Permissions

The program needs to be able to read and write temporary files to the program's main folder. All users must have read/write/execute/create/delete permission to the main folder and all files within it. Failure to allow this will produce many types of errors during operation of the program.


Welcome to Translev

This program was designed as a tool to help in the processing of leveling data.


About the Program

The TRANSLEV Program was designed to facilitate the process of formatting and checking digital leveling observation data. The final product is a VERTOBS “Blue Book” format file, required by the National Geodetic Survey for submission of data. The program provides many built-in functions such as predicting temperature differences, refraction corrections, rod corrections, etc. The program also provides customized editors for .lvl files, the RILoad file, and the VERTOBS file.

Translev is designed for Microsoft Windows Operating Systems, and has been tested on Window7 and Windows10. It is available from NGS website: http://www.ngs.noaa.gov/PC_PROD/pc_prod.shtml

The user should check the website periodically to check for new versions of the program. Be sure to uninstall the old version before installing the new one.

Intermediate updates may made using the 'WebTools>Update>Program' procedure from the maine menu.


Program Limitations

  • Maximum hgz file size is 32,000 lines
  • Maximum number of rod/instrument combinations is 20
  • Maximum number of parts is 9999


Processing Sequence

Files needed:

1. The description file for the project. You can use the GEODDESC file, the .des file, or the D-File (.dsc) file for providing positional information.

2. Raw data files from the digital level.

Note: Please refer to the processing flowchart for a visual reference.

Step 1 – Create a new VertObs (.hgz) file and enter the appropriate information.

Step 2 - Download the level and save the raw data file to the project directory. Make a separate download and save to floppy disk. Do not delete the file from the level until the file has been translated to the .lvl format and checked.

Step 3 – Translate the raw file(s) into the .lvl format. Edit the .lvl file as necessary.

Step 4 - Check the .lvl file(s) using the lvl checking routine. Edit as necessary using the .lvl editor.

Step 5 - Import the .lvl file to create the 40, 41, and 43 running records.

Step 6 – Create an abstract. During the abstract process, complete refraction corrections will be computed for each running and the corresponding value inserted in the *43* records.

Step 7 – Check for errors from the abstract process. Review each running carefully and remove runnings that are out of specification. These will be marked with an "R". If both runnings for the section are shown as being rejected, perform additional runnings until at least one running in each direction remains for each section adjacent to a new bench mark.

Step 8 – Create necessary plots and review positions and connections.

Step 9 - Check the VERTOBS (.hgz) file using the vertobs checking routine.

Repeat steps 2 thru 9 for each level line of the project.

Step 10 – Create new-minus-old comparisons.

Step 11 – Create the project report.

Step 12 – Create the Transmittal.


Flow Chart


What's New

Version 5

1. The program has been completely re-written and updated.

2. Many minor bugs fixed.

Version 4.17+

1. Support for dual monitors added.

2. Line tool menu item deleted.

3. LOCUS web address updated.

4. Added additional date checking.

5. Added input temperature from a text file for Topcon

6. Added datum checking

7. Modified lvl editor

8. Added middle probe temperature support

Version 4.17

1. Leica feet to meter translation added to raw file translator.

2. Bench mark reset procedures modified.

3. Get PIDs from restart file for hgz88 files added.

4. Vertical project listing added to New-Minus-Old file.

5. xml translator modified to include data from automatic temperature recording procedures.

6. Now works with aBFFB aBF observing procedure with Leica and Trimble levels.

7. .lvl file setup record format change.

8. Bench mark/description check added.

9. Hgz sorting procedure now works when dates are in two different centuries.

10. Increased number of turning points allowed with bench mark reset procedure.

11. TDS translator modified.

12. Standard error warning changed to error.

13. Now computes dvl_dh for a series of bench marks.

14. Program updating procedure now use http protocol.

15. Translev now installs to the C:\NGS-Apps\Translev\ folder by default.

Version 4.16

1. Program Update procedure added.

2. Bench mark reset procedures modified.

3. Combine raw file procedure added.

4. Get elevations from DsData file procedure removed. Use web tool instead.

5. New-minus-old report format modified.

6. Google Earth view of adjustment constraints added.

7. Abstract procedure improved.

8. .lvl/.bok file splitting procedure added.

9. Digiloop DS file translator added.

10. Now allows inverted rod readings.

11. Starting and ending temperature difference checking added.

12. .gsi translator now works with feet or meters.

13. Now computes reset elevations to 5 five decimals.

14. Project report procedure fixed.

Version 4.14

1. Bench mark reset procedures added.

2. GNIS web site added.

3. Heading data now checked.

4. Maximum number of setups for a running increased to 999.

5. Ability to save elevation changes to *30* records added.

6. Now check .hgz file instrument and rod information before starting abstract procedure.

7. Probe height checking added.

8. Link to new description for point added to Aerial View.

9. XML translator added.

10. lvl checker now differentiates between errors and warnings.

11. Aerial view shift added.

12. Leveling date discontinuity checking added to .hgz checker.

13. Change of observer checking added to .hgz checker.

Version 4.13

1. A new pull-down menu item called 'WebTools' has been created. All tools requiring a network connection have been moved to this location.

2. Aerial viewing tool enhanced.

3. Web link to LineTool, LOCUS and Project web pages added.

4. New-minus-old comparison computes distance between marks via shortest path algorithm.

5. Multi-line .hgz editing enhanced.

6. Now reads vertical order from description file.

7. Now offers the option of including the orthometric correction in abstract process.

8. Applies detailed rod calibration corrections for Kern double-scaled rods.

9. Tool to add designations to .hgz file from description file added.

10. Tool to add/change positions in .hgz *30* records using description file added.

11. Tool to view shifting of elevations in *30* records added.

12. Tool to change SSNs in .hgz file using description file added.

13. Now can convert multiple files from DOS to Unix and vise-versa.

14. Now can create a single-loop abstract.

15. Line number editing added.

16. C records added to Starlev adjustment file.

17. Checks chronological order of *40* series records in .hgz file.

18. Checks for valid state codes.

19. Checks instrument and rod serial numbers and codes.

20. LVL support for Kern double-scaled rods added.

21. Performs separate equipment check.

22. Tool for changing time zone codes added.

23. Digiloop conversion for files with probe temperatures added.

24. Printing of plot view added.

Version 4.12

1. Google Earth® viewing now works with all versions of Google Earth®.

2. Fixed Observer problem in raw level file translators.

3. Added translation of Trimble files with timestamps.

4. Geographic positions in the .hgz file are now checked against positions in the description file.

Version 4.11

1. Plot all points option added.

2. Dataset creation update routine added.

3. Minor change to .lvl import.

4. Google Earth® viewing added.

5. Additional error checking added to .hgz file checking routine.

6. Additional error checking added to .lvl file checking routine.

7. Minor fixes to raw file translators.

8. Plot view option added.

9. Change time zone tool added.

10. Digiloop translator added.

Version 4.10

1. Added a translator for TDS files.

2. Added a sort procedure to sort running records by date.

3. Some translation procedures are now available without opening a .hgz file.

Version 4.09

1. Minor bug fixes.

2. Progress bar added to L-number retrieval procedure.

3. .hgf to .lvl translator added.

4. Minor abstract problem fixed.

5. Maximum number of parts increased from 200 to 9999.

6. Maximum .hgz file size increased to 32,000 lines.

7. Maximum number of instrument/rod combinations increased from 9 to 20.

8. Viewing windows now allow printing of selected text.

9. Url's retrieved from /etc/hosts file for ftp procedure.

Version 4.08

1. Minor bug fixes.

2. Improved plot printing.

3. Improved Zeiss raw file translator.

4. Improved Topcon raw file translator.

5. New-minus-old procedure now uses .hgz file as input instead of .abs file.

6. Abstract in portrait format no longer available.

Version 4.07

1. Added a 'select all' feature to FTP

2. Fixed problem with non-M5 Zeiss translator.

3. Fixed problem with Time zone calculator with multi-zone states.

4. Increased .hgz record array size to 1000 records.

5. Now allows up to 4 lines for line title (*11*-*14*) and comments (*15*)

6. Minor corrections to help file.

Version 4.06

1. Problem with Leica translator has been fixed.

2. FTP procedure enhanced.

Version 4.05

1. The user now has the option to create an abstract in Landscape format.

2. The user can now get data for conventional (non-digital) rods and instruments.

3. A time zone calculator has been added.

4. An FTP procedure has been added.

5. PIDs can now be loaded from a .restart file.

6. The VERTOBS checking procedure now checks the equipment code based upon the serial number for rods and instruments.

7. Stadia values in the VERTOBS file are now flagged as an error if the collimation was entered in the instrument.

8. A procedure has been added to combine various file types.

9. The user can retrieve all listing of all level projects associated with PIDs via the www.

10. A problem with refraction corrections has been fixed. Users should recreate the .hgz file from the .bok or .lvl files and re-run the abstract procedure.

11. Minor bug fixes.

Version 4.04:

1. The .hgz file can now be opened without opening a description file.

2. Tools for converting 12-hour format to 24-hour format have been added.

3. The VERTOBS checking procedure now checks for time overlaps.

4. The VERTOBS checking procedure now checks for valid time zones based on the state and county (valid for years 1976-2020).

5. The VERTOBS checking procedure now displays a warning when the field distance exceeds the computed distance by 0.50 km rather than 0.35 km.

6. The 'Add PIDs to VertObs file' procedure now displays warnings for designation mismatches.

7. The 'Check>Lvl File' procedure no longer displays an error if the ending foresight is below 0.5 meter.

8. The refraction correction field has been locked in the .hgz editor.

9. One can now edit the title record if the job code is blank.

10. The term 'SPN' has been changed to 'SSN'

11. Wild/Leica GSI16 format files can now be translated.

12. An abstract can now start from any point.

13. An abstract can now be created without a description file, provided that *30* records with lat/lons existed in the original .hgz file.

14. The Plot Print procedure will now scale and print the entire project on any standard size paper and orient the paper to the greatest project dimension.

15. Lvl file specifications added to help system.

16. Minor changes to abstract and Wild translation procedures.

Version 4.03:

1. Added duplicate record checking to the .hgz checking procedure.

2. Changed 'Utilities' to 'Tools' on the main menu.

3. Added 'Options' to the 'Tools' menu, which allows the user to list stations by SPN or designation.

4. Changed project data form.

5. Added 'Update>Inst.dat' and 'Update>Rods.dat' procedures to update these files directly from NGS's database via the internet.

6. Added valid temperature checking to the checking routines.

7. Fixed lvl editor line number indicator.

8. Added line and column indicator to edit screens.

9. Added most recently used (MRU) file list to the main menu.

Version 4.02:

1. Date discontinuity bug fixed.

2. Instrument height bug fixed.

3. Other minor bug fixes.

Version 4.01:

1. Processing procedures have been greatly simplified.

2. The user now specifies a description file once after opening a .hgz file.

3. Field (.fld) format no longer needed or supported. Translations are made directly from raw level files to .lvl files.

4. File editors have been improved.

5. The plotting routine has been completely revised and upgraded.

6. The statistical file now contains a running list.

7. The new-minus-old file now contains a more thorough comparison.

8. This version works with the newest version of Windesc .des files and automatically updates a .des file from the older version.

9. Additional .hgz file checking has been added.

10. Minor bug fixes.

Version 3.38:

1. The partial refraction correction now remains in the *43* records after running the abstract routine.

2. Revised the Star-Net® output file format.

3. Outputs PID's in col 62-67 of the *30* records.

4. Fixed a bug in handling loops in spur lines that was discovered in the abstract routine.

5. Added a routine for creating dummy descriptions in the D-File for temporary bench marks.

6. Fixed a problem translating Wild/Leica raw files.

7. Added a routine for creating a reduce6 input file directly from a VERTOBS (.hgz) file.

Version 3.37:

1. Fixed Rods.dat editor

2. Fixed Ri.txt editor

3. Removed some of the error checking in the raw to fld and fld to lvl translator.

4. Added the filename to printouts.

5. C-Shot now right-justified in VERTOBS (.hgz file)

6. Fixed minor errors in project report creator.

7. Halperin rejection added to Abstract routine.

8. Added point listing of .hgz file.

9. Added a routine to create a running list from the .lvl and .bok files.

10. Added a VERTOBS (.hgz file) checking routine.

11. Added several minor fixes and enhancements to zeiss to fld translator.

12. Minor bug fixes.

Version 3.36:

1. Editing windows now have status bars that show the status of the Numlock, Capslock, and/or Insert keys as appropriate.

2. Input screening has been added to the .lvl and .hgz editors. This will prevent the user from inserting a letter where a digit is expected, a digit where a letter is expected, a minus sign where none is allowed, etc.

3. Many new updates, functionality, and bug fixes.

Version 3.35:

1. Translation routines from raw formats to field files have been enhanced. Leveling observations following the BFFB observing sequence can be processed. (This has been tested with Leica files only at this time).

2. A new routine for checking .lvl files has been added.

3. A default dialog has been added to facilitate the use of numerical observer codes in the raw file.

4. A RILOAD script creator has been added which also allows the user to strip *20* series records from the .hgz file.

5. An INST.DAT file editor has been added.

6. A RODS.DAT file editor has been added.


Optimizing Performance

Table of Contents

  • General
  • The Translev.ini File
  • The Defaults.txt File

General

To improve processing speed and performance, delete all rod information in the rods.dat file except that used by your agency. Likewise, delete all information in the inst.dat file except that used by your agency. You may also delete items in any of the .dat files not used by your agency. This will reduce the number of items in drop-down boxes and speed up file checking and abstract routines.

The Translev.ini File

This file is read by the program each time it is started. Here is a sample of the Translev.ini file as installed:

[settings]
rem do not change setting name (before '=')
Support File Path=C:\Program Files\Translev\
Help File=C:\Program Files\Translev\Translev.chm

If desired, one can change the location of supporting files to a commonly shared directory on a network server:

[settings]
rem do not change setting name (before '=')
Support File Path=X:\Geodetic Program Defaults\
Help File=X:\Geodetic Program Defaults\Translev.chm

Note: The Translev.ini file must reside in the directory where the program is installed. Supporting files are the .dat files and .txt files usually installed in the C:\Program Files\Translev\ directory.

The Defaults.txt File

Here is a copy of the file as installed:

[settings]
rem Do not change setting name (before '=').
rem The following items are for several programs:
Ellipsoid a=6378137
Ellipsoid e2=0.006694380022903416
SPC Zone1=
SPC Zone2=
SPC Zone3=
SPC Zone4=
SPC Zone5=
Country=US
State=
Group=
Agency=
COP=
Units=FEET
Hemi1=N
Hemi2=W
NewMarkCat=
NewMarkType=
NewMarkMagCode=
NewMarkSetCode=
NewMarkStability=
rem The following items are for the Translev program:
rem data items are by order/class 11,12,21,22,30
maxcoll=0.050,0.050,0.050,0.050,0.050
minnumread=3,3,3,3,3
maxreaderr=0.10,0.10,0.30,0.30,0.50
setupimbalance=2,5,5,10,10
runimbalance=4,10,10,10,10
maxsight=50,60,60,70,90
mdsh1-h2=0.30,0.30,0.60,0.70,1.30
sectionmisclosure=3,4,6,8,12

This file must go in the location indicated by the Translev.ini file. It is designed to be used by both Translev and Windesc. The file may be edited to install default state plane projection zones, state, group, agency, COP, etc.


Recovering Geodetic Control

Recovering Geodetic Control Marks

We strongly recommend using DSWorld for submitting recovery reports using DSWorld. It can be downloaded from here:

https://www.ngs.noaa.gov/PC_PROD/PARTNERS/index.shtml


Positioning a Bench Mark with a

Positioning a Bench Mark with a Handheld GPS Receiver

Standing to the north side of the monument, hold the GPS receiver over the monument for several seconds. Note the estimated accuracy of the position displayed. For autonomous GPS receivers the accuracy should be less that 20 ft (6 meters). For Differentially corrected GPS receivers, the estimated accuracy should be less than 3 ft. (1 meter). If the accuracy exceeds this amount, tree cover or satellite configuration may be causing the problem. Come back later when satellite configuration is more favorable.

Capture the position of the point. Change the name to the PID of the station. Change the point description to the designation of the station and save the point.

When all recovered points have been positioned, export the file to a delimited ASCII text file or .gpx file using the software provided by the manufacturer.


Taking Digital Photographs

When taking digital photographs of geodetic control marks, first set the camera to a resolution of 640X480, 0.3 MP or a similar resolution. If the photo is larger than 640X480, it will be reduced prior to loading into the NGS IDB. Normally, three to five digital photographs should be submitted for each mark. Here is an example of a '1' (disk) photo:

Here is an example of a '2' (mark) photo taken at tripod height:

Here is an example of a '3', '4' or '5' (location) photo taken of a target over the mark and the surrounding area:

Place the target on top of the monument to be photographed and face it in the desired direction. Walk about 50 ft away from the target and frame up the target near the center of the photo with as many of the reference objects as possible in view. Avoid facing into the sun or including cars or people in the photograph. Snap the photo. Make note of the photo number, designation, PID, direction the camera is facing, and the date.

It is best to use a target of some type to indicate the location of the mark in relation to reference objects in the area such as road centerlines, utility poles, buildings, inlets, curbs, bridge decks and the like. A sample target is shown below:

Creating a Target

To create a target, cut one piece of 1"x6" shelving 24" long. Next, cut one piece of 4"x6" 8" long for a base. Fasten the 1"x6" to the end of the 4"x6" with three wood screws as shown.

Paint the face of the target with two coats of white enamel paint. When it the second coat has dried thoroughly use masking tape to cover the parts of the target that will remain white. The base of the arrow should be about 3" above the bottom of the target so that grass will not hide the point of the arrow. The flukes of the arrow should extend to points about 15" above the bottom of the target or about 12" above the point of the arrow. The stem of the arrow should be about 1-1/2" wide.

Next, paint the face of the target with two coats of black enamel paint.

Naming the Photograph

Monuments already in the NGS Database must be named according to the following convention:

Photo 1 - PID-NAME-1-DATE(YYYYMMDD).jpg Ex. - 'AB1234-SMITH_RM_2-1-20060131.jpg'

Photo 2 - PID-NAME-2-DATE(YYYYMMDD).jpg Ex. - 'AB1234-SMITH_RM_2-2-20060131.jpg

Photo 3 - PID-NAME-3DIR-DATE(YYYYMMDD).jpg Ex - 'AB1234-SMITH_RM_2-3NE-20060131.jpg

Note: Dashes separate the required items and underscores are used in place of spaces.

Monuments without PIDs must be named according to the following convention:

Photo 1 - NAME-1-DATE(YYYYMMDD).jpg Ex. - 'SMITH_RM_2-1-20060131.jpg'

Photo 2 - NAME-2-DATE(YYYYMMDD).jpg Ex. - 'SMITH_RM_2-2-20060131.jpg

Photo 3 - NAME-3DIR-DATE(YYYYMMDD).jpg Ex - 'SMITH_RM_2-3NE-20060131.jpg

Editing the Photograph

To add the caption to the photograph from the description header, click either '1', '2'or '3' as appropriate. If the photo is not found by the WinDesc program, a message box will be displayed asking the user if they want to search for the photo. Click 'yes' and a dialog box will be displayed. Select the appropriate photo file. If the name of the photo does not conform to the accepted standard, the user will be prompted to rename the photo.

One can crop or resize the photo to 1024 x 768, which is the maximum size that will be loaded in the NGS IDB. Cropping a photo will retain its original clarity, but will remove some of the original view. Resizing a photo will retain all of the original view, but will suffer some loss in clarity. If the photo is larger than 1024 x 768, the 'Edit>Crop' procedure allows one to select a 1024 x 768 portion of the original digital photograph to keep. After selection this menu item, a 1024 x 768 rectangle will appear. Next, click and hold the left mouse button down to drag the rectangle to the proper location and release. The selected area will now become the new limits of the photograph which will be 1024 x 768.

Once the photo is at the proper size, one can place an arrow and/or label in the photo.

To place a label click 'Edit>Label>Standard' or 'Edit>Label>Custom'. Re-Label is reserved for NGS personnel. If custom label is selected, enter the proper caption for the photograph. Next, a special '123' icon will be displayed. Drag the icon to the location where you want to place the label, usually near the bottom right corner, and click the left mouse button. The caption will appear in the photo.

There is an erase menu item to 'white-out' a caption for relabeling if desired. The Re-Label menu item is for NGS HQ personnel. It will create a somewhat larger label that will cover a previous label in the photo.

To place an arrow in the photo, click 'Edit>Place Arrow>' and the type of arrow. Click on the location to place the arrow.

The 'Undo' selection will re-load the photo from the photo file, thus removing any unsaved changes.

Finally, select 'File>Save & Exit' to save the edited image and exit the viewer.


The Topcon Level Guide

Table of Contents

  • Overview
  • Configuring the Level for Geodetic Leveling
  • Start of Job
  • Collimation Procedure
  • Starting a Section Running
  • Line Leveling
  • Ending a Section Running
  • Downloading the Level
  • Suggestions and Tips

Overview

The following instructions are tailored for the Topcon DL-101C, firmware version 3.02 - other Topcon models may vary slightly. Individual keys are noted in bold and brackets [ ]. Instrument display messages are in bold. When prompted for info?, use the . key to get alphabetic characters and symbols.

Configuring the Level For Geodetic Leveling

Power on the level and press [SET] to enter set mode. The words Set Mode will appear in the display. Use the up or down arrows to access the particular item you wish to change or check.

Scroll to Check Battery. Press [ENT] to display the battery voltage.

Scroll to Set Measure. Press [ENT]. Now scroll through the choices until N-times appears in the display and press [ENT]. Scroll to 03 and press [ENT] to set and exit this item.

Scroll to Set Fix. Press [ENT]. Scroll to display Precise and press [ENT] to set and exit this item.

Scroll to Set Item. Press [ENT]. Scroll to display Extended and press [ENT] to set and exit this item.

Scroll to Display Time. Press [ENT]. Scroll to display 3 and press [ENT] to set and exit this item.

Scroll to Display Unit. Press [ENT]. Scroll to display m and press [ENT] to set and exit this item.

Scroll to Out Module. Press [ENT]. Scroll to display Ram and press [ENT] to set and exit this item.

Scroll to Auto Cutoff. Press [ENT]. Scroll to display 5 min and press [ENT] to set and exit this item.

Scroll to Set Bright. Press [ENT]. Scroll to your preferred brightness and press [ENT] to set and exit this item.

Scroll to Check Time. Press [ENT] to set the date and time. When the date appears, press [ESC] to enter a new date value. When the Date ? prompt appears, enter the date in the form of MMDDYY and press [ENT] to set this item. When Time appears, press [ESC] to enter a new time value. When the Time ? prompt appears, enter the new time in the format HHMMSS and press [ENT] set and exit this item.

Scroll to Inverse Mode. Press [ENT]. Scroll to Not Use and press [ENT].

Scroll to Set Light. Press [ENT]. Scroll to Off and press [ENT].

Start of Job

Power on the level and press [MENU].

Scroll to Menu Measure and press [ESC]. Key in the accession number or L00000 if unknown. Press [ENT].

Meas No? will appear. Key 1 and press [ENT].

Info1? will appear. Key in the instrument serial number, an underscore, then the observers initials, and press [ENT].

info2? will appear. Key in the serial number for rod 1 and press [ENT].

info3? will appear. Key in the serial number for rod 2 and press [ENT].

Collimation Procedure

The collimation value must be determined at the start of each days work. For geodetic leveling, use the 1/3 - 2/3 method for determining the collimation value. Set up the rods 45 meters apart facing each other. Set up the level on line between the two rods 30 meters from rod 1 and 15 meters from rod 2. Allow time for the instrument to acclimate to the outside temperature before starting the measurement procedure. This will normally take from 15 to 30 minutes, depending upon the difference in temperature between the instrument and the surrounding air.

From the Menu Adjust screen press [ENT].

Scroll to Method Type B and press [ENT]. Meas A a←←←A b will be displayed.

Sight the instrument to rod 1 and press [Meas]. Rod Aa and the actual rod reading will be displayed briefly, then Meas A a A→b will be displayed.

Sight the instrument to rod 2 and press [Meas]. Rod Ab and the actual rod reading will be displayed briefly, then Move! will be displayed.

Move the instrument to a point on line between the two rods, 15 meters from rod 1 and 30 meters from rod 2. Meas B a←B b will be displayed.

Sight the instrument to rod 1 and press [Meas]. Rod Ba and the actual rod reading will be displayed briefly, then Meas B aB→→→b will be displayed.

Sight the instrument to rod 2 and press [Meas]. Rod Bb and the actual rod reading will be displayed briefly, then d and the correction value will be displayed briefly, then Data Store ? will be displayed.

Press [ENT] to store the collimation value. Adjust Reticle? will be displayed. Press [ESC].

Start Section Running

Set rod 1 on the starting bench mark, rod 2 on the first turning point, and the instrument halfway between. Be sure that both the upper and lower stadia hairs of the reticle intercept both rods and the center cross hair is above the 0.5 meter point (except for elevated bench marks) and below 0.5 meters from the top of both rods.

Power on the instrument and scroll to Menu Leveling. Press [ENT].

Scroll to Menu Start L and press [ENT].

Job No.? and the accession number will be displayed. Add a character to the end: 'A', 'B', 'C', etc. and press [ENT].

Scroll to Level L3 BF and press [ENT].

BM No? and the last bench mark number will be displayed. Key in the four-digit SPSN of the starting bench mark and press [ENT].

GH? and a height will be displayed. Key in 0.0 and press [ENT].

Info1? will be displayed. Key in 1 for rod 1 and press [ENT].

Info2? will be displayed. Key in the beginning temperature with no decimal. Press [ENT].

Info3? will be displayed. Key in the wind/sun code as two digits. Press [ENT].

Line Leveling

Back pn and the SPSN of the bench mark or backsight turning point will be displayed.

Sight the backsight rod and press [MEAS].

Three backsight readings will be taken and displayed in succession and finally the mean reading will be displayed.

Scroll to view the number of rod readings and standard deviation. The standard deviation must be 0.10 mm or less for First-Order leveling. If this is not the case, repeat the backsight measurement.

Fore Pn 1 will be displayed.

If gradient temperatures are to be recorded, press [ESC], then [ENT]. Info1? will be displayed. Key in the lower temperature and the upper temperature without the decimal points or spaces and press [ENT]. Examples: If the temperatures are 6.5° C and 6.0° C key as 065060. If the temperatures are -12.5° C and -12.8° C key as -125-128. If the temperatures are -6.5° C and -6.9 key as -065-069.

Sight the foresight rod and press [MEAS].

Three foresight readings will be taken and displayed in succession and finally the mean reading will be displayed.

Scroll to view the number of rod readings and standard deviation. The standard deviation must be 0.10 mm or less for First-Order leveling. If this is not the case, repeat the foresight measurement.

Scroll to view distances. d and the backsight minus foresight distance will be displayed. This must not exceed the setup imbalance limit for the order a class of leveling being performed. Also, the running imbalance (the total of all backsight distances minus the total of all foresight distances must not exceed the limit for the order and class of leveling being performed. Use a calculator or notepad to keep a running imbalance total by adding the setup imbalance for each setup. If the running imbalance exceeds 3 meters, correct it on the next setup by shortening or lengthening the next foresight distance. Σ and the total leveled distance will also be displayed.

Continue in this fashion until the last foresight has been taken on the ending bench mark.

End Section Running

Back pn and the backsight turning point number will be displayed.

Press [MENU].

Scroll to Menu End Mode and press [ENT].

Scroll to End of BM and press [ENT].

BM No? and a default number will be displayed. Press [ESC] to edit the ending bench mark number then press [ENT].

Info1? will be displayed. Key in the ending rod number (usually 1) then press [ENT].

Info2? will be displayed. Key in the ending temperature, an underscore, and the wind/sun code. Example: 065_02 Then press [ENT].

The Δh BM and the height difference will be displayed. This is the elevation difference from the starting bench mark to the ending bench mark.

The display will now return to the Main Menu Mode.

Downloading the Level

The level should be downloaded at the end of each week of leveling or more often if problems are suspected. The following instructions refer to the DOS program LEVEL supplied by Topcon. Windows software may be similar.

Connect the level to the computer via the standard Topcon RS232 cable. Note-Cables from other manufactures will not work!

On the computed, start the LEVEL.EXE program.

Select 'Receive File'

Enter filename. Use YYMMDD for the date the level was downloaded. If multiple leveling crews are working on the same job, append a letter to distinguish between them.

Answer 'Yes' when prompted to create a new file.

'Waiting...' will be displayed. The computer is now ready to receive the file from the Level.

Press the Power key on the level.

Press [SET].

Scroll to 'File Out' and press [ENT].

'Job Type' will be displayed. Scroll to 'All' and press [ENT].

'Out? Rec or Esc' will be displayed. Press [REC] to start the transfer.

After the download completes, exit the computer program and disconnect the level.

Suggestions and Tips

To change equipment or observers, follow the Start of Job procedure. When placing turning plates, briefly stand on them to settle them prior to placing the rod on them. When leveling in poor lighting conditions, shorten sighting distances. Avoid sighting in the direction of the sun, especially in the early morning or late afternoon when the sun is close to the horizon. Avoid shadows on the rod when possible. It is best to fashion a sunshade from PVC pipe painted flat black inside to avoid reflections. Strong winds can cause the standard errors to be out-of-spec. Spread tripod legs wide to reduce vibration of the tripod caused by the wind. Avoid leveling over thawing ground. Do not set up the tripod or turning points on asphalt pavement that is above 29° C (85° F). On sunny days, asphalt can be 4.5-5.5° C (8-10° F) higher than the air temperature. Do not set up equipment on fresh asphalt, no matter what the temperature. Do not set up equipment on spongy ground or loose stone.


The Wild/Leica Level Guide

Table of Contents 5/10/10

  • General
  • Configuring the 3003 Level for Geodetic Leveling
  • Configuring the DNA03 Level for Geodetic Leveling
  • Begin Leveling
  • Start of Day or Change in Observer or Equipment
  • Collimation
  • Starting a section running
  • Line Leveling
  • Ending a Section Running
  • End of Day
  • Suggestions a Tips

The Wild/Leica Level Guide

The following instructions pertain specifically to the NA3003 model. Other models should be similar.

Configuring the 3003 Level For Geodetic Leveling

Power on and press [SET].

Scroll to Test and press [RUN] to view battery status.

Scroll to Measure and press [RUN] to set the number of measurements. Scroll to Mean (n). n=1 to 99 and press [RUN].

Scroll to Mean . m and press [RUN]. Set min to 3, max to 10, and 0.7mm standard deviation at 20 meters.

Scroll to Median (n) and press [RUN]. Select Median and press [RUN].

Scroll to INCREMENT and press [RUN]. Select SHOW and press [RUN].

Scroll to FIX and press [RUN]. Select ALL and press [RUN].

Scroll to RECORD and press [RUN]. Select MODULE and press [RUN].

Scroll to CONFIG and press [RUN].

Scroll to DSP TIME and press [RUN]. Set to 3 seconds and press [RUN].

Scroll to INT TIME and press [RUN]. Set to 0 and press [RUN].

Scroll to BEEP and press [RUN]. Scroll to high and press [RUN].

Scroll to KEY and press [RUN]. Scroll to DIST and press [RUN].

Scroll to ROD and press [RUN]. Scroll to 3m/2m and press [RUN].

Scroll to EARTH C. and press [RUN]. Scroll to OFF and press [RUN].

Scroll to ACCURACY and press [RUN]. Scroll to standard and press [RUN].

Scroll to TOL and press [RUN]. Scroll to Input dist. tol and press [RUN]. Key in 5.0 m and press [RUN]. Key in 0.3 station tolerance and press [RUN].

Scroll to AUTO OFF and press [RUN]. Scroll to 5 minutes and press [RUN].

Scroll to UNIT and press [RUN]. Scroll to m and press [RUN].

Configuring the DNA03 for Geodetic Leveling

Power on and press [SHIFT] [PROG].

The following screen will be displayed:

          MENU
------------------------
1 QUICK SETTINGS
2 ALL SETTINGS
3 SYSTEM INFO
4 CHECK WITH COLLIMATOR
<QUIT>

Press [2] to select ALL SETTINGS.

The following screen will be displayed:

      ALL SETTINGS
------------------------
1 SYSTEM
2 MEASURING
3 COMMUNICATION
4 UNITS
5 DATE / TIME
<QUIT>

Press [1] to select SYSTEM.

Change each setting as necessary to read as follows:

   SYSTEM SETTINGS   1/2
------------------------
Beep       :   Normal<>
Data Output:   IntMem<>
Auto OFF   :   Enable<>
Contrast   :      60%<>
<QUIT>             <SET>

Scroll to <SET> and press [←].

Return to ALL SETTINGS ([SHIFT] [PROG] [2])

Press [2] to select MEASURING.

Change each setting as necessary to read as follows:

   MEASURING SETTINGS
------------------------
CodeSet    :    After<>
Decimals   : 0.00001m<>
GSI-Format :    GSI-8<>
EarthCurv  :       No<>
<QUIT>             <SET>

Scroll to <SET> and press [←].

Return to ALL SETTINGS ([SHIFT] [PROG] [2])

Press [3] to select COMMUNICATION.

Change each setting as necessary to read as follows:

      COMMUNICATION
------------------------
Baudrate:       19200<>
Databits:           8<>
Parity  :        None<>
Endmark :       CR/LF<>
Stopbits:           1
<QUIT>             <SET>

Scroll to <SET> and press [←].

Return to ALL SETTINGS ([SHIFT] [PROG] [2])

Press [4] to select UNITS.

Change each setting as necessary to read as follows:

       SET UNITS
------------------------

Distance :      metre<>
Temp.    :         °C<>

<QUIT>             <SET>

Scroll to <SET> and press [←].

Return to ALL SETTINGS ([SHIFT] [PROG] [2])

Press [5] to select DATE/TIME.

Change the date or time as necessary. The date must be entered as dd.mm.yyyy. Then time must be entered as HH:MM:SS.

    SET DATE / TIME
------------------------

Date     :  00.00.0000
Time<24h>:    00:00:00

<QUIT>             <SET>

Scroll to <SET> and press [←].

Press the [ESC] key to return to the main menu.

Press [PROG]

The following screen will be displayed:

        PROGRAMS
------------------------
1 MEAS & RECORD
2 LINE LEVELING
3 LINE ADJUSTMENT
4 CHECK & ADJUST

Press [2]

Press [MODE].

Using the scroll keys, set the the various items to display as shown:
Important note: While a sDevM/20m setting of 0.00003 should have yielded standard deviations within the spec of 0.10, it was found that it did not and therefore a tighter setting was required.

      MEASURE MODE
------------------------
Meas-Mode:      Mean s<>
n Meas   :
n min    :            3
n max    :           10
sDevM/20m:    0.00002 m
<QUIT>             <SET>

Scroll to <SET> and press [←].

Begin Leveling

At the beginning of each day or when changing observers, a new file should be created.

Press [PROG]

The following screen will be displayed:

        PROGRAMS
------------------------
1 MEAS & RECORD
2 LINE LEVELING
3 LINE ADJUSTMENT
4 CHECK & ADJUST

Press [2] to select LINE LEVELING

The following screen will be displayed:

LINE LEVELING - START
------------------------
1 Job  :         YYMMDDL
2 Line :       LINE00001
3 Set  :      Tolerances
4 START/CONT
<END>

Press [1] to select Job

       SELECT JOB
------------------------
Job :            YYMMDDL<>
Oper:                OBS
Cmt1:
Cmt2:
DD.MM.YYYY      HH:MM:SS
<QUIT>     <NEW>     <SET>

Select <NEW> and press [←]

Enter filename (Job :) as YYMMDD and a letter, A for the first one, B for the second, etc.

Enter Obs Initials (Oper :)

Scroll to <SET> and press [←] or press [1]

Press [2] to select Line.

Escape to PROGRAMS to perform collimation (4 CHECK & ADJUST).

Collimation Procedure

The collimation value must be determined at the start of each days work or when the temperature changes by 10 degrees Celsius or more during the course of a day. For geodetic leveling, use the 1/3 - 2/3 (Förstner) method for determining the collimation value. Set up the rods 45 meters apart facing each other. Set up the level on line between the two rods 15 meters from rod 1 and 30 meters from rod 2. Allow time for the instrument to acclimate to the outside temperature before starting the measurement procedure. This will normally take from 15 to 30 minutes, depending upon the difference in temperature between the instrument and the surrounding air.

See CHECK & ADJUST of the Leica manual for performing the collimation determination procedure. For geodetic leveling, the collimation error is to be entered into the instrument and cannot exceed 10 seconds. After completing the collimation determination, record the value in the appropriate box on the back-up sheet.

Start of Day (or Change in Observer/Equipment)

Test the lower and upper temperature probes to ensure they are working properly. If not, make a note on the back-up sheet to that effect and record a single temperature at the beginning and ending of each section.

For the DNA03 , press [SHIFT] [USER] and select 3 CODE [←] to view the code entry screen and enter info.

Key in the following information:

Code 1 - Date/Observer/Instrument/Temp Scale.

Info 1 - Date (MMDDYY)

Info 2 - Observer number (1 to 99)

Info 3 - Instrument model number (DNA03)

Info 4 - Temperature scale (0 for C., 1 for F.)

Press [SHIFT] [USER] and select 3 CODE [←]

Code 2 - Equipment Used/Collimation

Info 1 - Instrument serial number.

Info 2 - Collimation error in seconds (without decimal point).

Info 3 - Rod 1 serial number.

Info 4 - Rod 2 serial number.

Start Section Running

Set rod 1 on the starting bench mark, rod 2 on the first turning point, and the instrument halfway between. Be sure that both the upper and lower stadia hairs of the reticle intercept both rods and the center cross hair is above the 0.5 meter point (except for elevated bench marks).

Enter the 4-digit starting benchmark number (SPSN).

Enter the starting elevation as 0.00000.

Press [SHIFT] [USER] and select 3 CODE [←]

Code 11 - Start of Section

Info 1 - Time (HHMM). Use military (24hr) system.

Info 2 - Rod on mark. (Usually 1).

Info 3 - Temperature with no decimal. Ex: 12.3 would be 123.

Info 4 - Wind/Sun code. If wind code is zero, enter only the sun code.

Line Leveling

Sight the backsight rod and press the red button on the side near the focus knob. Measurement will stop after at least 3 measurements have been taken and standard error is less than 0.10 mm.

Sight the foresight rod. If the foresight rod is on the ending bench mark, enter the 4-digit ending bench mark number (SPSN) for Pt FS: Measure, note imbalance and record.

Press [SHIFT] [USER] and select 3 CODE [←]

Code 33 - Temperature gradient. (Omit if not used).

Info 1 - Lower probe without decimal.

Info 2 - Upper probe without decimal.

Info 3 - Blank, no entry.

Info 4 - Blank, no entry.

Continue in this fashion until the last foresight has been taken on the ending bench mark.

End Section Running

Enter the 4-digit ending benchmark number (SPSN).

Enter the following information code:

Press [SHIFT] [USER] and select 3 CODE [←]

Code 99 - End of Section

Info 1 - Time (HHMM). Use military (24hr) system.

Info 2 - Rod on mark. (Usually 1).

Info 3 - Temperature with no decimal. Ex: 12.3 would be 123.

Info 4 - Wind/Sun code. If wind code is zero, enter only the sun code.

End of Day

Press [SHIFT] [USER] and select 3 CODE [←]

Enter a code 9999 with no data.

Suggestions and Tips

When placing turning plates, briefly stand on them to settle them prior to placing the rod o them. When leveling in poor lighting conditions, shorten sighting distances. Avoid sighting in the direction of the sun, especially in the early morning or late afternoon when the sun is close to the horizon. Avoid shadows on the rod when possible. It is best to fashion a sunshade from PVC pipe painted flat black inside to avoid reflections. Strong winds can cause the standard errors to be out-of-spec. Spread tripod legs wide to reduce vibration of the tripod caused by the wind. Avoid leveling over thawing ground. Do not set up the tripod or turning points on asphalt pavement that is above 29° C (85° F). On sunny days, asphalt can be 4.5-5.5° C (8-10° F) higher than the air temperature. Do not set up equipment on fresh asphalt, no matter what the temperature. Do not set up equipment on spongy ground or loose stone.


Configuring the DiNi 12 Digital

Table of Contents
  • Configuring the DiNi 12
  • Configuring the DiNi 22
  • Start of Day
  • Collimation
  • Observers Information
  • Starting a Section Running
  • Ending a Section Running
  • Continuing
  • Suggestions and Tips

Configuring the DiNi 12 Digital Level Firmware Version 3.51 (9/27/07)

The following instructions are tailored for the Trimble DiNi 12 firmware version 3.51 - other Trimble models and versions may vary slightly. Individual hard keys are noted in double bold brackets [[ ]], softkeys, located below display options, are noted in single bold brackets [ ], scroll bar menu items are identified by number and bold underline 1 SCROLL BAR MENU, and editable options are identified in bold characters 0.0000m.

Power on the level with [[ON/OFF]] key - display reads Normal rod measurement (main screen).

Press [[MENU]] key.

Scroll softkeys [¯ ][ ] to 6 SET INSTR. PARAM. and press softkey [YES].

Scroll softkeys [¯ ][ ] to 1 HEIGHT UNIT and press softkey [MOD] to M for meters.

Scroll softkeys [¯ ][ ] to 2 INPUT UNIT and press softkey [MOD] to M for meters.

Scroll softkeys [¯ ][ ] to 3 DISPLAY R and press softkey [MOD] and enter 0.00001m.

Scroll softkeys [¯ ][ ] to 4 SHUT OFF and press softkey [MOD] and enter 10 min.

Scroll softkeys [¯ ][ ] to 5 SOUND and press softkey [MOD] to ON.

Scroll softkeys [¯ ][ ] to 6 LANGUAGE and press softkey [MOD] to E__351 for English.

Scroll softkeys [¯ ][ ] to 7 DATE and press softkey [MOD] to yy mm dd.

Scroll softkeys [¯ ][ ] to 8 TIME and press softkey [MOD] to 24h.

Press softkey [ESC].

Scroll softkeys [¯ ][ ] to 1 INPUT and press [YES].

Scroll softkeys [¯ ][ ] to 1 Refr. coeff and press softkey [MOD] and enter 0.000.

Scroll softkeys [¯ ][ ] to 2 Vt. offset and press softkey [MOD] and enter 0.00000m.

Scroll softkeys [¯ ][ ] to 3 Date and press softkey [MOD] and enter correct date yyyy.mm.dd.

Scroll softkeys [¯ ][ ] to 4 Time and press softkey [MOD] and enter correct time (24 hr clock).

Press softkey [ESC].

Scroll softkeys [¯ ][ ] to 2 LIMITS/TESTS and press softkey [YES].

Scroll softkeys [¯ ][ ] to 1 Max. dist. and press softkey [MOD] and enter 60m.

Scroll softkeys [¯ ][ ] to 2 Min. sight and press softkey [MOD] and enter 0.50000m.

Scroll softkeys [¯ ][ ] to 3 Max. sight and press softkey [MOD] and enter 0.00000m.

Scroll softkeys [¯ ][ ] to 4 Max. diff and press softkey [MOD] and enter 0.00010m.

Scroll softkeys [¯ ][ ] to 5 Test 30cm and press softkey [MOD] to OFF.

Press softkey [ESC].

Scroll softkeys [¯ ][ ] to 5 SET REC. PARAM. and press softkey [YES].

Scroll softkeys [¯ ][ ] to 1 RECORDING OF DATA and press softkey [YES].

Scroll softkeys [¯ ][ ] to 1 REMOTE CONTROL and press softkey [MOD] to OFF.

Scroll softkeys [¯ ][ ] to 2 RECORD and press softkey [MOD] to PC Card.

Scroll softkeys [¯ ][ ] to 3 ROD READINGS and press softkey [MOD] to R-M.

Scroll softkeys [¯ ][ ] to 4 PNo INCREMENT and press softkey [MOD] and enter 1.

Scroll softkeys [¯ ][ ] to 5 TIME and press softkey [MOD] to ON.

Press softkey [ESC]

Scroll to 2 PARAMETER SETTING and press softkey [YES].

Note: The parameter settings are of interest for external saving and data transfer only. Saving on the PC memory card is in M5 format only.

Scroll softkeys [¯ ][ ] to 1 FORMAT and press softkey [MOD] to REC500.

Scroll softkeys [¯ ][ ] to 2 PROTOC. and press softkey [MOD] to REC500.

Scroll softkeys [¯ ][ ] to 3 BAUD RATE and press [softkey [MOD] to 4800.

Scroll softkeys [¯ ][ ] to 4 PARITY and press softkey [MOD] to ODD.

Scroll softkeys [¯ ][ ] to 5 STOP BITS and press softkey [MOD] to 1.

Scroll softkeys [¯ ][ ] to 6 TIME OUT and press softkey [MOD] to OFF.

Scroll softkeys [¯ ][ ] to 7 LINE FEED and press softkey [MOD] to YES.

Press softkey [ESC] repeatedly until display reads Normal rod measurement (main screen).

Press [[RPT]] key.

Scroll softkeys [¯ ][ ] to 1 number of meas. and press softkey [MOD] and enter 3.

Scroll softkeys [¯ ][ ] to 2 max StdDev and press softkey [MOD] and enter 0.00010m.

Press softkey [ESC] - display reads Normal rod measurement (main screen).

Configuring the DiNi 22 Digital Level Firmware Version 3.51 (1/08/2010)

The following instructions are tailored for the Trimble DiNi 22 firmware version 3.51 - other Trimble models and versions may vary slightly. Individual hard keys are noted in double bold brackets [[ ]], softkeys, located below display options, are noted in single bold brackets [ ], scroll bar menu items are identified by number and bold underline 1 SCROLL BAR MENU, and editable options are identified in bold characters 0.0000m.

Power on the level with [[ON/OFF]] key - display reads Normal rod measurement (main screen).

Press [[MENU]] key.

Scroll softkeys [¯ ][ ] to 6 SET INSTR. PARAM. and press softkey [YES].

Scroll softkeys [¯ ][ ] to 1 HEIGHT UNIT and press softkey [MOD] to M for meters.

Scroll softkeys [¯ ][ ] to 2 INPUT UNIT and press softkey [MOD] to M for meters.

Scroll softkeys [¯ ][ ] to 3 DISPLAY R and press softkey [MOD] and enter 0.0001m.

Scroll softkeys [¯ ][ ] to 4 SHUT OFF and press softkey [MOD] and enter 10 min.

Scroll softkeys [¯ ][ ] to 5 SOUND and press softkey [MOD] to ON.

Scroll softkeys [¯ ][ ] to 6 LANGUAGE and press softkey [MOD] to E__351 for English.

Press softkey [ESC].

Scroll softkeys [¯ ][ ] to 1 INPUT and press [YES].

Scroll softkeys [¯ ][ ] to 1 Refr. coeff and press softkey [MOD] and enter 0.000.

Scroll softkeys [¯ ][ ] to 2 Vt. offset and press softkey [MOD] and enter 0.00000m.

Press softkey [ESC].

Scroll softkeys [¯ ][ ] to 2 LIMITS/TESTS and press softkey [YES].

Scroll softkeys [¯ ][ ] to 1 Max. dist. and press softkey [MOD] and enter 60m.

Scroll softkeys [¯ ][ ] to 2 Min. sight and press softkey [MOD] and enter 0.50000m.

Scroll softkeys [¯ ][ ] to 3 Max. sight and press softkey [MOD] and enter 2.90000m.

Scroll softkeys [¯ ][ ] to 4 Max. diff and press softkey [MOD] and enter 0.00010m.

Scroll softkeys [¯ ][ ] to 5 Test 30cm and press softkey [MOD] to OFF.

Press softkey [ESC].

Scroll softkeys [¯ ][ ] to 5 SET REC. PARAM. and press softkey [YES].

Scroll softkeys [¯ ][ ] to 1 RECORDING OF DATA and press softkey [YES].

Scroll softkeys [¯ ][ ] to 1 REMOTE CONTROL and press softkey [MOD] to OFF.

Scroll softkeys [¯ ][ ] to 2 RECORD and press softkey [MOD] to iMem.

Scroll softkeys [¯ ][ ] to 3 ROD READINGS and press softkey [MOD] to R-M.

Scroll softkeys [¯ ][ ] to 4 PNo INCREMENT and press softkey [MOD] and enter 1.

Press softkey [ESC]

Scroll softkeys [¯ ][ ] to 2 PARAMETER SETTING and press softkey [YES].

Note: The parameter settings are of interest for external saving and data transfer only.

Scroll softkeys [¯ ][ ] to 1 FORMAT and press softkey [MOD] to REC500.

Scroll softkeys [¯ ][ ] to 2 PROTOC. and press softkey [MOD] to REC500.

Scroll softkeys [¯ ][ ] to 3 BAUD RATE and press softkey [MOD] to 9600.

Scroll softkeys [¯ ][ ] to 4 PARITY and press softkey [MOD] to ODD.

Scroll softkeys [¯ ][ ] to 5 STOP BITS and press softkey [MOD] to 1.

Scroll softkeys [¯ ][ ] to 6 TIME OUT and press softkey [MOD] to OFF.

Scroll softkeys [¯ ][ ] to 7 LINE FEED and press softkey [MOD] to YES.

Press softkey [ESC] repeatedly until display reads Normal rod measurement (main screen).

Press [[RPT]] key.

Scroll softkeys [¯ ][ ] to 1 number of meas. and press softkey [MOD] and enter 3.

Scroll softkeys [¯ ][ ] to 2 max StdDev and press softkey [MOD] and enter 0.00010m.

Press softkey [ESC] - display reads Normal rod measurement (main screen).

Start of Day’s Work

Power on the level with [[ON/OFF]] key - display reads Normal rod measurement (main screen).

Press [[EDIT]] key.

Press softkey [PRJ].

Scroll softkeys [¯ ][ ] to 2 NEW PROJECT and press softkey [YES].

Scroll softkeys [¯ ][ ] to INPUT PROJECTNAME and enter aaammdd.dat (observers initials, month, and day) and press softkey [o.k.].

Note: For DiNi 12 with small display you will need to use a combination of softkeys and hard keys, including the up and down hard keys to display additional letters.

Press softkey [ESC] - display reads Normal rod measurement (main screen).

Collimation Procedure

The collimation value must be determined at the start of each days work. For geodetic leveling, use the Kukkamäki method for determining the collimation value. Set up the rods 20 meters apart facing each other. Set up the level on line halfway between the two rods 10 meters from rod 1 and 10 meters from rod 2. Allow time for the instrument and rods to acclimate to the outside temperature before starting the measurement procedure. This will normally take from 10 to 30 minutes, depending upon the difference in temperature between the instrument and the surrounding air. Trimble recommends one minute for each 2°C difference.

Power on the level with [[ON/OFF]] key - display reads Normal rod measurement (main screen).

Press [[MENU]] key.

Scroll softkeys [¯ ][ ] to 3 ADJUSTMENT and press [YES].

CURV:OFF, REFR:OFF press softkey [o.k.].

The following message is displayed: "After an adjustment line continuation is impossible!"

Press softkey [o.k.]

Scroll softkeys [¯ ][ ] to 3 Kukkamäki method and press [YES].

Verify 1 CURVAT.CORR OFF, 2 REFRACT. CORR OFF press softkey [ESC].

Sight rod 1 and press [[MEAS]].

Sight rod 2 and press [[MEAS]].

Move instrument to a point 20 meters beyond rod 2 and in line with rods 1 and 2 ensuring both are visible.

Sight rod 2 and press [[MEAS]].

Sight rod 1 and press [[MEAS]].

The new "C" in arc seconds will be displayed. Record this number, with algebraic sign, on backup recording log. If this value is greater than 10 arc seconds, repeat the procedure. If it is again greater than 10 arc seconds, the instrument may need to be returned to the manufacturer for readjustment.

Press softkey [ESC] repeatedly until display reads Normal rod measurement (main screen).

Enter Observer and Equipment Information

This procedure must be followed at the start of the day’s leveling or a change in observer or leveling equipment.

Press the [[REM]] key.

Press softkey [REM] on the display.

Inp information 1, enter 2-digit observer number and press softkey [o.k.].

Inp information 2, enter temperature code (C=0, F=1) and press softkey [o.k.].

Inp information 3, enter level model number (DINI 12=12) and press softkey [o.k.].

Inp information 4, enter level serial number and press softkey [o.k.].

Inp information 5, enter rod 1 serial number and press softkey [o.k.].

Inp information 6, enter rod 2 serial number and press softkey [o.k.].

Press softkey [ESC] - display reads Normal rod measurement (main screen).

Start Section Running

Set rod 1 on the starting bench mark, rod 2 on the first turning point, and the instrument halfway between. Be sure that both the upper and lower stadia hairs of the reticle intercept both rods and the center cross hair is above the 0.5 meter point (except for elevated bench marks) and all three cross-hairs are on the Invar of both rods.

Power on the level with [[ON/OFF]] key - display reads Normal rod measurement (main screen).

Press softkey [Line] on the display.

Press softkey [new line] on the display.

Input line number, enter the 4-digit SPSN of starting bench mark and press softkey [o.k.].

Sequence of measurem., press softkey [MOD] to select BF and press softkey [o.k.].

Inp benchmark height, enter 0.00000m and press softkey [o.k.].

Inp point number, enter the 4-digit SPSN of starting bench mark and press softkey [o.k.].

Input point code, enter the 4-digit SPSN of starting bench mark and press softkey [o.k.].

Press the [[REM]] key.

Inp information 1, scroll softkey [¯ ] to TIME option.

Press softkey [TIME] and press softkey [o.k.] (this enters current time).

Inp information 2, enter rod number on bench mark (usually 1) and press softkey [o.k.].

Press softkey [ESC] - display line leveling mode.

Sight the backsight rod and press [[MEAS]]. The instrument will take 3 measurements and display the mean. If not, Abort will be displayed. If Abort is displayed, press softkey [o.k.] and re-read the backsight.

Sight the foresight rod and press [[MEAS]]. The instrument will take 3 measurements and display the mean. If not, Abort will be displayed. If Abort is displayed, press softkey [o.k.] and re-read the foresight.

Press the [[REM]] key.

Press softkey [REM] on the display.

Inp information 1, enter "33..' lower temperature, '..' upper temperature," (example: 33..25.7..25.6) then press softkey [o.k.].

Press softkey [ESC] - display line leveling mode.

Press the [[INFO]] key – displays total sighting distances – monitor for accumulated imbalance.

Press softkey [ESC] - display line leveling mode.

Continue in this fashion until the last foresight has been taken on the ending bench mark.

Ending a Section Running

After reading the rod on the ending bench mark and recording the temperatures.

Press softkey [LEnd] on the display.

End of line end with closing benchmark?, press softkey [YES].

Inp benchmark height, enter 0.00000 and press softkey [o.k.].

Inp point number, enter 4-digit SPSN of ending bench mark and press softkey [o.k.].

Input point code, enter 4-digit SPSN of ending bench mark and press softkey [o.k.].

The elevation difference between bench marks (Sh) will be displayed. Record this number, with algebraic sign, as well as the total sighting distances (Db and Df) on backup recording log for later referral.

Press softkey [ESC] to return to the main display.

Press the [[REM]] key.

Press softkey [REM] on the display.

Inp information 1, scroll softkey [¯ ] to TIME option.

Press softkey [TIME] and press softkey [o.k.] (this enters current time).

Inp information 2, enter 2-digit wind and sun codes and press softkey [o.k.].

(wind code; 0=calm, 1=breezy, 2=windy; sun code; 0=cloudy, 1=partly cloudy, 2=sunny)

Inp information 3, enter rod number on bench mark (usually 1) and press softkey [o.k.].

If this is the last section for the day, or if you wish to change equipment or observers:

Inp information 4, enter 9999 and press softkey [o.k.].

Press softkey [ESC] - display reads Normal rod measurement (main screen).

To Continue the Day’s Line Leveling (another section)

If there was no change in observer or equipment repeat steps starting with Start Section Running described above.

If there was a change in observer or equipment, i.e., a 9999 remark was entered, repeat steps starting with Enter Observer and Equipment Information described above.

Suggestions and Tips

When placing turning plates, briefly stand on them to settle them prior to placing the rod o them. When leveling in poor lighting conditions, shorten sighting distances. Avoid sighting in the direction of the sun, especially in the early morning or late afternoon when the sun is close to the horizon. Avoid shadows on the rod when possible. It is best to fashion a sunshade from PVC pipe painted flat black inside to avoid reflections. Strong winds can cause the standard errors to be out-of-spec. Spread tripod legs wide to reduce vibration of the tripod caused by the wind. Avoid leveling over thawing ground. Do not set up the tripod or turning points on asphalt pavement that is above 29° C (85° F). On sunny days, asphalt can be 4.5-5.5° C (8-10° F) higher than the air temperature. Do not set up equipment on fresh asphalt, no matter what the temperature. Do not set up equipment on spongy ground or loose stone.


Configuring the DiNi 0.3 Digital

Table of Contents
  • Configuring the DiNi 0.3
  • Start of Day
  • Collimation
  • Observers Information
  • Starting a Section Running
  • Ending a Section Running
  • Continuing
  • Suggestions and Tips

Configuring the DiNi 0.3 Digital Level Firmware Version 1.0.2 (5/14/09)

The following instructions are tailored for the Trimble DiNi firmware version 1.0.2 - other Trimble models and versions may vary slightly. Individual hard keys are noted in double bold brackets [ ], scroll bar menu items are identified by number and bold underline 1 SCROLL BAR MENU, and editable options are identified in bold characters 0.0000m. Menu options can be accessed via the number keypad or using cursor navigation button to select and pressing the [[enter]] key (the lower right button with the right angled arrow.) Cursor key pad will be identified by [←], [↑], [↓], [→]

Power on the level with [[ON/OFF]] key - display Main dialog, with 4 menu options:

From the Main dialog, Select 2. Configuration displays Configuration menu:

Scroll [↓][↑] to 1. INPUT and press [[enter]]. This displays the Input dialog:

Scroll [↓][↑] to Refr. coeff. Box and enter 0.000.

Scroll [↓][↑] to add. Const. (R): enter 0.00000m.

Scroll [↓][↑] to 4 Date enter correct date yyyy.mm.dd. (to change date format, see Instrument Settings)

Scroll [↓][↑] to Time enter correct time (24 hr clock). Ex . 10.50.59 (hr.min.sec)

Press [[enter]] -- Stores input and returns screen to Configuration menu.

Scroll [↓][↑] to 2. Limits/Test and press [[enter]]. The Limits/Tests dialog is displayed:

Scroll [↓] to Max Sight Dist enter 60. [[enter]]

Scroll [↓] to min. Sighting Hgt enter 0.5000 [[enter]]

Scroll [↓] to max. Sighting Hgt enter 3.0000 [[enter]]

Scroll [↓] to (pg 2/3):

Scroll [↓] to Difference drop down box

Scroll [→] to select Measurement [[enter]]

Scroll [↓] to Max Difference enter 0.00010

Scroll [↓] to Check 30cm check box and toggle on

Scroll [←] to check [on]

Scroll [↓] to (pg 3/3)

Settings should be as follows:
First Order, Class 1 - 2.0m/4m
First Order, Class 2 - 5.0m/10m
Second Order, Class 1 - 5.0m/10m
Second Order, Class 2 - 10.0m/10m

To set for First Order Class II or Second Order Class 1:

Scroll [↓] to BS to FS enter 5.0

Scroll [↓] to total BS to FS enter 10.0

Press [[enter]] to store these values and return to the Configuration Menu.

Skip 3 Ajustment -- This will be addressed during the C-Shot.

Scroll [↓][↑] to 4 Instrument Settings and press [[enter]]. The first Instrument settings dialog will be displayed:

Scroll [↓][↑] to HEIGHT UNIT drop down box
Scroll [→] select m [[enter]]

Scroll [↓][↑] to INPUT UNIT drop down box
Scroll [→] select 0.00001 [[enter]]

Scroll [↓][↑] to DISPLAY R drop down box
Scroll [→] select 0.00001 [[enter]]

Scroll [↓][↑] to Shut off: drop down box
Scroll [→] select 10 min [[enter]]

Scroll [↓] to advance to Instrument settings dialog 2/2:

Scroll [↓][↑] to the Sound check box
Scroll [←] to check [on]

Scroll [↓][↑] to Language: drop down box
Scroll [→] select English [[enter]]

Scroll [↓][↑] to Date: drop down box
Scroll [→] select YY.MM.DD [[enter]]

Scroll [↓][↑] to Time: drop down box
 Scroll [→] select 24h [[enter]]

Press [[enter]] again -- Stores input and returns to Configuration Menu.

Scroll [↓][↑] to 5 Stettings of Recording and press [[enter]]. This displays the first Settings of recording dialog:

Scroll [↓] to Recording check box and toggle ON
Scroll [←] to check [on]

Scroll [↓] to Recording data drop down box
Scroll [→] select R-M [[enter]]

Scroll [↓] to Record add. data
 Scroll [→] select Time [[enter]]

 Scroll [↓] to advance to Settings of recording dialog 2/3 Line Measurement

Scroll [↓] to PNo Increment text box
Enter from number Pad 1

Scroll [↓] to Start text box
Leave this box blank (backspace if needed)

Scroll [↓] to advance to Settings of Recording page 3/3 Single Point Meas/Intermediate sights

Scroll [↓] to PNo Increment text box
Enter from number pad 1

Scroll [↓] to Start text box
Leave this box blank (backspace if needed)

Press [[enter]] again -- Stores input and returns screen to Configuration Menu.

Start of Day’s Work

The following instructions are tailored for the Trimble DiNi firmware version 1.0.2 - other Trimble models and versions may vary slightly. Individual hard keys are noted in double bold brackets [[ ]], scroll bar menu items are identified by number and bold underline 1 SCROLL BAR MENU, and editable options are identified in bold characters 0.0000m

Power on the level with [[ON/OFF]] key - displays main dialog, with 4 menu options

Select 1. Files displays File menu

Scroll [↓][↑] to 1. Project Menu and press [[enter]]

Scroll [↓][↑] to 2. New project and press [[enter]]

 Scroll [↓][↑] to the Name textbox
Toggle the keypad to Alpha mode using [[a]]
(note: the menu bar icon indicates your current mode)

Using the number keypad:
Enter yymmdda.dat (yy=year, mm=month, dd=day, a=Optional. Enter A, B, C, etc. if more than one crew is working on the project.)
Operator and Note boxes are optional.
Press [[enter]] to store and return to the Project Menu
Press [[ESC]], [[ESC]] to return to the Main Menu

Note: for a DiNi you will need to toggle between Alpha and number modes. Alpha characters are entered via multiple key presses. Ex. The letter "C" requires three quick presses of the "8" key.

Collimation Procedure

The collimation value must be determined at the start of each days work. For geodetic leveling, use the Kukkamäki method for determining the collimation value. Set up the rods 20 meters apart facing each other. Set up the level on line halfway between the two rods 10 meters from rod 1 and 10 meters from rod 2. Allow time for the instrument and rods to acclimate to the outside temperature before starting the measurement procedure. This will normally take from 10 to 30 minutes, depending upon the difference in temperature between the instrument and the surrounding air. Trimble recommends one minute for each 2°C difference.

Power on the level with [[ON/OFF]] key - displays main dialog screen, with 4 menu options.

Select 3. Configuration displays Configuration menu

Scroll [↓][↑] to 3. Adjustment and press [[enter]]

Verify Curvat. and Refract are NOT checked, boxes should be blank. (Left cursor will toggle on/off)
Note c_: value then press [[enter]].
A warning message is displayed:

Select [OK] and press [[enter]]

The Adjustment result dialog appears

Scroll [↓][↑] to 3. Kukkamaki and press [[YES]]

-Start with the instrument centered between the rods and 10m site distances. The instrument will assist you through the process. Pay attention to the display.

Sight rod 1 and press [[MEAS]].

Sight rod 2 and press [[MEAS]].

Move the instrument to a point 20 meters beyond rod 2 and in line with rods 1 and 2 ensuring both are visible.

Sight rod 2 and press [[MEAS]].

Sight rod 1 and press [[MEAS]].

The new "C" in arc seconds will be displayed. Record this number, with algebraic sign, on backup recording log. If this value is greater than 10 arc seconds, repeat the procedure. If it is again greater than 10 arc seconds, the insturment may need to be returned to the manufacturer for readjustment.

Select NEW, press [[enter]] accepting the new C value.

Press [[ESC]] repeatedly until the display returns to the Main Menu.

Enter Observer and Equipment Information

This procedure must be followed at the start of the day’s leveling or a change in observer or leveling equipment.

Press the [[Trimble]] key.

Scroll to 8. Comments and press [[enter].

In thedropdown box select Input furthur info. [[enter]]

Enter 2-digit observer number and press [enter].

Enter temperature code (C=0, F=1) and press [enter].

Enter level model number (DINI 12=12) and press [enter].

Enter level serial number and press [enter].

Enter rod 1 serial number and press [enter].

Enter rod 2 serial number and press [enter].

Press [ESC] - display Main dialog.

Start Section Running

Power on the level with [[ON/OFF]] key - displays main dialog, with 4 menu options

Select 3. Survey displays Survey menu

Scroll [↓][↑] to 2. Line Leveling and press [[enter]].

The Start line leveling dialog is displayed.

Line? - Scroll [→] select NEW then [↓]

Line number: Enter the 4-digit SSN of the starting bench mark and press [↓].

Measuring method: - Scroll [→] select BF then [enter]. This displays the Line leveling benchmark dialog.

Point number: - Enter the starting BM's 4-digit SSN and press [[↓]].

Code: - Enter the starting BM's 4-digit SSN and press [[↓]].

Benchmark height: - Enter 0.00000 and press [[enter]], [[enter]].

Press the [[Trimble]] key. The Trimble functions dialog will be displayed.

Scroll to 8. Comments and press [[enter].

In thedropdown box select Input furthur info. [[enter]]

Press [[→]] then [[↓]] to highlight Append Current Time and press [enter].

Enter rod number on bench mark (usually 1) and press [enter].

Press [ESC] - display returns to Line leveling dialog.

Set rod 1 on the starting bench mark, rod 2 on the first turning point, and the instrument halfway between. Be sure that both the upper and lower stadia hairs of the reticle intercept both rods and the center cross hair is above the 0.5 meter point (except for elevated bench marks) and all three cross-hairs are on the Invar of both rods.

Sight the backsight rod and press [[MEAS]]. The instrument will take 3 measurements and display the mean.

Note: If the rod readings exceed the stdDev limit, a warning will be displayed. Select [yes] to abort the reading and re-read the sight.

If not using a temperature datalogger and thermister readings are required, do the following:

Press the [[Trimble]] key. The Trimble functions dialog will be displayed.

Scroll to 8. Comments and press [[enter].

In thedropdown box select Input furthur info. [[enter]]

Enter "33.. lower temperature, "..", upper temperature,"" (example: 33..25.7..25.6) and press [enter].

Press [ESC] - display returns to Line leveling dialog.

Continue in this fashion until the last foresight has been taken on the ending bench mark.

Ending a Section Running

After reading the rod on the ending bench mark and recording the temperatures.

Use the cursor keys to highlight the [LEnd] softkey on the display. Press [[enter]]. (A popup box confirming you're on an ending bm will appear)

End of line end with closing benchmark?, press [YES], [enter]..

Point number, enter 4-digit SSN of ending bench mark and press [↓].

Code, enter 4-digit SSN of ending bench mark and press [↓].

Benchmark height, enter 0.00000 and press [[enter]], [[enter]].

The elevation difference between bench marks (Sh) will be displayed. Record this number, with algebraic sign, as well as the total sighting distances (Db and Df) on backup recording log for later referral.

Press [[enter]] to continue to ending comments.

Press the [[Trimble]] key. The Trimble functions dialog will be displayed.

Scroll to 8. Comments and press [[enter].

In thedropdown box select Input furthur info. [[enter]]

Press [[→]] then [[↓]] to highlight Append Current Time and press [enter].

Enter 2-digit wind and sun codes and press [enter]. (wind code; 0=calm, 1=breezy, 2=windy; sun code 0=cloudy, 1=partly sunny, 2=sunny)

Enter rod number on bench mark (usually 1) and press [[enter]].

If this is the last section of the day, or if you wish to change equipment or observers:

Enter 9999 and press [[enter]].

Press [ESC] - display reads Normal rod level - Mode (main screen).

To Continue the Day’s Line Leveling (another section)

If there was no change in observer or equipment repeat steps starting with Start Section Running described above.

If there was a change in observer or equipment, i.e., a 9999 remark was entered, repeat steps starting with Enter Observer and Equipment Information described above.

Suggestions and Tips

When placing turning plates, briefly stand on them to settle them prior to placing the rod on them. When leveling in poor lighting conditions, shorten sighting distances. Avoid sighting in the direction of the sun, especially in the early morning or late afternoon when the sun is close to the horizon. Avoid shadows on the rod when possible. It is best to fashion a sunshade from PVC pipe painted flat black inside to avoid reflections. Strong winds can cause the standard errors to be out-of-spec. Spread tripod legs wide to reduce vibration of the tripod caused by the wind. Avoid leveling over thawing ground. Do not set up the tripod or turning points on asphalt pavement that is above 29° C (85° F). On sunny days, asphalt can be 4.5-5.5° C (8-10° F) higher than the air temperature. Do not set up equipment on fresh asphalt, no matter what the temperature. Do not set up equipment on spongy ground or loose stone.


Reset Leveling

To create a new reset leveling (.hgz88) file, click 'File>New>hgz88(Reset)' from the main menu:

Enter the filename. The general information window will be displayed. Enter the appropriate information. Example:

NGS needs to know the height difference in meters from the old mark to the new mark. Be sure to level between each mark in both directions as a check.

Click 'Okay'. The .hgz88 files will be created.


River Crossing

Overview

A river crossing must be done where the leveling line crosses a body of water more than 50 meters in width but less that 2 km. Essentially, 2 teams are utilized, one on each side of the river. By observing targets on opposite sides of the river with an electroning total station, the difference in elevation can be determined.

Tools, Equipment and Manpower required

4 Technicians, 2 on each side of the river.
2 Electronic total stations with serial cables.
2 Laptops or tablet computers running Windows.
2 sets of targets, 1set on each side of the river.
2 Digital levels and 2 rods.
2 Two-way radios or cell phones to coordiante observations.

Performing the Observations

1. Setup the equipment and connect the tables or laptops to the total stations. Designate one side as 'side A' and one side as 'side B'
2. Start Translev.
3. Open or create a .hgz file.
4. Click 'Tools>River Crossing' from the main menu. The main River Crossing dialog will display:

5. Click 'File>New lvl' and a file dialog will appear.
6. Enter the running (occasision) number.
7. Enter the side occupied (A or B). A file name of YYMMDD-1a.lvl wll be created for occasion 1, side A. When that is completed, the 'Starg(R) button becomes active.
8. Click the 'Start (R) button. The .lvl editor will appear. One can use the pop-up (KEYB) dialog for entering data if desired. Enter the data requested to build the 'R' record. The 'R' record will appear in the 'Completed' box in the river crossing window.

9. Click the 'Instrument (I) button. Enter the data for the level and rods to be used to level from the bench mark to the lower target.

10. Click the 'Collimation (C)' button. Enter the collimation information for the level.

11. Click the 'Theodolite (T)' button. Enter the information for the theodolite/total station being used along with the target, elevation difference and distance information.

12. Click the 'Zenith (Z) button. The zenith dialog will appear. Select the COM PORT required to comunicate with the theodolite/total station.

13. Sight the upper near target with the telescope in direct positon.
14. Click the 'SHOOT' button to retrieve the zenith angle from the theodolite/total station.
15. The cursor should move to the upper target R box. Reverse the telescope, sight the upper target in reverse positon and click 'SHOOT' to record the zenith.
16. Repeat the process for the lower near target. Note that the boxes above keep track of which target set is being sighted (BS for near target, FS for far target set).

Important note: Your theodolte/total station MUST be entered in the c:\NGS-Apps\Tanslev\Inst.par file for the collector to communicate with the theodolite/total station. If the collector does not communicate with the theodolte/total station, and you have checked the cables and com port, you may be using an instrument that the collector does not recognize. Contact Malcolm.Archer-Shee@noaa.gov to report the problem.

17. Continue observing untill all zenith observaitons are complete. Click 'Exit' to close the Zenith dialog.
18. Click the 'End Cross (X)' button. Enter the ending information.

19. Click 'Exit' to close the dialog.

Below is a sample river crossing file:

There must be at least 4 river crossing files, 1a, 1b, 2a and 2b. The odd-numbered files will be considered the forward running and the even numbered files the reverse running.


Setting Defaults

Select Edit>Defaults from the main menu. This will allow the user to set project information and defaults for translating a raw level file to a .lvl file.

The project information dialog will be displayed:

Edit the information as necessary and click 'Okay' to continue.

Next, the following window will be displayed:

Note: These are default values only. Any values found in the raw level file will automatically override these values.

Enter the appropriate data for the project. Refer to the NGS manual "Input Formats and Specifications of the National Geodetic Survey Data Base Volume I Horizontal Control Data and Volume II. Vertical Control Data" for information and required codes. These manuals may be downloaded from the NGS website: http://www.ngs.noaa.gov/


Supporting Files

The Contrib.dat File

This file is a list of contributors of geodetic data. Here is a portion of the contrib.dat file:

A100ENC100TH ENGINEER TOPOGRAPHIC COMPANY FT BRAGG
AAEC ATOMIC ENERGY COMMISSION
AAFFSA US AIR FORCE FLIGHT STANDARDS AGENCY
AAMS US ARMY MAP SERVICE
AARUBSDARUBA SURVEY DEPARTMENT
AASDOC AMERICAN SAMOA DEPARTMENT OF COMMERCE
AASPWR AMERICAN SAMOA POWER AUTHORITY
AASSUR AMERICAN SAMOA SURVEY
AATSM APPALACHIAN NATIONAL SCENIC TRAIL SURVEY MARKER
AAVDLASANGUILLA DEPARTMENT OF LANDS AND SURVEYS
ABBDLASSTATE OF BARBADOS AND DIVISION OF LANDS AND SURVEYS
ABHNF U.S. FOREST SERVICE, BLACK HILLS NATIONAL FOREST
ABIA BUREAU OF INDIAN AFFAIRS
ABIABORINDIAN AFFAIRS BRANCH OF ROADS
ABIPM BUREAU INTERNATIONAL DES POIDS ET MEASURES
ABKG BUNDESAMT FUER KARTOGRAPHIE UND GEODAESIE
ABLM BUREAU OF LAND MANAGEMENT
ABLMCHYBUREAU OF LAND MANAGEMENT, CHEYENNE, WY
ABLMJORBUREAU OF LAND MANAGEMENT JORDAN RESOURCE AREA
ABOF US BUREAU OF COMMERCIAL FISHERIES
ABOM US BUREAU OF MINES
ABOR US BUREAU OF RECLAMATION
ABOWDENBOWDEN SURVEYING

The first letter of each line is the group that the respective organization belongs to. 'A' denotes a federal agency.

The next six characters are the official acronym for the organization.

The remaining portion of each line is the official title of the organization.


The Country.dat File

This file contains each country of the world. Some countries, such as the United States, are broken down into States and Counties. Here is a portion of the Country.dat file:

RA*;UG;UGANDA
RB*;UG;UNIDENTIFIED PROVINCE OF UGANDA
RA*;UK;UNITED KINGDOM
RB*;UK;UNIDENTIFIED COUNTY IN UNITED KINGDOM
RA*;UR;SOVIET UNION
RB*;UR;UNIDENTIFIED REPUBLIC OF THE SOVIET UNION
RA*;US;UNITED STATES OF AMERICA
RB*;AK;ALASKA
RC*;013;ALEUTIANS EAST BOROUGH
RC*;016;ALEUTIANS WEST CENSUS
RC*;020;ANCHORAGE BOROUGH
RC*;050;BETHEL CENSUS
RC*;060;BRISTOL BAY BOROUGH
RC*;068;DENALI BOROUGH
RC*;070;DILLINGHAM CENSUS
RC*;090;FAIRBANKS NORTH STAR
RC*;100;HAINES BOROUGH
RC*;110;JUNEAU BOROUGH
RC*;122;KENAI PENINSULA BOROUGH
RC*;130;KETCHIKAN GATEWAY BOROUGH
RC*;150;KODIAK ISLAND BOROUGH
RC*;164;LAKE AND PENINSULA

The first two letters designate the type of region. 'RA' is country. 'RB' is state region. 'RC' is county. In the case of counties, the three-digit FIPS code is noted in colums 5-7.


Table of Contents

  • Overview
  • Editing the Inst.dat File
  • Updating the Inst.dat File via the Internet

Overview

The inst.dat file contains information about digital levels that have been used for past projects. This file is one of the supporting files required by the Translev program. The file is located in the product directory. It is an ascii file and may be edited by any text editor or by the Translev program itself.

Editing the Inst.dat File

To edit the file select 'Edit>Inst.dat File' from the main menu:

Next, select the record to edit by clicking the line to highlight it and click 'Insert, Delete, or Edit' as desired.

If 'Edit' was clicked, the edit screen will displayed. Edit the data as appropriate:

Click 'Okay' or 'Cancel' to return to the list. If changes have been made to the data, click 'File>Save' from the menu to save changes.

Updating the Inst.dat File Via the Internet

To update the inst.dat file from via the internet, select 'WebTools>Update>Inst.dat File' from the main menu:

The user will be given the option to get optical instruments. Answer 'No' for digital levels. This procedure will retrieve the latest version from NGS and replace the copy in the supporting file directory. The original copy will be moved to the recycle bin.


The Rods.dat File

Table of Contents

  • Overview
  • Editing the Rods.dat File
  • Updating the Rods.dat File

Overview

The rods.dat file contains information about leveling rods used for digital leveling. The Translev program uses this file to create the VertObs dataset and other purposes. The file is one of the supporting files delivered with the program and is found in the program directory.

Editing the Rods.dat File

To edit the Rods.dat file:

Select 'Edit>Rods.dat File' from the main menu:

Next, select the record to edit or click insert to create a new one:

Next, the rods.dat editor will be displayed:

Note: In order for the Translev program to compute rod corrections, values must be entered in all fields.

Updating the Rods.dat File

To update the Rods.dat file from NGS's database via the internet, select 'WebTools>Update>Rods.dat' from the main menu:

The user is asked if they want data for optical level rods. For digital rod information only, click 'No'.

The previous version of the Rods.dat file will automatically be moved to the recycle bin and the new rods.dat file will contain the latest information from NGS.


Other Supporting Files

Table of Contents

  • The Groups.dat File
  • The Timezones.dat File
  • The Observers.txt File

The Groups.dat File

The Groups.dat File is a file that contains the various groups of users:

A - National Agencies
B - Inter-state or Inter-province Agencies

C - State, Province, Commonwelth, and Territorial Agencies

D - County Agencies
E - Municipal Agencies

F - Inter-city or Inter-county Agencies

G - Railroads

H - Utility and Natural Resource Companies

I - Surveying, Engineering, and Construction Industry

J - Educational Agencies

K - Professional And Amateur Associations

L - Miscellaneous Commercial Or Private Firms

M - Non-Specific Designators

The Timezones.dat File

The Timezones.dat File contains time zones for US States/Counties and other countries. Col 70 is the standard time zone. Col 72 is the Daylight Saving Time Zone. Col 74 is an alternative time zone and col 76 in an alternative daylight saving time zone. In the US, daylight saving time change is correct for the years 1976-2020, provided no new laws governing this are passed. The time change for other countries varies with the country and is approximate in the Translev program. Most countries near the equator do not observer daylight saving time. Some countries use a time that is not an even number of hours different from GMT.

The Observers.txt File

This file contains observer numbers, heights, and names. If the file exists in the project directory it will be used during processing. Otherwise the observers.txt file in the program directory will be used. The Observers.txt file should be edited to include all observers used by an agency. Col 1-3 is the observer number. Col 5-8 is the observer height in meters to 2 decimals. Col 10+ is for user names.


Bluebook Types

There are four types of Bluebook datasets. These are:

HORZOBS – Horizontal Observations

VERTOBS – Vertical (leveling) Observations

GRAVOBS – Gravity Observations

GEODDESC – Geodetic Descriptions

All bluebook files are ASCII text files, 80 columns in width and unlimited length. Note - NGS no longer accepts descriptions in bluebook format. This has been replaced by the D-File format. For information, visit the NGS website at WWW.NGS.NOAA.GOV .


Description Files

Table of Contents

  • Overview
  • The .dsc File
  • The .des File
  • The Dsdata File
  • The GEODDESC File

Overview

There are four types of description files that can be utilized with Translev. These are: The Unified Description (.ha) File,The D-File (.dsc file) the .des file and the Dsdata File.

The .dsc File (D-File)

This file format was developed by the National Geodetic Survey (NGS) and is thoroughly documented on their website: www.ngs.noaa.gov.

Project submittals to NGS must contain a single description file in this format. One may also include a single .des file as well.

The .des File

The .des file is a description file created by the WINDESC program which is available from NGS. It is used by this program to obtain the PID, designation, geographic position and elevation of bench marks used in the survey.

The Dsdata File

The Dsdata file is also known as the 'Digital Datasheet' and has a file extension of .dat. This file contains information about published geodetic control points for a given geographical area (usually a county or parish). The Windesc program can generate preliminary digital datasheets for use with other programs, but these are not designed to replace official published data available from NGS.

For specific information about the digital datasheet, please visit www.ngs.noaa.gov.

Here is a sample digital datasheet:

1 National Geodetic Survey, Retrieval Date = JANUARY 15, 1997
 AJ8019 ***********************************************************************
 AJ8019 DESIGNATION - HOWELL
 AJ8019 PID - AJ8019
 AJ8019 STATE/COUNTY- MD/TALBOT
 AJ8019 USGS QUAD - TRAPPE (1988)
 AJ8019
 AJ8019 *CURRENT SURVEY CONTROL
 AJ8019 ___________________________________________________________________
 AJ8019* NAD 83(1991)- 38 38 43.80547(N) 076 03 30.02955(W) ADJUSTED
 AJ8019* NAVD 88 - 15.112 (meters) 49.58 (feet)             ADJUSTED
 AJ8019 ___________________________________________________________________
 AJ8019 X -    1,201,773.563 (meters) COMP
 AJ8019 Y -   -4,841,044.965 (meters) COMP
 AJ8019 Z -    3,961,644.749 (meters) COMP
 AJ8019 LAPLACE CORR- -3.40 (seconds) DEFLEC99
 AJ8019 ELLIP HEIGHT- -19.77 (meters) GPS OBS
 AJ8019 GEOID HEIGHT- -34.90 (meters) GEOID99
 AJ8019
 AJ8019 HORZ ORDER - A
 AJ8019 VERT ORDER - SECOND CLASS I
 AJ8019 ELLP ORDER - FOURTH CLASS I
 AJ8019
 AJ8019.The horizontal coordinates were established by GPS observations
 AJ8019.and adjusted by the National Geodetic Survey in February 2002.
 AJ8019
 AJ8019.The orthometric height was determined by differential leveling and
 AJ8019.adjusted by the National Geodetic Survey in December 2003.
 AJ8019
 AJ8019.The X, Y, and Z were computed from the position and the ellipsoidal ht.
 AJ8019
 AJ8019.The Laplace correction was computed from DEFLEC99 derived deflections.
 AJ8019
 AJ8019.The ellipsoidal height was determined by GPS observations
 AJ8019.and is referenced to NAD 83.
 AJ8019
 AJ8019.The geoid height was determined by GEOID99.
 AJ8019
 AJ8019;         North             East      Units Scale      Converg.
 AJ8019;SPC MD - 109,077.269     481,973.053    MT 0.99995788 +0 35 27.7
 AJ8019;SPC MD - 357,864.34    1,581,273.26    sFT 0.99995788 +0 35 27.7
 AJ8019;UTM 18 - 4,277,969.948   407,899.651    MT 0.99970446 -0 39 39.5
 AJ8019
 AJ8019 SUPERSEDED SURVEY CONTROL
 AJ8019
 AJ8019.No superseded survey control is available for this station.
 AJ8019
 AJ8019_MARKER: DD = SURVEY DISK
 AJ8019_SETTING: 7 = SET IN TOP OF CONCRETE MONUMENT
 AJ8019_STAMPING: HOWELL 1990
 AJ8019_MARK LOGO: MDSHA
 AJ8019_MAGNETIC: O = OTHER; SEE DESCRIPTION
 AJ8019_STABILITY: C = MAY HOLD, BUT OF TYPE COMMONLY SUBJECT TO
 AJ8019+STABILITY: SURFACE MOTION
 AJ8019_SATELLITE: THE SITE LOCATION WAS REPORTED AS SUITABLE FOR
 AJ8019+SATELLITE: SATELLITE OBSERVATIONS - May 15, 2000
 AJ8019
 AJ8019 HISTORY - Date Condition Report By
 AJ8019 HISTORY - 1990 MONUMENTED MDSHA
 AJ8019 HISTORY - 20000515 GOOD MDSHA
 AJ8019 HISTORY - 20020624 GOOD MDSHA
 AJ8019
 AJ8019 STATION DESCRIPTION
 AJ8019
 AJ8019'DESCRIBED BY MARYLAND DOT HIGHWAY ADMINISTRATION 2000 (SFK)
 AJ8019'THE STATION IS LOCATED ABOUT 0.5 MILES (0.8 KM) SOUTH OF TRAPPE, AND
 AJ8019'6.9 MILES (11.1 KM) NORTH OF CAMBRIDGE. TO REACH THE STATION FROM THE
 AJ8019'INTERSECTION OF U.S.HIGHWAY 50 AND STATE HIGHWAY 565 IN TRAPPE, GO
 AJ8019'SOUTH ALONG U.S.HIGHWAY 50 FOR 0.4 MILES (0.6 KM) TO THE STATION ON
 AJ8019'THE LEFT IN THE GRASS MEDIAN. THE STATION IS A MARYLAND STATE SURVEY
 AJ8019'DISK SET IN THE TOP OF A 8 INCH ROUND CONCRETE MONUMENT WHICH IS FLUSH
 AJ8019'WITH THE GROUND. IT IS 50.0 FEET (15.2 M) EAST OF THE CENTER LINE OF
 AJ8019'THE SOUTHBOUND LANES OF U.S.HIGHWAY 50, 33.0 FEET (10.1 M) WEST OF THE
 AJ8019'CENTER LINE OF THE NORTHBOUND LANES OF THE HIGHWAY, 55.5 FEET (16.9 M)
 AJ8019'NORTH OF THE CENTER OF A CONCRETE DROP INLET, 70.0 FEET (21.3 M)
 AJ8019'SOUTHWEST OF POWER POLE NUMBER 33823-03463, AND ABOUT LEVEL WITH THE
 AJ8019'NORTHBOUND LANES OF THE HIGHWAY.
 AJ8019

The GEODDESC File

This file type is also known as the 'Bluebook' or 'HA' file. It is an ascii file with records 80 characters in length. This type of file is no longer supported by NGS.

Here is a sample GEODDESC File:

000010*BA*GEODDESCMDSHA MARYLAND STATE HIGHWAY ADMINISTRATION 20030625
000020*00*L26500 0001
000030*01*I- 695 AND STATE HIGHWAY 25 IN BALTIMORE COUNTY
000040*05*INTERSTATE 695
000050*10*0100RMN391502W07631196.17 M N390763 MDBALTIMORE P JV6660
000060*13*G 194 C0000
000070*20* C/MDSHA 19980729SFK G
000080*26*07/ DV O C NGS
000090*28*G 194 1990
000100*30*THE MARKER IS LOCATED ABOUT 8.0 MILES (12.9 KM) SOUTHEAST OF
000110*30*BALTIMORE, IN THE TOWN OF DUNDALK. TO REACH THE STATION FROM THE
000120*30*POST OFFICE IN DUNDALK PROCEED SOUTHEAST ON DUNDALK AVENUE FOR
000130*30*0.4 MILES (0.6 KM) TO BELCAMP ROAD LEADING EAST AND THE STATION ON
000140*30*THE RIGHT. IT IS 49.7 FEET (15.1 M) SOUTHWEST OF A METAL LIGHT
000150*30*POLE, 48.0 FEET (14.6 M) WEST OT THE FACE OF THE WEST CONCRETE CURD
000160*30*FOR SOUTH BOUND DUNDALK AVENUE, 121.5 FEET (37.0 M) SOUTHWEST OF THE
000170*30*JUNCTION OF DUNDALK AVENUE AND BELCAMP ROAD, 19.0 FEET (5.8 M) NORTH
000180*30*OF THE NORTHERLY MOST OF TWO 6 INCH (15 CM) TREES, 9.0 FEET (2.7 M)
000190*30*EAST OF THE TOE OF BANK. SET FLUSH WITH THE GROUND.
000200*10*0101RMN391352W07630342.400M MDBALTIMORE P JV6658
000210*13*SWEENY C0000
000220*20* C/MDSHA 19980817SFK G
000230*26*07/ DH O C MDSHA
000240*28*SWEENY 1990
000250*30*RECOVERED AS DESCRIBED.
000260*10*0102D N391400W0763014 M MDBALTIMORE P
000270*13*FARRARA C0000
000280*20*C/MDSHA 1998SFK
000290*26*32/CONCRETE PARAPET WALL DD O C MDSHA
000300*28*FARRARA 1998
000310*30*THE STATION IS LOCATED ABOUT 8.0 MILES (12.9 KM) SOUTHEAST OF THE
000320*30*BALTIMORE, IN THE TOWN OF DUNDALK. TO REACH THE STATION FROM THE
000330*30*NORTHEAST END OF THE INTERSTATE HIGHWAY 695 (FRANCIS SCOTT KEY)
000340*30*BRIDGE OVER THE PATAPSCO RIVER PROCEED NORTHEAST FOR 0.75 MILES
000350*30*(1.21 KM) TO THE BRIDGE OVER BEAR CREEK AND THE STATION ON THE
000360*30*RIGHT. IT IS A STANDARD STATE HIGHWAY ADMINISTRATION SURVEY DISK
000370*30*SET IN THE TOP OF THE SOUTHWEST END OF THE SOUTHEAST PARAPET WALL
000380*30*FOR THE NORTH BOUND LANES OF INTERSTATE HIGHWAY 695, 24.2 FEET
000390*30*(7.4 M) SOUTHEAST OF THE CENTER LINE OF THE NORTHBOUND LANES OF THE
000400*30*HIGHWAY, 4.7 FEET (1.4 M) NORTHEAST OF THE SOUTHWEST END OF WALL,
000410*30*63.3 FEET (19.3 M) NORTHEAST OF THE NORTHEAST MOST METAL SUPPORT
000420*30*POLE FOR A LARGE METAL OVERHEAD HIGHWAY SIGN AND 3.6 FEET (1.1 M)
000430*30*HIGHER THAN THE ROAD SURFACE.


Vertobs

Table of Contents

  • Overview
  • Importing .lvl Files
  • Editing the VertObs File
  • Sorting the VertObs File
  • Checking the VertObs File
  • Error Messages

Overview of the VertObs File

The VertObs (.hgz) file is a dataset specified in the NGS publication “Input Formats and Specifications of the National Geodetic Survey Data Base, Volume II. Vertical Control Data” commonly referred to as the “BLUE BOOK”. This file usually has a .hgz extension. The VertObs file may be created, added to, edited, checked and printed by the Translev program.

Each record in the dataset contains line numbers and dataset identification codes. For each type of record, different fields are specified for all of the required leveling information. It is recommended that the user download a copy of the documentation for referral during processing. Visit NGS website: WWW.NGS.NOAA.GOV for more information.

Importing .lvl Files

To import the .lvl file, click 'File>Import .lvl Files>Normal' for differential leveling files, 'River Crossing' for river crossing files.

This action will prompt the user for the leveling line associated with the observations. If the level line is a new one, the user will be prompted for the appropriate level line header information. The routine will then create the 40, 41 or 42 and 43 records and store them in the Vertobs file. Any errors encountered will be written to the .err file of the same name and located in the same directory as the Vertobs file.

Editing the VertObs (.hgz) file

Click 'Edit>VertObs (.hgz) file - line by line' from the main menu for editing individual records.

The line-by-line selection will allow the user to edit a single line of the .hgz file at a time. This is used to edit one or two items in a single line or lines of data. To delete a series of lines, select the 'Multiple records' option.

Here is a sample display of the line-by-line listing:

When using the line-by-line method:

Select the record to be edited. The VertObs editor will be displayed and the user can make the necessary changes. Here is an example of the display screen for the *40* record:

Caution – The records in the VertObs file are created automatically by the reduction process and should not normally be edited in this fashion. If a reduction process is repeated, the related section of the VertObs file will be overwritten!

Sorting the *40* Series Records in the VertObs File

To sort the *40* series records in the .hgz file, select 'Sort' from the main menu:

This will sort all *40*, *41*, *42*, and *43* record groups by date of observation.

Checking the VertObs (.hgz) File

To check the VertObS (.hgz) file, select 'Check>VertObs (.hgz) File' from the main menu:

When completed a message box will appear indicating the number of errors and warnings. Click 'Okay' to display the errors and warnings.

The error file will be displayed:

Each file record that has a problem will be displayed with ^^^^^ under the columns were the warning or error was found along with the appropriate message.

Warnings indicate possible problems. In the case shown, the leveling route was not direct and the leveling distance was substantially more than the geodetic inverse.

Errors indicate problems in the file that MUST be fixed.

Vertobs Checking Error Messages

'*' Expected - An asterisk is expected in columns 7 and 10 of all records in the dataset.

*10* (line information) record missing or record out of order – The line information record should be the second line in the file.

*11* (line title) record missing – Enter a line title record immediately after the *10* record.

*12* (line subtitle) record missing - Although optional, this record should describe the location of the line or part.

*20* series record no longer used - Remove all *20*, *21*, *22* and *23* records from the dataset.

*40* record not found - A *40* record must exist for each day's work or whenever there is a change in observer, instrument, rods, or collimation.

Accession number blank – No accession number (L-number) was entered in columns 11-18. Enter the correct accession number as given by NGS for the leveling project.

Accession type <> 'L' – Accession numbers must begin with ‘L’ in column 11. Enter an ‘L’ in column 11.

Accumulated distance blank - Enter the distance from the start of the level line to this mark.

Agency Abbreviation blank - Enter the submitting agency’s abbreviation in columns 19-24.

Change in observer without new *40* record - Any change in observer requires a new *40* record.

Class of survey blank - Enter either '1' or '2' except for third order work.

Collimation date after project completion date (________) - Check both dates and correct the wrong date.

Collimation value blank - The collimation value for each day's leveling must be determined and entered in this field except for third order work.

Collimation value exceeds allowable - Should be between -0.050 to +0.050 or blank if unknown. Under certain circumstances exceptions may be allowed.

Crossing date after completion of field work date in *10* record - Check & revise dates as necessary.

Crossing date blank – Enter date of river/valley crossing in columns 11-16 in the form ‘YYMMDD’.

Crossing date precedes start of field work date in *10* record - A *40* record must exist for each days work or whenever there is a change in observer, instrument, rods, or collimation.

Data set creation date before date of last running (_______) – Change the dataset creation date in columns 73-80 to a date on or after the last observation.

Data set creation date blank - Enter the dataset creation date in columns 73-80 in the form ‘CCYYMMDD’.

Data set creation date more than 30 years ago – This can occur if the wrong century was entered. Enter the correct data set creation date in the form ‘CCYYMMDD’.

Data set termination record not found - Last record in dataset must be dataset termination record.

Date blank - A required date was not found in the indicated columns. Enter the date in the format 'YYMMDD'

Date of crossing does not match date of *40* record - A *40* record must exist for each days work or whenever there is a change in observer, instrument, rods, or collimation.

Date of running does not match date in *40* record - A *40* record must exist for each days work or whenever there is a change in observer, instrument, rods, or collimation.

Date of running/river crossing does not match date of correction/rejection - Check dates.

Designation in description file (___________) does not match – The first 25 characters of the designation in the description file must match the designation field (columns 15-39) in the *30* record.

Difference between starting and ending temps exceeds 20 deg C. - Check to make sure that valid values exist for the starting and ending temperatures.

Difference in mean probe temperatures exceeds 3 degrees - Check temperatures for valid values.

Distance computed from lat/lon (__ km) exceeds field distance (__ km) by more than 0.35 km - Check distance entries and latitude and longitude values.

Distance computed from lat/lon is less than 0.10 km and field distance is more than 0.20 km - Check the distance entries and latitude and longitude values.

Distance > 0.10 km from other runnings – Check to make sure the correct distance values have been entered for all runnings for this section.

Distance does not check inverse from lat/lon in description file by more than 200 M - Check lat/lon and running distance. If the running was not direct then disregard this warning.

Distance units blank – Distance units must be entered in columns 59-60. Valid entries are: ‘MT’, ‘KM’, ‘FT’, ‘KF’, ‘YD’, or ‘SM’

Duplicate record - One or more records have been duplicated in the file. This can occur if the same .lvl observations were imported more than once into the .hgz file. Remove the duplicate record(s).

Either stadia intercepts or distance must be shown - Enter one or the other.

Ending temperature out of range – The valid range for ending temperatures in columns 39-42 is -40 to 60 degrees Celsius.

Ending time < 0500. May be PM rather than 24-hour time - All times must be in 24-hour (military) format.

Ending time of crossing before starting time of crossing - Check river/valley crossing times.

Ending time of running before starting time of running - Check running start and end times.

Enter PID if available – Enter the 6-character PID for the survey point in columns 61-67 if known, otherwise leave blank.

Even number of set-ups required with two rods – If two rods were used, the number of set-ups in columns 45-47 should be an even number. This is not required with optical equipment and rods that have detailed calibrations.

Field distance exceeds distance computed from Lat/Lon ( ) by more than 0.50 km - Check to make sure that valid values exist for the latitude and longitude for all points, and the the right point numbers are indicated in both the VERTOBS file and the description file.

Field elevation blank - Enter the field elevation for the survey point in columns 52-61, left-justified.

Field elevation difference blank - Enter the observed field elevation difference in columns 68-77.

Field elevation difference exceeds 1000 – Enter correct field elevation difference in columns 68-77.

Field elevation difference invalid - Must be numeric.

Field elevation difference should not be zero – Enter correct field elevation difference in columns 68-77.

Field work completion date before date of last running (_________) – Enter the correct date in columns 32-39 in the format ‘CCYYMMDD’. If the completion date is correct, check to make sure that last running date is correct.

Field work completion date blank - Enter the correct field work completion date in columns 32-39 in the format ‘CCYYMMDD’

Field work completion date comes before start date - Check to make sure the proper dates have been entered in columns 24-39 of the *10* record.

Field work completion date more than 9 years different from dataset creation – Check to make sure the correct dates have been entered.

Field work starting date blank – Enter the date when field work was started on the project in the form ‘CCYYMMDD’. If the day is unknown, leave columns 30-31 blank. If the month and day are unknown, leave columns 28-31 blank.

Geographic positions are in the *30* records – Enter ‘1’ in column 80 of the *10* record.

Instrument code does not match instrument code in inst.dat file – Check to make sure the correct code has been entered in column 17-19.

Instrument serial number blank - Enter the correct serial number in columns 20-27, left-justified, of the leveling instrument used.

Insufficient runnings to new bench mark _______ - All connections to new marks must be double-run.

Invalid accession number - The first character of this field must be 'L' and all subsequent characters in this field must be numeric.

Invalid data set creation date - The date in this field is not a valid date. It must be in the form YYYYMMDD.

Invalid date - The date is not a valid date in the columns indicated. Enter the date in the format 'YYMMDD'.

Invalid distance units - Must be 'MT', 'KM', 'FT', 'KF', 'YD', or 'SM'

Invalid elevation difference units - Must be 'MT', 'FT' or 'YD'.

Invalid field elevation units - Must be 'MT', 'FT', or 'YD'.

Invalid field work completion date - The field work completion in columns 32-39 must be a valid date between January 1, 1850 and the current date in the format ‘CCYYMMDD”.

Invalid field work starting date - The field work starting date in columns 24-31 must be a valid date between January 1, 1850 and the current date in the format ‘CCYYMMDD”.

Invalid height of instrument - Heights in the range of 100 to 220 CM are expected. Enter the correct height in columns 51-53.

Invalid instrument code - Must be in the range of 200-299. See Horizontal bluebook annex F for instrument codes.

Invalid latitude of point - Must be in the format 'DDMMSS' where DD = 1-90, MM = 00 to 59, and SS = 00-59. If unknown, leave blank.

Invalid longitude of point - Must be in the format 'DDDMMSS' where DDD = 1-360, MM = 00 to 59, and SS = 00-59. If unknown, leave blank.

Invalid lower probe height - Must be between 0 and 400 CM or blank.

Invalid micrometer flag - Must contain ‘M’ in column 28 for micrometer levels or blank otherwise.

Invalid middle probe height - Must be between 0 and 400 CM or blank.

Invalid number of set-ups - Enter the correct number of set-ups from 1-999 in columns 45-47.

Invalid observation agency abbreviation – The agency abbreviation must be found in the ‘contrib.dat’ file. For new agencies, contact NGS. Note-The agency making the observations may be different than the submitting agency. This is typically the case when a contractor performs observations for a DOT and the DOT is submitting the data.

Invalid observer initials - Must be alphabetic.

Invalid order/class of survey - Must be '10', '11', '12', '20', '21', '22' or '30'

Invalid part number – Columns 19-22 must be either blank or contain a part number from 1-9999. Enter the correct part number or leave blank.

Invalid party chief initials - Must be alphabetic or leave blank if unknown.

Invalid position code - Must be '1' or blank.

Invalid rejection code - Must be 'A' or 'B' for *10* record or "F", "O" or blank for *43* record.

Invalid releveling code – Enter ‘R’ if releveling over a previously established line; leave blank otherwise.

Invalid rod 1 code - Must be in the range of 300-399. See Horizontal bluebook annex F for rod codes.

Invalid rod 2 code - Must be in the range of 300-399. See Horizontal bluebook annex F for rod codes.

Invalid running code - Must be '1' or '2'.

Invalid running date – The date in columns 11-16 is not a valid date.

Invalid SPSN - Must be 0001 to 9999.

Invalid stadia code - Must be 'F' (full), "H' (Half), or blank.

Invalid stadia intercepts - Must be numeric or blank.

Invalid starting height datum – The vertical datum found in columns 67-68 was not one of the following: 29, 88, LT, PR, AS, or GU.

Invalid state for __ datum - The two-character state code is not valid for the vertical datum.

Invalid state or country code - The two-character state code(s) in columns 48-53 of the *10* record is/are invalid.

Invalid submission agency abbreviation - The abbreviation found in columns 19-24 was not in the ‘contrib.dat’ file. Enter either the correct abbreviation if it exists, or contact NGS to have your agency added to the list of contributing agencies.

Invalid sun code - Must be 0 (overcast), 1 (partly cloudy), or 2 (sunny).

Invalid temperature scale - Must be 'C' or 'F'.

Invalid time - HH must be 1-24 and MM must be 00-59.

Invalid time zone - Must be A-Y and not J. (see bluebook volume 1 annex H.)

Invalid tolerance for order and class of survey - See specifications for the particular order and class of survey.

Invalid upper probe height - Must be between 120 and 400 CM or blank.

Invalid Vertical Observation File or Dataset Identification record missing - 'VERTOBS’ must be in columns 11-17 of the first record in the file.

Invalid wind code - Must be 0 (calm), 1 (moderate), or 2 (strong).

Lat/Lon not valid for __ datum - The position of the point falls outside of the area for the indicated vertical datum.

Latitude does not match description file – Check to make sure the latitude and SPSN match in both locations.

Latitude of point blank - Enter the latitude of the point in the format 'DDMMSS' in columns 68-73.

Leave blank for digital leveling - Leave this field blank for digital leveling.

Leave part number blank if only one part to project – If the project does not have multiple parts, delete the part number found in column 19.

Leveling date discontinuity - Two adjacent sections were leveled more than two weeks apart.

Line ______ blank – A blank line was encountered in the file and should be deleted.

Longitude does not match description file – Check to make sure the longitude and SPSN match in both locations.

Longitude of point blank - Enter the longitude of the point in the format 'DDDMMSS' in columns 74-80.

Lower probe height > upper probe height - The height of the upper probe must be greater than that of the lower probe.

Mark designation may be invalid – ‘BM’, ‘PBM’, or “BENCH MARK’ was found within the mark designation and is no longer allowed. – see current rules for mark designations.

Mean lower probe temperature blank - Enter the lower probe temperature if known.

Mean upper probe temp > than 10 deg C different than starting temp - Check to make sure that valid temperature values are indicated in upper probe temperature and starting temperature fields.

Mean upper probe temperature blank - Enter the upper probe temperature if known.

Micrometer flag 'M' expected with this equipment – The instrument code found in columns 17-19 is a micrometer-type of leveling instrument.

Micrometer flag 'M' not allowed with digital levels – Digital levels do not have micrometers. Remove the 'M' in column 28.

Multiple *11* record(s) found Use *12*, *13*, *14* instead – Only one *11* record may be contained in a data set.

Multiple *12* record(s) found Use *13*, *14* instead – Only one *12* record may be contained in a data set.

Multiple *13* record(s) found Use *14* instead – Only one *13* record may be contained in a data set.

Multiple *14* record(s) not allowed – Only one *14* record is allowed in the data set.

Must be A-Z - Only alphabetic characters are expected in this field.

Must be A-Z, 0-9 - Only these alphanumeric characters may be in the field indicated.

No abstract record found for point _______ - Field abstract (*30*) records must be entered for all points that were leveled to.

No correction (*43*) records followed these records:" – Correction records should be entered after all *41* records.

No designation found - Enter the designation of the mark in columns 15-39, left-justified.

No geographic positions were found in the *30* records. – Leave column 80 blank or fill in the geographic positions of the points in the *30* records.

Non-blank - The columns indicated must be blank.

No running record found for point _____ – Running records must be entered for all points that have abstract (*30*) records.

Number of set-ups cannot be zero – The valid range is 1-999.

Number of set-ups is blank - Enter the number of set-ups for the running in columns 45-47.

Observation agency blank - Enter the official abbreviation for the agency that performed the work.

Observer initials blank - Enter the observer's initials in columns 78-80.

Odd number of set-ups Okay if only one rod used - If two rods are used for a running, an even number of set-ups should be performed. This will cancel out rod index error.

Order of survey blank - Enter either '1', '2', or '3' in column 46 of the *10* record.

PID does not match description file - This is usually caused when PIDs exist in the description file and not in the VERTOBS file. Use the 'Add PIDs to .hgz procedure to fix.

Record contains lower-case characters – All alphabetic characters in all records must be upper case.

Record length exceeds 80 characters - .hgz file records must not exceed 80 characters in length (not counting hidden carriage-return and line-feed characters at the end of the line).

Record(s) not in chronological order - NGS prefers that *40* series records be in chronological order. To fix this, use the ‘File>Sort” procedure from the main menu.

Refraction correction blank - Enter the refraction correction if known.

Refraction exceeds +-2 millimeters per km - Check value of refraction correction.

Rejection code missing" – Enter ‘B’ for the Halperin rejection algorithm (used by Translev).

Remove the word 'LEVELING' from main title" – NGS processing software automatically adds the word ‘LEVELING’ during processing.

Rod 1 serial number blank - Enter the serial number of the rod used in columns 32-39, left-justified. If the rod has no serial number, contact NGS.

Rod 2 serial number blank - Enter the serial number of the rod used in columns 43-50, left justified. If the rod has no serial number, contact NGS.

Rod correction zero - Must be blank for digital leveling.

Rod __ manufacturer does not match instrument manufacturer – Rod manufacture must match the instrument manufacturer for digital leveling equipment.

Running code blank - Enter either '1' or '2'.

Running date after completion of field work date in *10* record - Check to make sure both dates are correct.

Running date blank – Enter the correct date of running in columns 11-16 in the form ‘YYMMDD’

Running date precedes start of field work date in *10* record - Check to make sure both dates are correct.

Running date precedes year point ______ set ( ) - Check to make sure that the year the bench mark was set is correct and the date of leveling is correct.

Running distance cannot be zero – Enter values in columns 49-58 or 61-65.

Running distance exceeds 5 km" – Check entries in columns 49-58 or 61-65.

Running time overlaps: - The same equipment cannot be used on more than one running during the same time period. Check running dates and times.

SPSN does not match *41* or *42* record - Check SPSNs.

Start of field work after dataset creation date - Make sure the correct dates are shown for the start of field work and data set creation date.

Start of field work after date of first running (________) – The field work start date must be on or before the date of first running. Enter the correct date in the format ‘CCYYMMDD’ in columns 24-31.

Start of field work different from date of first running (________) – Enter the correct date in the format ‘CCYYMMDD’ in columns 24-31.

Starting and ending SPSN are the same - The starting and ending points in columns 17-24 cannot be the same. Enter the correct SPSN in the appropriate fields.

Starting temperature out of range – The valid range for starting temperatures in columns 35-38 is -40 to 60 degrees Celsius.

Starting time < 0500. May be PM rather than 24-hour time - All times must be 24-hour (military) format.

Starting time of crossing before time of collimation - A *40* record must exist for each days work or whenever there is a change in observer, instrument, rods, or collimation.

Starting time of running before time of collimation - Check time of collimation and running.

Starting time of running/river crossing different from time of correction/rejection - Check times.

State/Country code blank - Enter the two-letter code for the state or country where the work was performed.

Submitting agency name does not match abbreviation ___________________ expected – Check the ‘contrib.dat’ file to make sure the submitting agency name matches the abbreviation.

Sun code blank - Must be 0 (overcast), 1 (partly cloudy), or 2 (sunny).

Temperature at ending time blank - Enter the temperature at the end of the running (left justified).

Temperature at starting time blank - Enter the temperature at the start of the running (left-justified).

Temperature difference between start and end exceeds 40 degrees - Check to make sure the starting and ending temperatures are correct.

Temperature scale blank - Must be 'C' or 'F'.

Time < 0500. May be PM rather than 24-hour time - All times must be 24-hour (military) format.

Time blank – Enter the correct time in the columns indicated in military (24-hour) format: HHMM.

Time of collimation < 0500. May be PM rather than 24-hour time - All times must be 24-hour (military) format.

Time zone blank - Enter the time zone code from bluebook volume 1 annex H.

Time zone may be in error - Check to make sure the correct time zone was entered in the column indicated. Keep in mind the location, date and daylight savings time rules for the date of observation.

Tolerance factor units blank - Enter either 'MM' or 'FT' in columns 40-41 of the *10* record.

Tolerance factor blank - Enter the appropriate tolerance factor for the particular order and class of leveling in columns 42-45 of the *10* record.

Upper probe height is above expected max of 400 cm – Enter the correct upper probe height if known in columns 54-56.

Upper probe height is below expected min of 120 cm – Enter the correct upper probe height if known in columns 54-56.

Vertical datum expected – The two-character vertical datum code must be entered in columns 67-68.

Wind code blank - Must be 0 (calm), 1 (moderate), or 2 (strong).


TDS Files

  • TDS Raw Files
  • Translating TDS Files

TDS Raw Files

During the field observation process, the TDS leveling program creates a raw file that can be translated to the .lvl format. This file contains collimation data, starting and ending times, survey point numbers, backsight and foresight rod readings and distances, number of measurements, standard errors, and elevation differences. It may also contain equipment information, observer information and temperatures. The following is a sample raw TDS file:

JB,NMMAREO-ARECIBO,DT08-07-2007,TM13:11:42
MO,AD0,UN1,SF1.0,EC0,EO0.0,AU0
SP,PN1,N 5000.0,E 5000.0,EL10.0,--7809A
--Data Collector Serial Number: FS06K06945
--Foresight Target:My Prism, HR:1.465 (1.465 + 0.0 Offset), Prism Const.:0.0mm
--Activating Level: Sokkia SDL30 Level [sokkia], COM1, 9600 baud, no parity
--Activating Level: Sokkia SDL30 Level [NivelDigital], COM1, 1200 baud, no parity
--01,080707,BC,SDL30,C
--02,002827,3.3,17772,17773
--11,1500,1,30.4,12
--Start level loop:NIV ARECIBO on:1, Known EL:10.0
LL,NANIV ARECIBO,PN1,EL10.0,DT08-07-2007,TM13:40:49,--NIV MAREOGRAFO
LB,NANIV ARECIBO,BF0,LM2,VD1.7021,HD16.09
LB,NANIV ARECIBO,BF0,LM2,VD1.7021,HD16.09
LB,NANIV ARECIBO,BF0,LM2,VD1.7021,HD16.09
--BS Worst Residual: 0.0
--BS to Control Benchmark Point:1 BS EL:10.0 VD:1.7021 HI:11.7021 HD:16.09
LF,NANIV ARECIBO,BF0,PN1,FY5,--
LB,NANIV ARECIBO,BF1,LM2,VD0.5215,HD16.19
LB,NANIV ARECIBO,BF1,LM2,VD0.5215,HD16.18
LB,NANIV ARECIBO,BF1,LM2,VD0.5215,HD16.19
--FS Worst Residual: 0.0
--33,30.5,30.3
SP,PN2,N 0.0,E 0.0,EL,--Aquatrack
--FS to Benchmark Point:2  VD:0.5215  EL:11.1806  HD:16.186667
LF,NANIV ARECIBO,BF1,PN2,FY1,--T2BM
--99,1508,1,30.7,12
--Set elevation of point:2 to 11.1806
--11,1510,1,30.7,12
LB,NANIV ARECIBO,BF0,LM2,VD0.5614,HD15.92
LB,NANIV ARECIBO,BF0,LM2,VD0.5615,HD15.92
LB,NANIV ARECIBO,BF0,LM2,VD0.5615,HD15.92
--BS Worst Residual: -0.000067
--BS to Benchmark Point:2 BS EL:11.1806 VD:0.561467 HI:11.742067 HD:15.92
LF,NANIV ARECIBO,BF0,PN2,FY1,--
LB,NANIV ARECIBO,BF1,LM2,VD1.8098,HD15.9
LB,NANIV ARECIBO,BF1,LM2,VD1.8098,HD15.9
LB,NANIV ARECIBO,BF1,LM2,VD1.8098,HD15.9
--FS Worst Residual: 0.0
--33,30.9,30.7
SP,PN3,N 0.0,E 0.0,EL,--7809B
--FS to Benchmark Point:3  VD:1.8098  EL:9.932267  HD:15.9
LF,NANIV ARECIBO,BF1,PN3,FY1,--T2BM
--99,1518,1,30.7,12
--Set elevation of point:3 to 9.932267
--11,1520,1,30.7,12
LB,NANIV ARECIBO,BF0,LM2,VD1.6697,HD30.6
LB,NANIV ARECIBO,BF0,LM2,VD1.6702,HD30.61
LB,NANIV ARECIBO,BF0,LM2,VD1.6696,HD30.6
--BS Worst Residual: 0.000367
--BS to Benchmark Point:3 BS EL:9.932267 VD:1.669833 HI:11.6021 HD:30.603333
LF,NANIV ARECIBO,BF0,PN3,FY1,--
LB,NANIV ARECIBO,BF1,LM2,VD1.5884,HD30.99
LB,NANIV ARECIBO,BF1,LM2,VD1.5889,HD30.99
LB,NANIV ARECIBO,BF1,LM2,VD1.5885,HD30.99
--FS Worst Residual: 0.0003
--33,30.9,30.7
SP,PN4,N 0.0,E 0.0,EL,--7809C
--FS to Benchmark Point:4  VD:1.5886  EL:10.0135  HD:30.99
LF,NANIV ARECIBO,BF1,PN4,FY1,--T2BM
--99,1528,1,30.7,12
--Set elevation of point:4 to 10.0135
--11,1510,1,30.7,12
LB,NANIV ARECIBO,BF0,LM2,VD1.863,HD19.85
LB,NANIV ARECIBO,BF0,LM2,VD1.8631,HD19.84
LB,NANIV ARECIBO,BF0,LM2,VD1.8631,HD19.85
--BS Worst Residual: -0.000067
--BS to Benchmark Point:4 BS EL:10.0135 VD:1.863067 HI:11.876567 HD:19.846667
LF,NANIV ARECIBO,BF0,PN4,FY1,--
LB,NANIV ARECIBO,BF1,LM2,VD1.8321,HD19.83
LB,NANIV ARECIBO,BF1,LM2,VD1.8321,HD19.83
LB,NANIV ARECIBO,BF1,LM2,VD1.8321,HD19.83
--FS Worst Residual: 0.0
--33,30.9,30.7
SP,PN5,N 0.0,E 0.0,EL,--TP
--FS to Benchmark Point:5  VD:1.8321  EL:10.044467  HD:19.83
LF,NANIV ARECIBO,BF1,PN5,FY1,--T2BM
--99,1518,1,30.7,12
--Set elevation of point:5 to 10.044467
--11,1520,1,30.5,12
LB,NANIV ARECIBO,BF0,LM2,VD1.4924,HD20.01
LB,NANIV ARECIBO,BF0,LM2,VD1.4924,HD20.01
LB,NANIV ARECIBO,BF0,LM2,VD1.4924,HD20.01
--BS Worst Residual: 0.0
--BS to Benchmark Point:5 BS EL:10.044467 VD:1.4924 HI:11.536867 HD:20.01
LF,NANIV ARECIBO,BF0,PN5,FY1,--
LB,NANIV ARECIBO,BF1,LM2,VD1.5959,HD19.98
LB,NANIV ARECIBO,BF1,LM2,VD1.5959,HD19.98
LB,NANIV ARECIBO,BF1,LM2,VD1.5959,HD19.98
--FS Worst Residual: 0.0
--33,30.7,30.5
SP,PN6,N 0.0,E 0.0,EL,--7809D
--FS to Benchmark Point:6  VD:1.5959  EL:9.940967  HD:19.98
LF,NANIV ARECIBO,BF1,PN6,FY1,--T2BM
--99,1528,1,30.5,12
--Set elevation of point:6 to 9.940967
--11,1520,1,30.5,12
LB,NANIV ARECIBO,BF0,LM2,VD1.9227,HD30.53
LB,NANIV ARECIBO,BF0,LM2,VD1.9227,HD30.52
LB,NANIV ARECIBO,BF0,LM2,VD1.9227,HD30.52
--BS Worst Residual: 0.0
--BS to Benchmark Point:6 BS EL:9.940967 VD:1.9227 HI:11.863667 HD:30.523333
LF,NANIV ARECIBO,BF0,PN6,FY1,--
LB,NANIV ARECIBO,BF1,LM2,VD1.5514,HD30.41
LB,NANIV ARECIBO,BF1,LM2,VD1.5515,HD30.41
LB,NANIV ARECIBO,BF1,LM2,VD1.5514,HD30.41
--FS Worst Residual: 0.000067
--33,30.7,30.5
--FS to Turning Point: VD:1.551433 EL:10.312233 HD:30.41
LF,NANIV ARECIBO,BF1,PN,FY0,--T2TP
LB,NANIV ARECIBO,BF0,LM2,VD1.362,HD15.33
LB,NANIV ARECIBO,BF0,LM2,VD1.362,HD15.33
LB,NANIV ARECIBO,BF0,LM2,VD1.362,HD15.33
--BS Worst Residual: 0.0
--BS to Turning Point BS EL:10.312233 VD:1.362 HI:11.674233 HD:15.33
LF,NANIV ARECIBO,BF0,PN,FY0,--
LB,NANIV ARECIBO,BF1,LM2,VD1.9521,HD15.1
LB,NANIV ARECIBO,BF1,LM2,VD1.9521,HD15.1
LB,NANIV ARECIBO,BF1,LM2,VD1.9521,HD15.1
--FS Worst Residual: 0.0
--33,30.7,30.5
SP,PN7,N 0.0,E 0.0,EL,--COE
--FS to Benchmark Point:7  VD:1.9521  EL:9.722133  HD:15.1
LF,NANIV ARECIBO,BF1,PN7,FY1,--T2BM
--99,1536,1,30.5,12
--Set elevation of point:7 to 9.722133
--11,1540,1,31.0,12
LB,NANIV ARECIBO,BF0,LM2,VD1.8669,HD60.79
LB,NANIV ARECIBO,BF0,LM2,VD1.8672,HD60.79
LB,NANIV ARECIBO,BF0,LM2,VD1.8671,HD60.79
--BS Worst Residual: -0.000167
--BS to Benchmark Point:7 BS EL:9.722133 VD:1.867067 HI:11.5892 HD:60.79
LF,NANIV ARECIBO,BF0,PN7,FY1,--
LB,NANIV ARECIBO,BF1,LM2,VD1.4231,HD60.77
LB,NANIV ARECIBO,BF1,LM2,VD1.4232,HD60.76
LB,NANIV ARECIBO,BF1,LM2,VD1.423,HD60.77
--FS Worst Residual: 0.0001
--FS to Turning Point: VD:1.4231 EL:10.1661 HD:60.766667
--33,31.3,31.0
LF,NANIV ARECIBO,BF1,PN,FY0,--T2TP
LB,NANIV ARECIBO,BF0,LM2,VD1.4477,HD34.9
LB,NANIV ARECIBO,BF0,LM2,VD1.4478,HD34.9
LB,NANIV ARECIBO,BF0,LM2,VD1.4477,HD34.9
--BS Worst Residual: 0.000067
--BS to Turning Point BS EL:10.1661 VD:1.447733 HI:11.613833 HD:34.9
LF,NANIV ARECIBO,BF0,PN,FY0,--
LB,NANIV ARECIBO,BF1,LM2,VD1.6132,HD34.35
LB,NANIV ARECIBO,BF1,LM2,VD1.6131,HD34.35
LB,NANIV ARECIBO,BF1,LM2,VD1.6132,HD34.35
--FS Worst Residual: -0.000067
--33,31.5,31.3
--FS to Control Benchmark Point:1  VD:1.613167  EL:10.000667  HD:34.35
LF,NANIV ARECIBO,BF1,PN1,FY5,--T2BM
--99,1550,1,31.3,12
--Close level loop:NIV ARECIBO on:1, Known EL:10.0
LC,NANIV ARECIBO,PN1,EL10.0,DT09-05-2004,TM15:00:55,--
--Max. Loop Misclosure Tolerance=10.000000 mm, Allowable Misclosure=0.007 m, Loop Misclosure=0.001 m

Translating TDS Files

To translate a raw TDS file, click:

'Translate>TDS Raw File' from the main menu:

Select the file to be translated and click 'Okay'.

This will create a standard .lvl file for further processing.


Zeiss Raw Files

Table of Contents

  • Zeiss (Trimble) Raw Files
  • Translating Zeiss (Trimble) .dat Files

Zeiss (Trimble) Raw Files

This type of file may come in two formats, both of which can be translated by Translev.

Here is the first format supported by Translev:

For M5|Adr     2|TO  Adjustment                 |c_        0.00053 DMS |                      |                      |
For M5|Adr     3|TO  2004.07.12   08:34:38      |                      |                      |                      |
For M5|Adr     4|TO  Curva OFF/Refract OFF      |                      |                      |                      |
For M5|Adr     5|TO  01                         |                      |                      |                      |
For M5|Adr     6|TO  0                          |                      |                      |                      |
For M5|Adr     6|TO  11                         |                      |                      |                      |
For M5|Adr     7|TO  103252                     |                      |                      |                      |
For M5|Adr     8|TO  12975                      |                      |                      |                      |
For M5|Adr     9|TO  12976                      |                      |                      |                      |
For M5|Adr    28|TO  Start-Line         BF  0010|                      |                      |                      |
For M5|Adr    29|KD1     00100010           0010|                      |                      |Z         0.00000 m   |
For M5|Adr    30|TO  10:16:46               0010|                      |                      |                      |
For M5|Adr    31|TO  1                      0010|                      |                      |                      |
For M5|Adr    32|TO  0                      0010|                      |                      |                      |
For M5|Adr    33|KD1     00100010          20010|Rb        1.46432 m   |HD          8.898 m   |                      |
For M5|Adr    34|KD1        10010          20010|Rf        1.36327 m   |HD          8.342 m   |                      |
For M5|Adr    35|KD1        10010           0010|                      |                      |Z         0.10105 m   |
For M5|Adr    36|TO  33..25.3..26.0         0010|                      |                      |                      |
For M5|Adr    37|KD1        10010          20010|Rb        1.32983 m   |HD         58.837 m   |                      |
For M5|Adr    38|KD1        20010          20010|Rf        1.70768 m   |HD         59.140 m   |                      |
For M5|Adr    39|KD1        20010           0010|                      |                      |Z        -0.27680 m   |
For M5|Adr    40|TO  33..26.6..26.5         0010|                      |                      |                      |
For M5|Adr    41|KD1        20010          30010|Rb        1.61817 m   |HD         57.414 m   |                      |
For M5|Adr    42|KD1        30010          20010|Rf        1.65541 m   |HD         57.829 m   |                      |
For M5|Adr    43|KD1        30010           0010|                      |                      |Z        -0.31404 m   |
For M5|Adr    44|TO  33..26.7..26.7         0010|                      |                      |                      |
For M5|Adr    45|KD1        30010          20010|Rb        1.83454 m   |HD         59.558 m   |                      |
For M5|Adr    46|KD1        40010          20010|Rf        1.65195 m   |HD         58.293 m   |                      |
For M5|Adr    47|KD1        40010           0010|                      |                      |Z        -0.13145 m   |
For M5|Adr    48|TO  33..27.7..26.9         0010|                      |                      |                      |
For M5|Adr    49|KD1        40010          30010|Rb        1.55585 m   |HD         55.871 m   |                      |
For M5|Adr    50|KD1        50010          20010|Rf        1.47233 m   |HD         57.599 m   |                      |
For M5|Adr    51|KD1        50010           0010|                      |                      |Z        -0.04793 m   |
For M5|Adr    52|TO  33..27.1..26.9         0010|                      |                      |                      |
For M5|Adr    53|KD1        50010          20010|Rb        1.38159 m   |HD         53.652 m   |                      |
For M5|Adr    54|KD1        60010          20010|Rf        1.30400 m   |HD         54.159 m   |                      |
For M5|Adr    55|KD1        60010           0010|                      |                      |Z         0.02966 m   |
For M5|Adr    56|TO  33..27.8..26.7         0010|                      |                      |                      |
For M5|Adr    57|KD1        60010          20010|Rb        1.59275 m   |HD         52.982 m   |                      |
For M5|Adr    58|KD1        70010          20010|Rf        1.33925 m   |HD         52.495 m   |                      |
For M5|Adr    59|KD1        70010           0010|                      |                      |Z         0.28316 m   |
For M5|Adr    60|TO  33..27.6..27.5         0010|                      |                      |                      |
For M5|Adr    61|KD1        70010          20010|Rb        1.51965 m   |HD         53.298 m   |                      |
For M5|Adr    62|KD1        80010          20010|Rf        1.33166 m   |HD         53.474 m   |                      |
For M5|Adr    63|KD1        80010           0010|                      |                      |Z         0.47115 m   |
For M5|Adr    64|TO  33..28.9..27.5         0010|                      |                      |                      |
For M5|Adr    65|KD1        80010          20010|Rb        1.27116 m   |HD         53.931 m   |                      |
For M5|Adr    66|KD1        90010          30010|Rf        1.52639 m   |HD         53.174 m   |                      |
For M5|Adr    67|KD1        90010           0010|                      |                      |Z         0.21592 m   |
For M5|Adr    68|TO  33..29.4..27.8         0010|                      |                      |                      |
For M5|Adr    69|KD1        90010          20010|Rb        1.45654 m   |HD         55.076 m   |                      |
For M5|Adr    70|KD1       100010          20010|Rf        1.23261 m   |HD         52.751 m   |                      |
For M5|Adr    71|KD1       100010           0010|                      |                      |Z         0.43985 m   |
For M5|Adr    72|TO  33..29.5..28.4         0010|                      |                      |                      |
For M5|Adr    73|KD1       100010          20010|Rb        1.46570 m   |HD         59.886 m   |                      |
For M5|Adr    74|KD1       110010          30010|Rf        1.26217 m   |HD         58.191 m   |                      |
For M5|Adr    75|KD1       110010           0010|                      |                      |Z         0.64338 m   |
For M5|Adr    76|TO  33..29.4..28.4         0010|                      |                      |                      |
For M5|Adr    77|KD1       110010          30010|Rb        1.35486 m   |HD         55.205 m   |                      |
For M5|Adr    78|KD1       120010          20010|Rf        1.68862 m   |HD         58.372 m   |                      |
For M5|Adr    79|KD1       120010           0010|                      |                      |Z         0.30962 m   |
For M5|Adr    80|TO  33..29.3..27.5         0010|                      |                      |                      |
For M5|Adr    81|KD1       120010          20010|Rb        1.24119 m   |HD         54.749 m   |                      |
For M5|Adr    82|KD1       130010          20010|Rf        1.67354 m   |HD         54.358 m   |                      |
For M5|Adr    83|KD1       130010           0010|                      |                      |Z        -0.12273 m   |
For M5|Adr    84|TO  33..30.2..28.3         0010|                      |                      |                      |
For M5|Adr    85|KD1       130010          30010|Rb        1.34030 m   |HD         53.209 m   |                      |
For M5|Adr    86|KD1       140010          20010|Rf        1.59201 m   |HD         55.452 m   |                      |
For M5|Adr    87|KD1       140010           0010|                      |                      |Z        -0.37444 m   |
For M5|Adr    88|TO  33..31.7..29.2         0010|                      |                      |                      |
For M5|Adr    89|KD1       140010          20010|Rb        0.89040 m   |HD         53.766 m   |                      |
For M5|Adr    90|KD1       150010          20010|Rf        1.96871 m   |HD         56.433 m   |                      |
For M5|Adr    91|KD1       150010           0010|                      |                      |Z        -1.45275 m   |
For M5|Adr    92|TO  33..29.0..28.4         0010|                      |                      |                      |
For M5|Adr    93|KD1       150010          20010|Rb        1.13218 m   |HD         21.884 m   |                      |
For M5|Adr    94|KD1       160010          20010|Rf        1.67561 m   |HD         19.983 m   |                      |
For M5|Adr    95|KD1       160010           0010|                      |                      |Z        -1.99618 m   |
For M5|Adr    96|TO  33..28.5..28.1         0010|                      |                      |                      |
For M5|Adr    97|KD1    0009 0009           0010|                      |dz        1.99618 m   |Z         0.00000 m   |
For M5|Adr    98|KD2    0009 0009   16      0010|Db        808.220 m   |Df        810.050 m   |Z        -1.99618 m   |
For M5|Adr    99|TO  End-Line               0010|                      |                      |                      |
For M5|Adr   100|TO  11:46:21                   |                      |                      |                      |
For M5|Adr   101|TO  11                         |                      |                      |                      |
For M5|Adr   102|TO  1                          |                      |                      |                      |
For M5|Adr   103|TO  0                          |                      |                      |                      |
For M5|Adr   104|TO  Start-Line         BF  0009|                      |                      |                      |
For M5|Adr   105|KD1    0009 0009           0009|                      |                      |Z         0.00000 m   |
For M5|Adr   106|TO  11:49:02               0009|                      |                      |                      |
For M5|Adr   107|TO  1                      0009|                      |                      |                      |
For M5|Adr   108|TO  0                      0009|                      |                      |                      |
For M5|Adr   109|KD1    0009 0009          20009|Rb        1.68205 m   |HD         19.960 m   |                      |
For M5|Adr   110|KD1        10009          20009|Rf        1.13888 m   |HD         21.904 m   |                      |
For M5|Adr   111|KD1        10009           0009|                      |                      |Z         0.54317 m   |
For M5|Adr   112|TO  33..29.5..28.4         0009|                      |                      |                      |
For M5|Adr   113|KD1        10009          20009|Rb        1.96799 m   |HD         56.441 m   |                      |
For M5|Adr   114|KD1        20009          20009|Rf        0.77427 m   |HD         55.329 m   |                      |
For M5|Adr   115|KD1        20009           0009|                      |                      |Z         1.73689 m   |
For M5|Adr   116|TO  33..28.5..27.8         0009|                      |                      |                      |
For M5|Adr   117|KD1        20009          20009|Rb        1.44810 m   |HD         53.745 m   |                      |
For M5|Adr   118|KD1        30009          30009|Rf        1.32435 m   |HD         53.273 m   |                      |
For M5|Adr   119|KD1        30009           0009|                      |                      |Z         1.86064 m   |
For M5|Adr   120|TO  33..30.5..28.9         0009|                      |                      |                      |
For M5|Adr   121|KD1        30009          20009|Rb        1.68719 m   |HD         53.340 m   |                      |
For M5|Adr   122|KD1        40009          20009|Rf        1.13276 m   |HD         55.326 m   |                      |
For M5|Adr   123|KD1        40009           0009|                      |                      |Z         2.41507 m   |
For M5|Adr   124|TO  33..31.8..29.5         0009|                      |                      |                      |
For M5|Adr   125|KD1        40009          20009|Rb        1.58520 m   |HD         58.307 m   |                      |
For M5|Adr   126|KD1        50009          20009|Rf        1.37054 m   |HD         55.301 m   |                      |
For M5|Adr   127|KD1        50009           0009|                      |                      |Z         2.62973 m   |
For M5|Adr   128|TO  33..33.8..30.4         0009|                      |                      |                      |
For M5|Adr   129|KD1        50009          20009|Rb        1.25333 m   |HD         58.038 m   |                      |
For M5|Adr   130|KD1        60009          20009|Rf        1.34611 m   |HD         59.487 m   |                      |
For M5|Adr   131|KD1        60009           0009|                      |                      |Z         2.53695 m   |
For M5|Adr   132|TO  33..31.6..31.6         0009|                      |                      |                      |
For M5|Adr   133|KD1        60009          20009|Rb        1.04565 m   |HD         52.712 m   |                      |
For M5|Adr   134|KD1        70009          30009|Rf        1.42602 m   |HD         56.126 m   |                      |
For M5|Adr   135|KD1        70009           0009|                      |                      |Z         2.15658 m   |
For M5|Adr   136|TO  33..31.2..29.0         0009|                      |                      |                      |
For M5|Adr   137|KD1        70009          20009|Rb        1.47609 m   |HD         52.539 m   |                      |
For M5|Adr   138|KD1        80009          20009|Rf        1.10113 m   |HD         53.560 m   |                      |
For M5|Adr   139|KD1        80009           0009|                      |                      |Z         2.53154 m   |
For M5|Adr   140|TO  33..29.2..27.8         0009|                      |                      |                      |
For M5|Adr   141|KD1        80009          20009|Rb        1.24745 m   |HD         53.444 m   |                      |
For M5|Adr   142|KD1        90009          20009|Rf        1.49465 m   |HD         53.351 m   |                      |
For M5|Adr   143|KD1        90009           0009|                      |                      |Z         2.28434 m   |
For M5|Adr   144|TO  33..30.0..28.8         0009|                      |                      |                      |
For M5|Adr   145|KD1        90009          20009|Rb        1.30102 m   |HD         52.894 m   |                      |
For M5|Adr   146|KD1       100009          20009|Rf        1.50537 m   |HD         53.063 m   |                      |
For M5|Adr   147|KD1       100009           0009|                      |                      |Z         2.07999 m   |
For M5|Adr   148|TO  33..29.6..28.4         0009|                      |                      |                      |
For M5|Adr   149|KD1       100009          20009|Rb        1.26900 m   |HD         54.347 m   |                      |
For M5|Adr   150|KD1       110009          20009|Rf        1.45583 m   |HD         53.511 m   |                      |
For M5|Adr   151|KD1       110009           0009|                      |                      |Z         1.89316 m   |
For M5|Adr   152|TO  33..29.4..28.3         0009|                      |                      |                      |
For M5|Adr   153|KD1       110009          20009|Rb        1.49583 m   |HD         58.080 m   |                      |
For M5|Adr   154|KD1       120009          20009|Rf        1.47014 m   |HD         54.885 m   |                      |
For M5|Adr   155|KD1       120009           0009|                      |                      |Z         1.91885 m   |
For M5|Adr   156|TO  33..27.4..27.3         0009|                      |                      |                      |
For M5|Adr   157|KD1       120009          30009|Rb        1.62993 m   |HD         58.916 m   |                      |
For M5|Adr   158|KD1       130009          20009|Rf        1.77205 m   |HD         59.602 m   |                      |
For M5|Adr   159|KD1       130009           0009|                      |                      |Z         1.77673 m   |
For M5|Adr   160|TO  33..27.7..27.1         0009|                      |                      |                      |
For M5|Adr   161|KD1       130009          20009|Rb        1.56121 m   |HD         57.900 m   |                      |
For M5|Adr   162|KD1       140009          20009|Rf        1.61818 m   |HD         57.321 m   |                      |
For M5|Adr   163|KD1       140009           0009|                      |                      |Z         1.71976 m   |
For M5|Adr   164|TO  33..27.3..27.3         0009|                      |                      |                      |
For M5|Adr   165|KD1       140009          20009|Rb        1.68064 m   |HD         59.068 m   |                      |
For M5|Adr   166|KD1       150009          20009|Rf        1.32780 m   |HD         58.910 m   |                      |
For M5|Adr   167|KD1       150009           0009|                      |                      |Z         2.07260 m   |
For M5|Adr   168|TO  33..27.5..27.6         0009|                      |                      |                      |
For M5|Adr   169|KD1       150009          20009|Rb        1.37656 m   |HD          8.046 m   |                      |
For M5|Adr   170|KD1       160009          20009|Rf        1.45633 m   |HD          9.114 m   |                      |
For M5|Adr   171|KD1       160009           0009|                      |                      |Z         1.99283 m   |
For M5|Adr   172|TO  33..27.3..27.5         0009|                      |                      |                      |
For M5|Adr   173|KD1     00100010           0009|                      |dz       -1.99283 m   |Z         0.00000 m   |
For M5|Adr   174|KD2     00100010   16      0009|Db        807.780 m   |Df        810.060 m   |Z         1.99283 m   |
For M5|Adr   175|TO  End-Line               0009|                      |                      |                      |
For M5|Adr   176|TO  12:48:24                   |                      |                      |                      |
For M5|Adr   177|TO  00                         |                      |                      |                      |
For M5|Adr   178|TO  1                          |                      |                      |                      |
For M5|Adr   179|TO  0                          |                      |                      |                      |
For M5|Adr    24|TO  9999                   0010|                      |                      |

Here is the second raw file format:
      1 NONAME.DAT
      2 Adjustment                  c_    -0.00074
      3 2004.06.24   10:38:37
      4 Curva OFF/Refract OFF
      5 11
      6 0
      7 11
      8 103269
      9 10585
     10 10589
     11 Start-Line         BF  1001
     12     1001 1001          1001                                Z   0.00000
     13 10:44:14               1001
     14 1                      1001
     15     1001 1001         31001 Rb     2.29255 HD       35.218 sR  0.00010
     16        1 1001         31001 Rf     1.07729 HD       35.270 sR  0.00008
     17 33..16.4..16.0         1001
     18        1 1001         31001 Rb     1.63989 HD       49.375 sR  0.00008
     19        2 1001         31001 Rf     1.50219 HD       50.773 sR  0.00002
     20 33..16.3..16.0         1001
     21        2 1001         31001 Rb     1.57792 HD       41.310 sR  0.00002
     22        3 1001         31001 Rf     1.41650 HD       39.057 sR  0.00003
     23 33..15.8..15.5         1001
     24        3 1001         31001 Rb     1.55203 HD       41.640 sR  0.00003
     25        4 1001         31001 Rf     1.41947 HD       42.009 sR  0.00005
     26 33..16.7..16.6         1001
     27        4 1001         31001 Rb     1.57311 HD       41.282 sR  0.00008
     28        5 1001         31001 Rf     1.45514 HD       40.136 sR  0.00010
     29 33..17.2..17.0         1001
     30        5 1001         31001 Rb     1.56824 HD       40.705 sR  0.00004
     31        6 1001         31001 Rf     1.46055 HD       41.422 sR  0.00004
     32 33..16.7..16.5         1001
     33        6 1001         31001 Rb     1.59151 HD       40.108 sR  0.00004
     34        7 1001         31001 Rf     1.47550 HD       40.375 sR  0.00009
     35 33..16.3..16.1         1001
     36        7 1001         31001 Rb     1.56821 HD       17.322 sR  0.00001
     37        8 1001         31001 Rf     2.54452 HD       18.071 sR  0.00005
     38 33..17.1..16.9         1001
     39     1002 1002          1001 Sh     1.01230 dz     -1.01230 Z   0.00000
     40     1002 1002   8      1001 Db     306.960 Df      307.110 Z   1.01230
     41 End-Line               1001
     42 11:20:51
     43 20
     44 1
     45 Start-Line         BF  1002
     46     1002 1002          1002                                Z   0.00000
     47 11:22:26               1002
     48 1                      1002
     49     1002 1002         31002 Rb     2.45991 HD       31.835 sR  0.00007
     50        1 1002         31002 Rf     1.34430 HD       29.492 sR  0.00004
     51 33..16.1..15.9         1002
     52        1 1002         31002 Rb     1.27914 HD       41.314 sR  0.00009
     53        2 1002         31002 Rf     1.13264 HD       42.771 sR  0.00010
     54 33..15.8..15.5         1002
     55        2 1002         31002 Rb     1.54967 HD       39.063 sR  0.00007
     56        3 1002         31002 Rf     1.56333 HD       37.280 sR  0.00007
     57 33..16.3..16.0         1002
     58        3 1002         31002 Rb     1.77900 HD       39.184 sR  0.00003
     59        4 1002         31002 Rf     0.73211 HD       41.888 sR  0.00005
     60 33..16.3..16.0         1002
     61        4 1002         31002 Rb     1.45089 HD       10.117 sR  0.00003
     62        5 1002         31002 Rf     1.11728 HD       10.586 sR  0.00001
     63 33..16.0..15.8         1002
     64        5 1002         31002 Rb     1.69778 HD        4.557 sR  0.00001
     65        6 1002         31002 Rf     1.81918 HD        4.467 sR  0.00001
     66 33..15.5..15.3         1002
     67     1003 1003          1002 Sh     2.50755 dz     -2.50755 Z   0.00000
     68     1003 1003   6      1002 Db     166.070 Df      166.480 Z   2.50755
     69 End-Line               1002
     70 11:51:43
     71 20
     72 1
     73 Start-Line         BF  1003
     74     1003 1003          1003                                Z   0.00000
     75 11:52:47               1003
     76 1                      1003
     77     1003 1003         31003 Rb     2.50787 HD       32.631 sR  0.00007
     78        1 1003         31003 Rf     1.76099 HD       32.029 sR  0.00006
     79 33..14.5..14.2         1003
     80        1 1003         31003 Rb     1.18170 HD       20.727 sR  0.00004
     81        2 1003         31003 Rf     2.43013 HD       20.742 sR  0.00005
     82 33..15.7..15.5         1003
     83     1004 1004          1003 Sh    -0.50155 dz      0.50155 Z   0.00000
     84     1004 1004   2      1003 Db      53.360 Df       52.770 Z  -0.50155
     85 End-Line               1003
     86 12:04:09
     87 21
     88 1
     89 Start-Line         BF  1004
     90     1004 1004          1004                                Z   0.00000
     91 12:05:12               1004
     92 1                      1004
     93     1004 1004         31004 Rb     2.42936 HD       20.745 sR  0.00001
     94        1 1004         31004 Rf     1.18069 HD       20.729 sR  0.00004
     95 33..16.2..16.0         1004
     96        1 1004         31004 Rb     1.78702 HD       31.421 sR  0.00003
     97        2 1004         31004 Rf     2.53320 HD       33.278 sR  0.00002
     98 33..16.2..16.0         1004
     99     1003 1003          1004 Sh     0.50249 dz     -0.50249 Z   0.00000
    100     1003 1003   2      1004 Db      52.170 Df       54.010 Z   0.50249
    101 End-Line               1004
    102 12:14:05
    103 21
    104 1
    105 Start-Line         BF  1003
    106     1003 1003          1003                                Z   0.00000
    107 12:18:42               1003
    108 1                      1003
    109     1003 1003         31003 Rb     1.43108 HD       30.966 sR  0.00009
    110        1 1003         31003 Rf     1.93547 HD       29.127 sR  0.00005
    111 33..17.2..17.0         1003
    112        1 1003         31003 Rb     0.84057 HD       37.459 sR  0.00001
    113        2 1003         31003 Rf     1.29541 HD       39.009 sR  0.00004
    114 33..16.8..16.5         1003
    115        2 1003         31003 Rb     1.23873 HD       38.939 sR  0.00009
    116        3 1003         31003 Rf     1.42836 HD       40.093 sR  0.00007
    117 33..16.3..16.0         1003
    118        3 1003         31003 Rb     1.32747 HD       45.978 sR  0.00003
    119        4 1003         31003 Rf     1.61894 HD       45.954 sR  0.00008
    120 33..16.6..16.4         1003
    121        4 1003         31003 Rb     1.54017 HD       12.866 sR  0.00002
    122        5 1003         31003 Rf     1.57725 HD       13.342 sR  0.00002
    123 33..16.6..16.4         1003
    124        5 1003         31003 Rb     0.93827 HD       13.848 sR  0.00001
    125        6 1003         31003 Rf     1.96819 HD       14.557 sR  0.00005
    126 33..16.1..15.9         1003
    127     1002 1002          1003 Sh    -2.50733 dz      2.50733 Z   0.00000
    128     1002 1002   6      1003 Db     180.060 Df      182.080 Z  -2.50733
    129 End-Line               1003
    130 12:51:40
    131 21
    132 1
    133 9999

Translating Zeiss .dat files

To translate a raw Zeiss level file:

Select 'Translate>Zeiss/Trimble .dat File' from the main menu:

Select the file to be translated and click 'Okay'

This will create a standard .lvl file for further processing.


The .lvl File

Table of Contents

  • Overview
  • File Specification
  • Editing the .lvl File
  • Checking the .lvl File
  • Lvl Error and Warning Messages

Overview

The .lvl file specification was developed by Maryland DOT to preserve digital leveling field data in an easily readable format. This is an ASCII file type used as the main input format for the Translev level processing software. The first column in each record indicates the record type. Most records are 90 characters or less in length, and records are created in chronological order.

Lvl File Specification

Required Records

The Agency Record

The agency record is always the first record in the project data set. It contains the official agency name of the agency performing the work. Only one agency record is required for each project.

Column | Length | Format | Data
1 | 1 | A | Record Type
3 | 78 | a/n | Official Agency Name

The Project Record

The second record in the project data set is the project record. Only one project record is required for a leveling project.

Column | Length | Format | Data
1 | 1 | P | Record type
3 | 8 | Lnnnnnnn | Accession Number
12 | 68 | a/n | Project Title

The Instrument/Equipment Record

Each days running should begin with an Instrument record. Should the rods or instrument change during the day, a new Instrument record must be created.

Column | Length | Format | Data
1 | 1 | I | Record Type
3 | 3 | nnn | Instrument Code
7 | 8 | a/n | Instrument Serial Number
16 | 3 | nnn | Instrument Stadia Factor
20 | 1 | a | Instrument Stadia Code (H or F)
22 | 3 | nnn | Rod One Code
26 | 8 | a/n | Rod One Serial Number
35 | 6 | nn.nnn | Rod One Constant (Blank for barcode)
42 | 3 | nnn | Rod Two Code
46 | 8 | a/n | Rod Two Serial Number
55 | 6 | nn.nnn | Rod Two Constant (Blank for barcode)
62 | 2 | aa | Rod Units (CF, CM, CY, HC, MM)
65 | 4 | n.nn | Height of Temperature Probe (Meters)
70 | 1 | a | Temperature Scale (C or F)
72 | 1 | a | Time Zone (A-Z)
74 | 1 | n | Order
76 | 1 | n | Class

The Collimation Record

Next, a collimation record must be made. Should the collimation change, or should a new instrument be used during the day, a new collimation record must be created.

Column | Length | Format | Data
1 | 1 | C | Record Type
3 | 3 | nnn | Instrument Code
7 | 8 | a/n | Instrument Serial Number
16 | 4 | hhmm | Time (Military)
21 | 6 | yymmdd | Date
28 | 6 | sn.nnn | Collimation Factor (mm/m)
35 | 1 | a | Collimation Applied (Y or N)
37 | 5 | nnn.n | Temperature
43 | 1 | a | Temperature Units (C or F)
45 | 35 | a/n | Comments

The Begin Leveling Record

To begin a section, a Beginning record must be created.

Column | Length | Format | Data
1 | 1 | B | Record Type
3 | 3 | aaa | Observer's Initials
7 | 3 | aaa | Recorder's Initials
11 | 4 | nnnn | SSN of Starting Point
16 | 25 | a/n | Designation of Starting Point
42 | 5 | nnn.n | Temperature
48 | 1 | n | Wind Code (0, 1, 2)
50 | 1 | n | Sun Code (0, 1, 2)
52 | 4 | hhmm | Time (Military)
57 | 6 | yymmdd | Date
64 | 1 | n | Rod On Mark (1 or 2)
66 | 4 | n.nn | Height of Instrument (Meters)
71 | 3 | n.n | Lower Probe Ht (Meters)
75 | 3 | n.n | Upper Probe Ht (Meters)
79 | 1 | a | (P)redicted or (O)bserved
81 | 3 | n.n | Middle Probe Ht (Meters)

The Set-up Record

Observations from each instrument set-up during a section running are recorded in a set-up record.

Column | Length | Format | Data
1 | 1 | S | Record Type
2 | 3 | aaa | Set-up Number
6 | 7 | n.nnnnn | Backsight Rod Interval
14 | 2 | nn | Number of Measurements
17 | 4 | n.nn | Standard Error (MM)
22 | 5 | nn.nn | Distance (Meters)
28 | 7 | n.nnnnn | Foresight Rod Interval
36 | 2 | nn | Number of Measurements
39 | 4 | n.nn | Standard Error (MM)
44 | 5 | nn.nn | Distance (Meters)
50 | 5 | nnn.n | Lower Probe Temperature
56 | 5 | nnn.n | Upper Probe Temperature
62 | 6 | hhmmss | Time of Backsight Observation
71 | 6 | hhmmss | Time of Foresight Observation
78 | 7 | n.nnnnn | Backsight High Scale
86 | 7 | n.nnnnn | Foresight High Scale
94 | 5 | n.nnn | Rod Scale Correction (mm)
100 | 5 | nnn.n | Middle Probe Temperature

The End Leveling Record

When a section is completed, record all ending information using the End leveling record. Should the running be aborted, or later rejected later, place an ‘F’ in col 89 for field rejection.

Column | Length | Format | Data
1 | 1 | E | Record Type
3 | 4 | nnnn | SSN
8 | 25 | a/n | Designation
34 | 5 | nnn.n | Temperature
40 | 1 | n | Wind Code (0, 1, 2)
42 | 1 | n | Sun Code (0, 1, 2)
44 | 4 | hhmm | Ending Time (Military)
49 | 3 | nnn | Number of Set-ups
53 | 5 | nnn.n | Running Imbalance (Meters)
59 | 6 | nnnn.n | Running Distance (Meters)
66 | 10 | nnnn.nnnnn | Elevation Difference (Meters)
77 | 5 | nnn.n | Mean Lower Probe Temperature
83 | 5 | nnn.n | Mean Upper Probe Temperature
89 | 1 | a | Field Rejection (Blank or F)
91 | 1 | n | Ending Rod on Mark
93 | 5 | nnn.n | Mean Middle Probe Temperature

Optional records

The Line Title Record

This record may be used when a project is composed of several lines or parts. The line title should precede an Instrument record when beginning work on a particular part of the project.

Column | Length | Format | Data
1 | 1 | L | Record Type
3 | 78 | a/n | Line/Part Title

The Offset Record

This record may be needed when the foot of the rod cannot be placed directly on the point to be measured, such as the zero mark on a tide staff, an antenna reference point, etc. Offset records may be used immediately after a beginning ‘B’ record, or immediately preceding an ending ‘E’ record.

Column | Length | Format | Data
1 | 1 | O | Record Type
3 | 4 | nnnn | Backsight Point SSN
8 | 8 | nn.nnnnn | Backsight Vertical Offset (Meters)
17 | 2 | nn | Number of measurements
20 | 4 | n.nn | Standard Error (MM)
25 | 1 | a | Datum Point (A)bove or (B)elow Bottom of Rod
27 | 4 | nnnn | Foresight SSN
32 | 8 | nn.nnnnn | Foresight Vertical Offset (Meters)
41 | 2 | nn | Number of Measurements
44 | 4 | n.nn | Standard Error (MM)
49 | 1 | a | Datum Point (A)bove or (B)elow Bottom of Rod
51 | 29 | a/n | Comments

River Crossing Records

The River Crossing Start Record

This record is used to start the river crossing. It must be the fiirst record in a river crossing file.
Column | Length | Format | Data
1 | 1 | R | Record Type
3 | 3 | aaa | Observer's initials
7 | 3 | aaa | Recorder's initials
11 | 4 | nnnn | SSN of near BM
16 | 25 | a/n | Designation of near BM
42 | 4 | nnnn | SSN of far BM
47 | 25 | a/n | Designation of far BM
73 | 1 | a | Near side ID (A or B)
75 | 6 | yymmdd | Date of Observation

The Theodolite Record

This record is used to record Theodolite/Total Station/Target Information.

Column | Length | Format | Data
1 | 1 | T | Record Type
3 | 1 | a | Near side ID (A or B)
5 | 3 | nnn | Job-Specific Instrument (JSI) number
9 | 3 | nnn | NGS Bluebook Code of Instrument
13 | 8 | a/n | Instrument Serial Number
22 | 16 | a/n | Instrument Make
39 | 16 | a/n | Instrument Model
56 | 7 | n.nnnnn | Target Set A Separation (M)
64 | 7 | n.nnnnn | Target Set B Separation (M)
72 | 9 | nnn.nnnnn | Near BM to Lower Target Height Diff (M)
82 | 5 | n.nnn | Distance From Near BM to Near Target (KM)

The Zenith Record

This record is used to record zenith observations.

Column | Length | Format | Data
1 | 1 | Z | Record Type
3 | 1 | a | Near side ID (A or B)
5 | 2 | aa | BS or FS
8 | 7 | n.nnnnn | Target Spacing
16 | 2 | nn | Set Number
19 | 4 | hhmm | Time of Observation
24 | 10 | DD MM SS.s | Mean Zenith Upper Target
35 | 4 | 00.0 | D & R Spread (seconds)
40 | 10 | DD MM SS.s | Mean Zenith Lower Target
51 | 4 | 00.0 | D & R Spread (seconds)

The Ending River Crossing Record

This record is used to end a river crossing set of observations.

Column | Length | Format | Data
1 | 1 | X | Record Type
3 | 4 | hhmm | Ending Time
8 | 5 | nnn.n | Ending Temp
14 | 1 | a | Temperature Units (F or C)
16 | 1 | n | Wind Code (0, 1, 2)
18 | 1 | n | Sun Code (0, 1, 2)
20 | 9 | nnn.nnnnn | Height Difference Lower Target to BM
30 | 5 | n.nnn | Near Target to BM Distance (KM)

Sample .lvl file

A NATIONAL GEODETIC SURVEY
P L26852 LEVELING AND GPS FOR RESTORATION PROJECT NEAR CRISFIELD MARYLAND
I 246 103252 100 F 397 12975 397 12976 CM 1.60 C R 2 1
C 246 103252 1110 060101 -0.006
B DBC DBC 3 GOLDSBOROUGH 11.3 1 1 1110 060101 1 1.6 0.3 1.3 O
S 1 0.87078 2 0.00 25.21 1.31493 2 0.00 26.17 11.4 11.3
S 2 1.42838 2 0.00 36.60 1.30102 2 0.00 35.66 9.9 8.5
S 3 1.43362 2 0.00 33.44 1.26665 2 0.00 33.86 10.0 9.5
S 4 1.41736 2 0.00 10.46 1.37791 2 0.00 9.37 10.2 10.0
E 23 TAWES MUSEUM 10.0 0 1 1124 4 0.6 210.8 -0.11037 10.4 9.8
B DBC DBC 23 TAWES MUSEUM 10.3 0 1 1124 060101 1 1.6 0.3 1.3 O
S 1 1.40112 2 0.00 9.31 1.44068 2 0.00 10.52 10.2 10.3
S 2 1.28023 2 0.00 33.80 1.44650 2 0.00 33.51 10.2 10.3
S 3 1.31859 2 0.00 35.66 1.44782 2 0.00 36.57 10.0 10.3
S 4 1.37849 2 0.00 26.47 0.93397 3 0.00 24.81 11.0 11.1
E 3 GOLDSBOROUGH 11.1 0 1 1137 4 -0.2 210.7 0.10946 10.3 10.5
B DBC DBC 23 TAWES MUSEUM 10.6 0 1 1145 060101 1 1.6 0.3 1.3 O
S 1 1.40073 2 0.00 30.09 1.81755 2 0.00 31.14 10.4 10.6
S 2 1.50249 2 0.00 48.88 1.35421 2 0.00 46.66 10.6 10.4
S 3 1.63883 2 0.00 45.93 1.45121 2 0.00 45.47 11.2 11.2
S 4 1.27350 2 0.00 22.68 1.12314 2 0.00 25.16 10.9 10.9
E 2 857 1091 B TIDAL 10.9 0 1 1202 4 -0.8 296.0 0.06944 10.8 10.8
B DBC DBC 2 857 1091 B TIDAL 11.0 0 1 1202 060101 1 1.6 0.3 1.3 O
S 1 1.12086 2 0.00 25.46 1.27232 2 0.00 22.32 10.8 11.0
S 2 1.45418 2 0.00 45.55 1.64048 2 0.00 45.64 10.7 10.6
S 3 1.35175 2 0.00 46.91 1.49626 2 0.00 48.90 10.0 10.1
S 4 1.84278 2 0.00 31.63 1.43124 2 0.00 29.77 10.4 10.3
E 23 TAWES MUSEUM 10.3 0 1 1218 4 2.9 296.2 -0.07073 10.5 10.5
B DBC DBC 15 GAPP 10.6 0 1 1230 060101 1 1.6 0.3 1.3 O
S 1 1.48395 2 0.00 38.28 1.13566 2 0.00 38.52 10.7 10.6
S 2 1.26109 2 0.00 53.09 1.44429 2 0.00 49.43 9.7 9.6
S 3 1.46617 2 0.00 53.78 1.31561 3 0.00 49.48 9.4 9.5
S 4 1.04288 2 0.00 30.60 1.25901 2 0.00 32.02 10.0 10.1
S 5 1.52318 2 0.00 48.38 1.51393 2 0.00 50.20 9.5 9.4
S 6 1.28015 2 0.00 43.52 1.31822 2 0.00 46.82 10.5 10.4
S 7 1.17997 3 0.00 54.46 0.95634 2 0.00 47.44 9.9 9.8
S 8 1.12707 2 0.00 8.40 1.67754 2 0.00 12.17 10.0 10.0
E 16 MACKIE 10.0 0 1 1305 8 4.4 656.6 -0.25614 10.0 9.9
I 246 103252 100 F 397 12975 000.00 397 12976 000.00 CM 1.60 C R 2 1
C 246 103252 1537 051103 -0.015
B DBC DBC 3 GOLDSBOROUGH 16.3 1 1 1537 051103 1 1.6 0.3 1.3 O
S 1 1.28582 2 0.00 33.16 1.71467 2 0.00 33.20 16.5 16.3
S 2 1.37090 2 0.00 55.03 1.06373 2 0.00 56.33 16.5 16.3
S 3 0.97431 2 0.00 48.56 1.35907 2 0.00 43.82 17.5 17.3
S 4 1.53265 2 0.00 57.53 1.61125 2 0.00 56.76 17.0 16.8
S 5 1.72247 2 0.00 36.64 1.47114 2 0.00 38.87 17.5 17.2
S 6 1.44904 2 0.00 13.77 1.36911 2 0.00 14.19 18.0 17.3
E 6 Q 8 17.3 1 2 1604 6 1.5 487.9 -0.25378 17.2 16.9
B DBC DBC 6 Q 8 18.0 1 2 1605 051103 1 1.6 0.3 1.3 O
S 1 1.09593 2 0.00 43.66 1.45538 2 0.00 47.01 18.5 18.0
S 2 1.55126 2 0.00 53.36 1.62753 2 0.00 53.31 17.8 17.6
S 3 1.83006 2 0.00 55.95 1.65731 2 0.00 57.47 18.4 18.0
S 4 1.39708 2 0.00 16.23 0.85042 2 0.00 16.35 18.4 18.0
E 7 SNORKEY 18.0 1 2 1619 4 -4.9 343.3 0.28369 18.3 17.9
B DBC DBC 7 SNORKEY 18.0 1 2 1620 051103 1 1.6 0.3 1.3 O
S 1 0.86489 2 0.00 16.37 1.41165 2 0.00 16.23 18.5 18.0
S 2 1.66304 2 0.00 54.83 1.84834 2 0.00 52.38 17.9 17.6
S 3 1.52352 2 0.00 56.72 1.39668 3 0.00 55.69 18.7 18.3
S 4 1.47599 2 0.00 55.51 1.40025 2 0.00 55.41 17.7 17.2
S 5 1.48139 2 0.00 57.46 1.40154 2 0.00 56.45 18.1 17.5
S 6 1.47413 2 0.00 53.37 1.41347 2 0.00 54.44 18.7 18.0
S 7 1.45812 2 0.00 54.43 1.37174 2 0.00 53.97 18.1 17.6
S 8 1.46125 2 0.00 30.61 1.41611 2 0.00 30.16 18.1 17.5
S 9 1.46970 2 0.00 49.99 1.40712 2 0.00 51.92 17.3 16.8
S 10 1.45081 2 0.00 7.09 1.50752 2 0.00 7.68 18.0 17.3
E 8 CHARLES ADAMS 17.3 1 2 1654 10 2.1 870.7 -0.25158 18.1 17.6
B DBC DBC 8 CHARLES ADAMS 17.0 1 2 1655 051103 1 1.6 0.3 1.3 O
S 1 1.36909 2 0.00 56.09 1.38152 2 0.00 56.10 17.7 17.0
S 2 1.49764 2 0.00 55.73 1.38904 2 0.00 56.36 17.3 16.6
S 3 1.47944 2 0.00 59.49 1.35841 2 0.00 59.76 17.0 16.4
S 4 1.63694 2 0.00 44.56 1.55686 2 0.00 41.97 17.0 16.2
S 5 1.24808 2 0.00 29.88 1.31979 2 0.00 33.52 16.6 16.0
S 6 1.13085 2 0.00 30.57 1.67833 2 0.00 27.76 16.6 16.0
E 9 COAST GUARD 16.0 0 1 1719 6 0.9 551.8 -0.32191 17.0 16.4
I 246 103252 100 F 397 12975 000.00 397 12976 000.00 CM 1.60 C R 2 1
C 246 103252 1044 051203 -0.009
B DBC DBC 20 DONNIE 3.5 1 1 1044 051203 1 1.6 0.3 1.3 O
S 1 1.50139 2 0.00 52.10 1.41786 2 0.00 51.78 4.3 3.5
S 2 1.44420 2 0.00 53.68 1.38705 2 0.00 52.69 4.9 4.0
S 3 1.40706 2 0.00 53.05 1.48557 2 0.00 53.12 7.0 5.5
S 4 1.42996 2 0.00 53.99 1.29273 2 0.00 54.01 5.2 4.0
S 5 1.41760 2 0.00 54.28 1.56472 2 0.00 57.46 4.6 3.5
S 6 1.53762 3 0.00 55.01 1.30477 2 0.00 55.05 5.4 4.3
S 7 1.33873 2 0.00 53.90 1.36283 2 0.00 54.41 4.8 3.1
S 8 1.49595 3 0.00 53.51 1.49299 2 0.00 53.62 5.4 4.3
S 9 1.46148 2 0.00 54.67 1.33358 3 0.00 57.01 5.4 4.3
S 10 1.29922 2 0.00 54.13 1.38105 3 0.00 53.71 5.1 4.0
S 11 1.44133 2 0.00 52.73 1.50511 2 0.00 54.42 4.6 3.0
S 12 1.39238 2 0.00 54.72 1.35538 2 0.00 53.61 4.6 3.2
S 13 1.47039 2 0.00 54.81 1.77309 2 0.00 53.64 5.1 4.2
S 14 1.42162 2 0.00 53.24 1.41695 2 0.00 53.91 4.6 3.3
S 15 1.50329 2 0.00 53.39 1.37867 2 0.00 55.35 5.2 4.3
S 16 1.43066 2 0.00 54.10 1.39629 2 0.00 52.05 5.8 4.3
S 17 1.29734 2 0.00 30.26 0.91972 2 0.00 27.83 4.6 3.2
S 18 1.23669 2 0.00 25.05 1.47307 3 0.00 24.47 4.4 3.2
E 17 GP 1 3.2 2 2 1153 18 -1.5 1834.8 0.28548 5.1 3.8

Editing the .lvl file

Click 'Edit>Lvl File' from the main menu and select the file to be edited:

The contents of the .lvl file will be displayed:

Select the record to be edited and click 'Insert', 'Delete', or 'Edit' as appropriate.

The .lvl editor will be displayed and the user can make changes to the data as necessary.

If the .lvl file has been checked for errors, a view of the error file is shown at the top of the edit screen.

Notice that when editing a (S)etup record, certain fields are grayed. These fields are locked and are not editable.

A small number of minor errors of the grayed items are permissible. Check leveling procedures and specifications or contact NGS for guidance.

Checking .lvl and .bok Files

To check a .lvl or .bok file, select 'Check>Lvl file' from the main menu:

An error report file will be created:

Lvl File Errors and Warnings

ACCESSION NUMBER BLANK - Enter the correct accession number for the project.

ACCESSION PREFIX BLANK - Must be 'L'.

AGENCY FULL NAME BLANK - Enter the agency's full name.

BACKSIGHT DISTANCE ( ) EXCEEDS LIMIT ( ) - The backsight distance exceeded the specification for the order and class of leveling.

BACKSIGHT DISTANCE ZERO - Enter the backsight distance for the shot to the nearest cm.

BACKSIGHT POINT NUMBER BLANK - Enter the backsight point number.

BACKSIGHT POINT NUMBER <> STARTING POINT NUMBER - These two numbers should be the same.

BACKSIGHT READING ( ) BELOW 0.5 METER - The line of sight during the leveling process must be at least 0.5 meters above the ground to avoid refraction problems. One can ignore this error if the measurement was taken to an elevated mark such as one set vertically in a building wall.

BEGINNING RECORD NOT FOUND - A 'B' record must precede setup records for a running.

CHANGE IN TEMPERATURE GRADIENTS BETWEEN SETUPS ( ) EXCEEDS TOLERANCE (3 DEG CELSIUS) - Check for incorrectly recorded probe temperatures or malfunctioning equipment.

CLASS OF LEVELING BLANK - Enter the appropriate class of leveling.

COLLIMATION APPLIED INDICATOR BLANK - If the collimation correction was applied by the level during the leveling process, enter 'Y'.

COLLIMATION TEMPERATURE BLANK - Enter the ambient temperature at the time of collimation determination (usually the same as the start of leveling for the day.)

COLLIMATION TIME < 0500. MAY BE PM RATHER THAN 24-HR TIME - All times must be in 24-hour (military) format.

COLLIMATION VALUE BLANK - Enter the collimation value in millimeters per meter.

COLLIMATION VALUE ( ) EXCEEDS LIMIT (+-0.050) - Send the instrument back to the manufacture for repair.

DATE OF COLLIMATION DETERMINATION BLANK - The date the collimation error was determined must be inserted in the form YYMMDD.

DUPLICATE RECORD - The preceding and current line of data are identical. Delete the current line.

ELEVATION DIFFERENCE EXACTLY ZERO OR BLANK - Enter the correct elevation difference for the running to five decimal places. Note - this may not agree with the elevation difference in the .fld file for some levels due to round-off! To obtain the correct value, subtract the total of all the forsight readings from the total of all backsight readings for a running.

ENDING MARK DESIGNATION FOR POINT ... BLANK - Enter the designation for the ending point.

ENDING POINT = STARTING POINT - Check for an incorrect point number of either the starting point or ending point for the section.

ENDING POINT NUMBER BLANK - The ending point number for the bench mark in the range of 1-9999 must be entered.

ENDING TEMPERATURE BLANK - Enter the ending temperature for the running. If temperature profiles were taken during leveling, enter the last upper probe temperature for the running.

ENDING TIME BLANK - Enter the time the running was completed. Must be in the form HHMM in military time.

ENDING TIME < 0500. MAY BE PM RATHER THAN 24-HR TIME - All times must be in 24-hour (military) time.

EVEN NUMBER OF SETUPS REQUIRED - An even number of setups for a running is required for bar code leveling. This results in the same level rod being used for the starting and ending bench marks and eliminates certain rod errors.

FORSIGHT DISTANCE ZERO - Enter the forsight distance for the shot to the nearest cm.

FOR DISTANCE ( ) EXCEEDS LIMIT ( ) - The forsight distance exceeded the specification for the order and class of leveling.

FORSIGHT/BACKSIGHT DISTANCE IMBALANCE BLANK - This valued is determined by subtracting the total of all forsight distances from the total of all backsight distances.

FORESIGHT POINT NUMBER BLANK - Enter the correct foresight point number.

FORESIGHT POINT NUMBER = STARTING POINT NUMBER - Foresight point number should be the same as the ending point number.

FORSIGHT READING ( ) BELOW 0.5 METER - The line of sight during the leveling process must be at least 0.5 meters above the ground to avoid refraction problems. One can ignore this error if the measurement was taken to an elevated bench mark such as one set vertically in a building wall.

HEIGHT OF INSTRUMENT BLANK - Enter the average instrument height above the ground in meters to the nearest centimeter.

HEIGHT OF INSTRUMENT ZERO - Enter the average instrument height above the ground in meters to the nearest centimeter.

INSTRUMENT CODE BLANK - Enter a 3-digit instrument code (see bluebook volume 1 annex F for valid instrument codes or contact NGS).

INSTRUMENT DATA NOT FOUND IN INST.DAT FILE - Edit the inst.dat file to include the particular digital level or levels used in the project.

INSTRUMENT RECORD MUST PRECEDE A COLLIMATION RECORD - Insert an instrument record (I record) ahead of the collimation record (C record).

INSTRUMENT SERIAL NUMBER BLANK - The serial number for the level instrument used must be shown.

INVALID ACCESSION NUMBER - Enter the correct accession number for the project.

INVALID BACKSIGHT OFFSET - Offset cannot be less than zero or non-numeric.

INVALID BACKSIGHT POINT NUMBER - Enter the correct backsight point number.

INVALID CHARACTER(S) IN OBSERVERS INITIALS - Only A-Z characters are allowed in the observer field.

INVALID CHARACTER(S) IN RECORDERS INITIALS - Only A-Z characters are allowed in the recorder field.

INVALID COLLIMATION APPLIED INDICATOR - Enter 'Y' if the collimation was applied to each rod reading in the instrument otherwise enter 'N'.

INVALID COLLIMATION DATE - The date the collimation was determined must be in the form YYMMDD.

INVALID COLLIMATION TIME - Hours must be 1-23 and minutes 0-59.

INVALID ENDING TEMPERATURE - Must be between -40 and 50 Deg C.

INVALID ENDING TIME - Hours must be 1-23 and minutes 0-59.

INVALID FIELD REJECTION CODE - Enter 'F' if the running is to be rejected otherwise leave blank.

INVALID FORESIGHT OFFSET - Must be a valued greater than zero.

INVALID FORESIGHT POINT NUMBER - Must be between 1 and 9999.

INVALID INSTRUMENT CODE - Instrument codes must be in the range of 200-299 for leveling instruments. (See bluebook volume 1 annex F or contact NGS for information).

INVALID NUMBER OF BACKSIGHT MEASUREMENTS - Must be at least 3.

INVALID NUMBER OF FORESIGHT MEASUREMENTS - Must be at least 3.

INVALID NUMBER OF SETUPS - Must be in the range of 1-99.

INVALID OFFSET DIRECTION - Must be either 'A' (Above) or 'B' (Below).

INVALID RECORD TYPE - A character was encountered in column one which was not expected.

INVALID ROD ... CODE - Must be in the range of 300-399 (See bluebook volume 1 annex F or contact NGS for information).

INVALID ROD ON MARK NUMBER - Enter the number of the rod used at the start of the running. Must be 1 or 2.

INVALID RUNNING DATE - Enter a valid date in the format YYMMDD.

INVALID SECTION LENGTH - Section length was 0. Enter the length of the section.

INVALID SETUP NUMBER - Must be in the range of 1-99.

INVALID STADIA CODE - Must be F-Full or H-Half.

INVALID STANDARD ERROR - Must be numeric.

INVALID STARTING TEMPERATURE - Temperature must be in the range of -40 TO 50 Deg C.

INVALID TIME - Hours were greater than 23 or minutes were greater than 59. Must be in the form HHMM in military time.

INVALID SUN CODE - Must be in the range of 0-2. 0-Overcast, 1-Partly sunny, 2-Clear.

INVALID TEMPERATURE SCALE INDICATOR - Must be either 'F'-Fahrenheit or 'C'-Celsius.

INVALID WIND CODE - Must be in the range of 0-2. 0-Calm, 1-Moderate, 2-Strong.

LINE TITLE BLANK - Enter the line title.

LOWER PROBE HEIGHT HIGHER THAN UPPER PROBE HEIGHT - Enter the correct probe height(s).

MEAN LOWER PROBE TEMPERATURE BLANK - If probe temperatures were not taken, run the 'predict temperatures' procedure from the main menu.

MEAN UPPER PROBE TEMPERATURE BLANK - If probe temperatures were not taken, run the 'predict temperatures' procedure from the main menu.

NO BEGINNING RECORD FOUND OR OFFSET RECORD OUT OF ORDER - Each section running must begin with a 'B' record and end with a 'E' record. If the running was aborted, delete the appropriate record(s).

NO COLLIMATION RECORD FOUND - Each day's work must begin with an 'I' (instrument) record and a 'C' (collimation) record.

NO ENDING RECORD FOUND - A 'B' record was encountered before then end of a previous section running. Insert an 'E' record ahead of the 'B' record or delete the previous running.

NO INSTRUMENT RECORD FOUND - Each day's work must begin with an 'I' (instrument) record and a 'C' (collimation) record.

NOTE RECORD BLANK - A 'N' record should contain a note. Add a note or delete the record.

NUMBER OF BACKSIGHT MEASUREMENTS BLANK - Enter the number of backsight measurements.

NUMBER OF FORESIGHT MEASUREMENTS BLANK - Enter the number of foresight measurements.

NUMBER OF MEASUREMENTS ( ) LESS THAN REQUIRED (3) - A minimum of 3 measurements must be made for each forsight and each backsight - see leveling procedures.

OBSERVER INITIALS BLANK - Enter the observer's initials.

OFFSET DIRECTION BLANK - Must be 'A' (Above) or 'B' (Below).

ORDER OF LEVELING BLANK - Enter the appropriate order of leveling.

PROBE TEMPERATURE(S) BLANK - If probe temperatures are to be predicted, run the 'Predict Temps' utility.

PROJECT TITLE BLANK - Enter title for the project.

RECORDER INITIALS BLANK - Enter the recorder's initials (usually the same as the observer's for digital leveling).

ROD ON MARK NUMBER BLANK - Enter the number of the rod used at the start of the running. Must be 1 or 2.

ROD ... SERIAL NUMBER BLANK - Enter the serial number for the rod used.

ROD UNITS BLANK - Enter the rod units (See bluebook volume 2 or contact NGS for information)

RUNNING DATE BLANK - Enter the date of running YYMMDD.

RUNNING IMBALANCE BLANK - Enter the running imbalance.

RUNNING IMBALANCE LIMIT EXCEEDED - The difference between the total of all backsight distances and the total of all forsight distances exceeded the specification for the order and class of leveling.

RUNNING IMBALANCE ( ) DOES NOT CHECK SETUP DATA ( ) - The running imbalance indicated in the 'E' (ending) record does not check the value computed from each setup in the running.

SETUP IMBALANCE ( ) EXCEEDS LIMIT ( ) - The setup imbalance exceeded the specification for the order and class of leveling.

SETUP NUMBER OUT OF SEQUENCE AND/OR SETUP MISSING - A setup may be missing from the data - the section may require re-running.

STADIA FACTOR BLANK - Although the stadia factor is usually not used for barcode leveling, it should be inserted.

STANDARD ERROR OF BACKSIGHT ( ) EXCEEDS LIMIT ( ) - The allowable standard error for mean exceeded the limit established for the order and class of leveling.

STANDARD ERROR OF FORSIGHT ( ) EXCEEDS LIMIT ( ) - The allowable standard error for mean exceeded the limit established for the order and class of leveling.

START TEMP > 20 DEG C DIFFERENT FROM COLLIMATION TEMP - Either the collimation temperature was blank, or there has been a drastic change in the ambient air temperature since collimation determination.

STARTING MARK DESIGNATION FOR POINT ... BLANK - Enter the mark designation.

STARTING POINT NUMBER BLANK - The starting point number for the bench mark in the range of 1-9999 must be entered.

STARTING TEMPERATURE BLANK - Enter the starting temperature. If temperature profiles were observed, enter the upper probe temperature for the first observation.

START TIME BLANK - Enter the time the observations for running started using military time (HHMM). Ex: 1410.

STARTING TIME < 0500. MAY BE PM RATHER THAN 24-HR TIME - All times must be in 24-hour (military) format.

SUN CODE BLANK - Enter a value from 0-2. 0-Overcast, 1-Partly sunny, 2-Clear.

TEMPERATURE GRADIENT INDICATOR BLANK - Must be 'O' - Observed or 'P' Predicted.

TEMPERATURE GRADIENT ( ) IS OUT OF RANGE (-3 TO 1 DEG CELSIUS) - The difference between the upper and lower probe temperatures was outside of the range expected. Check to see if a reading was recorded incorrectly.

TIME OF COLLIMATION DETERMINATION BLANK - Enter the time the collimation value was determined in the form HHMM.

TIME ZONE BLANK - See bluebook volume 1 annex H for valid time zones.

UNUSUAL INSTRUMENT HEIGHT - The height of the instrument above the ground is usually between 1 and 3 meters.

WIND CODE BLANK - Enter a value from 0-2. 0-Calm, 1-Moderate, 2-Strong.


Running List

To create a running list select 'Create>Running List (.rlst) File' from the main menu:

Next, select the .lvl or .bok as the source file.

To open a .bok file, change the file type to '.bok'

Next, select the sorting method from the sort dialog box:

Here is an example of a typical running list sorted by date and time of observation:

                                RUNNING LIST
FROM                           TO                             DATE   START  END    DIST      EL DIFF
0008 A 197                     0009 RENA 2                    050819 09:27 10:11  720.0 M    9.52686
0009 RENA 2                    0010 F 346                     050819 10:14 10:37  605.0 M    0.73482
0010 F 346                     0009 RENA 2                    050819 10:37 10:57  604.9 M   -0.73617
0009 RENA 2                    0011 RENA 2 RM 3               050819 11:03 11:05   30.8 M   -0.23918
0011 RENA 2 RM 3               0009 RENA 2                    050819 11:06 11:12   30.8 M    0.23929
0009 RENA 2                    0008 A 197                     050819 11:12 11:42  720.3 M   -9.52803
0013 P 344                     0012 E 346                     050822 07:19 08:14 1144.6 M    7.25367
0012 E 346                     0010 F 346                     050822 08:18 09:18 1398.5 M    0.04672
0008 A 197                     0007 Y 363                     050822 10:04 11:05 1496.5 M   -1.66096
0007 Y 363                     0006 X 363                     050822 11:12 12:16 1529.6 M    0.69688
0005 D 197                     0006 X 363                     050823 07:54 08:55 1572.1 M    0.33967
0006 X 363                     0007 Y 363                     050823 08:56 10:01 1529.8 M   -0.70598
0007 Y 363                     0008 A 197                     050823 10:08 11:07 1499.8 M    1.66211
0007 Y 363                     0006 X 363                     050823 11:19 12:15 1529.4 M    0.69809
0006 X 363                     0007 Y 363                     050824 07:42 08:29 1529.7 M   -0.69644
0006 X 363                     0005 D 197                     050824 09:00 09:58 1570.6 M   -0.34185
0005 D 197                     0004 W 363                     050824 10:00 11:31 1871.7 M    0.32864
0004 W 363                     0003 V 363                     050824 11:32 12:51 1940.9 M   -1.89699
0002 BOB1 B                    0003 V 363                     050825 07:45 08:54 1688.4 M   -3.03427
0003 V 363                     0004 W 363                     050825 09:22 10:23 1942.2 M    1.89725
0004 W 363                     0005 D 197                     050825 10:46 12:03 1871.6 M   -0.32831
0003 V 363                     0002 BOB1 B                    050826 07:35 08:32 1689.0 M    3.03299
0002 BOB1 B                    0001 BOB1 A                    050826 08:56 09:51 1470.2 M   -0.77514
0001 BOB1 A                    0002 BOB1 B                    050826 10:22 11:08 1468.3 M    0.77167


Statistics

This procedure reads instrument, rod, and running records and computes and displays the number of runnings, the total distance, the average sight distance, the total time in hours and days, the number of setups per hour, the number of kilometers per hour and the number of kilometers per day. The form itself may be printed for record keeping. To use this routine, open a bluebook vertical observation dataset.

Click 'Create>Statistics (.stt) File' from the main menu:

A statistical report will be generated similar to that shown below.


Abstracts

Table of Contents

  • Overview
  • Creating Abstracts
  • Viewing an Abstract
  • Abstract Error Messages

Overview

Abstracts of a level line are created during processing. This file displays section running information starting at a known bench mark and ending at the end of the level line. Preliminary field elevations are computed for all bench marks in the level line. The user can compare section runnings to ensure that runnings meet NGS specifications for the order and class of survey. (See the appropriate publications for further information)

Creating Abstracts

Note: *41* (*42* for river crossings) and *43* records must be in the .hgz file prior to running the abstract procedure.

To create an abstract:

Click 'Create>Abstract (.abs) File' from the main menu.

A dialog will be displayed:

Enter the level line (part) number. The default is 1.

Select the starting bench mark.

Enter a starting elevation or accept the default.

Select the ending bench mark.

Click Okay to continue.

If all of the marks are not connected by leveling information an error message will be displayed similar to the one below.

Refer to the neighbor file and segment files to diagnose the problem.

Next, the resulting abstract will be displayed. Check the abstract to see if there are any errors that need to be corrected and re-run the abstract process if necessary.

Viewing an Abstract (.abs) File

Click 'View>Abstract' from the main menu:

The following is a sample abstract in Landscape format. The 'I' column is the instrument-rod set used. The 'S' column contains 'M' for mainline, 'P' for peripheral or 'S' for spur. The 'L' column contains the spur level.

 TRANSLEV Version  4 . 1  5             Mon Jun 15 06:38:12 2009
                                                   -*- FIELD ABSTRACT -*-
060816-060831              L12345        6.0 MM ORDER 2 CLASS 1     PAGE  1
TUMON AREA LEVELNG PROJECT
TUMON AREA LEVELNG PROJECT
                                           STARTING START   START DIST   ELEV DIFF      -(F+B) FIELD ELEV  PUB ELEV
SSN  PID    MARK DESIGNATION                 DATE    TIME    TEMP  (KM)   (METERS) CODE  (MM)   (METERS)   (METERS)  I S L
1379 GGN 1379                                                                                    20.27300   20.2730
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1379 DH2995 GGN 1379                       20060823 13:59 B  32.8 0.302    2.89754  *    -1.81   -2.89632            1 M 0
1724 DH3005 GGN 1724                       20060823 14:25 F  32.6 0.303   -2.89381  *                                1 M 0
                                           20060823 15:00 B  31.7 0.302    2.89690  *                                1 M 0
                                           20060823 15:30 F  31.2 0.303   -2.89702  *                                1 M 0
                                                                  0.302                  -1.81   17.37668   17.3760
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1724 DH3005 GGN 1724                       20060816 10:45 F  32.5 1.023   17.48565 R*     1.11   16.43666            1 M 0
1411 TW0402 TAMUNING                       20060823 12:44 B  32.2 0.934  -16.43722  *                                1 M 0
                                           20060831 08:31 F  31.9 0.936   16.43611  *                                1 M 0
                                                                  1.236                  -0.69   33.81335   33.8120
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1411 TW0402 TAMUNING                       20060816 13:30 F  31.5 0.880   -3.67845  *     0.25   -3.67833            1 M 0
1426        GGTN Y2                        20060816 14:29 B  27.8 0.880    3.67820  *                                1 M 0
                                                                  2.116                  -0.44   30.13502
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1426        GGTN Y2                        20060817 08:40 F  30.0 0.640  -24.91789 R*     0.16  -24.60699            1 M 0
1713        GGN 1713                       20060829 09:36 F  32.4 0.543  -24.60720  *                                1 M 0
                                           20060829 10:36 B  35.7 0.543   24.60169 R*                                1 M 0
                                           20060830 09:32 F  31.8 0.542  -24.60688  *                                1 M 0
                                           20060830 10:38 B  32.3 0.606   24.60688  *                                1 M 0
                                                                  2.658                  -0.28    5.52804
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1713        GGN 1713                       20060817 09:55 F  30.0 0.190   -0.94204  *     0.05   -0.94202            1 M 0
1712        GGN 1712                       20060822 14:33 B  32.6 0.203    0.94199  *                                1 M 0
                                                                  2.848                  -0.23    4.58602
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1712        GGN 1712                       20060817 10:25 F  30.7 0.314   -1.23959  *     0.64   -1.23927            1 M 0
1329        GGN 1329                       20060822 14:10 B  31.9 0.313    1.23895  *                                1 M 0
                                                                  3.161                   0.41    3.34675
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1329        GGN 1329                       20060817 11:06 F  31.8 0.331    9.72664  *     0.05    9.72725            1 M 0
1313        GGN 1313                       20060828 10:00 F  30.4 0.335    9.72782  *                                1 M 0
                                           20060828 10:43 B  30.8 0.335   -9.72728  *                                1 M 0
                                                                  3.492                   0.46   13.07400
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1313        GGN 1313                       20060817 11:43 F  32.6 0.799    2.13018  *     0.42    2.13039            1 M 0
1311        GGN 1311                       20060817 13:41 B  32.4 0.800   -2.13060  *                                1 M 0
                                                                  4.291                   0.88   15.20439
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1311        GGN 1311                       20060818 08:40 F  29.3 0.285   -6.96260  *    -0.23   -6.96272            1 M 0
1327        GGN 1327                       20060818 10:58 B  29.7 0.285    6.96283  *                                1 M 0
                                                                  4.576                   0.65    8.24167
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1327        GGN 1327                       20060830 13:17 B  34.0 0.214    6.36748  *    -0.26   -6.36735            1 S 1
1326        GGN 1326                       20060830 13:46 F  34.3 0.214   -6.36722  *                                1 S 1
                                                                  4.790                   0.39    1.87432
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1327        GGN 1327                       20060818 09:05 F  29.5 0.707   -4.24957  *     0.42   -4.24936            1 M 0
1308        GGN 1308                       20060818 10:10 B  29.4 0.715    4.24915  *                                1 M 0
                                                                  5.283                   1.07    3.99231
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1308        GGN 1308                       20060828 13:37 F  32.0 0.943   -1.33763  *     1.19   -1.33704            1 S 1
1321        GGN 1321                       20060828 14:35 B  31.8 0.945    1.33644  *                                1 S 1
                                                                  6.226                   2.26    2.65528
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1308        GGN 1308                       20060829 13:00 F  33.9 0.766   -1.38139  *    -0.14   -1.38146            1 S 1
1322        GGN 1322                       20060829 13:55 B  33.5 0.765    1.38153  *                                1 S 1
                                                                  6.048                   0.93    2.61085
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1308        GGN 1308                       20060822 08:52 B  31.0 1.290  -13.04761  *    -1.00   13.04811            1 M 0
1295        GGN 1295                       20060822 10:24 F  32.0 1.292   13.04861  *                                1 M 0
                                                                  6.573                   0.06   17.04042
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1295        GGN 1295                       20060821 10:40 B  31.1 0.446   -9.79360  *    -0.65    9.79393            1 M 0
1239        GGN 1239                       20060822 11:49 F  31.3 0.443    9.79425  *                                1 M 0
                                                                  7.016                  -0.59   26.83435
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1239        GGN 1239                       20060821 14:40 B  30.6 0.317  -20.44227  *    -0.86   20.44270            1 S 1
1240        GGN 1240                       20060823 08:30 F  30.2 0.318   20.44313  *                                1 S 1
                                                                  7.333                  -1.45   47.27705
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1240        GGN 1240                       20060821 14:10 B  30.8 0.280  -15.02782  *    -0.03   15.02783            1 S 1
1248 DH2992 GGN 1248                       20060823 09:15 F  31.3 0.280   15.02785  *                                1 S 1
                                                                  7.613                  -1.48   62.30488   62.2980
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1248 DH2992 GGN 1248                       20060821 13:20 B  30.3 0.902  -15.68290  *     3.80   15.68100            1 S 1
0451 DH2975 GGN 0451                       20060823 09:42 F  32.2 0.902   15.67910  *                                1 S 1
                                                                  8.515                   2.33   77.98588   77.9810
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
0451 DH2975 GGN 0451                       20060821 13:00 B  29.6 0.225   -2.33210  *     0.36    2.33166            1 S 1
0901 DH2986 GGN 0901                       20060823 10:37 F  33.6 0.226    2.33547 R*                                1 S 1
                                           20060828 09:00 B  28.1 0.225   -2.33146  *                                1 S 1
                                           20060828 09:22 F  28.2 0.225    2.33142  *                                1 S 1
                                                                  8.740                   2.69   80.31754   80.3120
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1239        GGN 1239                       20060818 12:30 F  31.3 0.323   -3.40783  *     1.08   -3.40729            1 M 0
1238        GGN 1238                       20060821 10:10 B  30.7 0.327    3.40675  *                                1 M 0
                                                                  7.339                   0.50   23.42706
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1238        GGN 1238                       20060818 13:05 F  31.9 0.305   -7.96462  *     0.96   -7.96414            1 M 0
1237        GGN 1237                       20060821 09:38 B  30.3 0.304    7.96366  *                                1 M 0
                                                                  7.643                   1.46   15.46292
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
1237        GGN 1237                       20060818 13:35 F  32.1 0.369  -12.42273  *     1.38  -12.42204            1 M 0
7000        GUNN                           20060821 08:54 B  30.5 0.370   12.42135  *                                1 M 0
                                                                  8.012                   2.84    3.04088
                                          ELEVATION REJECTION AND ERROR CODES
* - section elevation difference does not include rod correction
  INSTRUMENT CODE      INSTRUMENT               RODS
           1          243 - 332228    396 - 27229     396 - 27236
                                               SEGMENT(S) & RUNNING ORDER
                                              --- Survey point numbers ---                                     length  S L
1379 1724 1411 1426 1713 1712 1329 1313 1311 1327                                                               4.558  M
1327 1326                                                                                                       0.214  S 1
1327 1308                                                                                                       0.707  M
1308 1321                                                                                                       0.943  S 1
1308 1322                                                                                                       0.765  S 1
1308 1295 1239                                                                                                  1.733  M
1239 1240 1248 0451 0901                                                                                        1.724  S 1
1239 1238 1237 7000                                                                                             0.996  M
  FROM   TO        N. LATITUDE   W. LONGITUDE   FIELD DISTANCE VS. COMPUTED
        1379           132906        2151254            0.00        0.00
  1379  1724           132915        2151257            0.30        0.29
  1724  1411           132932        2151234            0.93        0.87
  1411  1426           133001        2151239            0.88        0.90
  1426  1713           133012        2151245            0.54        0.38
  1713  1712           133017        2151246            0.19        0.16
  1712  1329           133013        2151237            0.31        0.30
  1329  1313           133003        2151238            0.33        0.31
  1313  1311           133012        2151213            0.80        0.80
  1311  1327           133017        2151206            0.29        0.26
  1327  1326           133020        2151210            0.21        0.15
  1327  1308           133023        2151148            0.71        0.57
  1308  1321           133047        2151147            0.94        0.74 *
  1308  1322           133035        2151153            0.77        0.40 *
  1308  1295           133052        2151131            1.29        1.03 *
  1295  1239           133103        2151133            0.44        0.34
  1239  1240           133058        2151124            0.32        0.31
  1240  1248           133050        2151122            0.28        0.25
  1248  0451           133115        2151109            0.90        0.86
  0451  0901           133117        2151102            0.23        0.22
  1239  1238           133114        2151131            0.32        0.34
  1238  1237           133122        2151136            0.30        0.29
  1237  7000           133127        2151145            0.37        0.31
* - Observed vs. computed difference exceeds 200 meters

Abstract Error Messages

"Ending bench mark number required!" – Select the number of the ending bench mark.

"Error creating abstract - The following segments were missed:" - There may be one or more missing sections between starting and ending points.

"Ending point number not found!" – The ending point specified was not found in the bluebook observation file.

"Error - bad from point spn!" – The program could not locate a section running that began or ended with the spn supplied.

"Error - bad to point spn!" – The program could not locate a section running that began or ended with the spn supplied.

"Error reading obs file" – A problem was encountered attempting to read the bluebook vertical observation file (VERTOBS). Check for hidden formatting characters. This error often occurs if a blank line exists at the end of the file or the file was edited previously with a word processing program. Remove offending characters and rerun.

"Level line information not found!" – The level line specified in the abstract routine was not found in the bluebook observation file.

"Level line number required!" – The level line to be abstracted must be selected.

"Section from ... to ... failed to meet tolerance ( mm)" - The difference between forward and backward runnings exceeded the allowable for the order and class of survey.

"Starting bench mark number required!" – Select the designation of the starting bench mark.

“Starting elevation required!” – A starting elevation must be entered for the routine to proceed. Enter an elevation for the starting bench mark.

"Starting point number not found!" – The starting point specified was not found in the bluebook observation file.

"WARNING - LEVELING DATE DISCONTINUITY ( Days)" - Leveling should be a continuous operation from mark to mark with no break of more that 14 days in between. If more that 14 days have elapsed since the running of the last section, rerun that section in the opposite direction before continuing down the level line to the next mark.


Plotting

To create a plot select 'File>Plot' from the main menu.

Here is an example of a plot of a small project plotted from the abstract:

Published bench marks will be solid black, new bench marks will be open, single run connections will be dashed and double run connections will be solid.

To print the plot, select 'Print' from the plotting window, the 'View' or 'Project'.


Project Report

All leveling projects must contain a project report prior to submittal. Be sure all processing has been completed as the project report routine will use project information to create the report.

To create the project report click: 'Create>Project Report' From the main menu.

The user will be prompted for various items of information to insert in the project report. To the extent possible, the program will supply most of the required information.

Here is a sample of a typical project report:

                       MARYLAND DEPARTMENT OF TRANSPORTATION
                           STATE HIGHWAY ADMINISTRATION
                                   PROJECT REPORT
                  TALBOT COUNTY, MARYLAND BENCH MARK DENSIFICATION
                                      L 26340
                        STEVEN F. KUCHLING - CHIEF OF PARTY
                          SECOND ORDER, CLASS ONE LEVELING
                                    DECEMBER 2001

    A.   Location
         The majority of the project was located in Talbot County, Maryland.
         A portion of the project extended into Caroline and Queen Annes
         Counties.  The project was separated into 10 leveling lines which
         generally extended from the Easton, Maryland area.  These are the
         locations and lengths of each line:
         Line 1 - Northerly along US 50 from Landing Neck Road to Rabbit
         Hill Road - 15.68 km.
         Line 2 - Southerly along Hiners Lane, Longwoods Road, Halem School
         Road, Goldsborough Neck Road, Glebe Road, and Washington Street
         from US 50 to Easton - 9.40 km.
         Line 3 - Westerly along State Highway 33 from Easton to Claiborne -
         27.95 km.
         Line 4 - Southerly along State Highway 322 from US 50 to State
         Highway 333 - 5.70 km.
         Line 5 - Northeasterly along State Highway 333 and Idlewild Avenue
         from Oxford, Md. to US 50 - 18.23 km.
         Line 6 - Easterly along State Highway 331 from Easton Md. to
         Preston, Md. - 19.22 km.
         Line 7 - Northeasterly along State Highway 309 From US 50 to
         Queen Anne Md. - 16.00 km.
         Line 8 - Easterly along State Highway 404 From Wye Mills, Md. to
         Denton, Md. - 24.25 km.
         Line 9 - Norheasterly along State Highway 328 from Easton, Md. to
         Denton, Md. - 25.25 km.
         Line 10 - Southerly along State Highway 579 from State Highway
         33 to Neavitt, Md. - 12.74 km.
    B.   Scope
         1.   Purpose
              The purpose of the project was to provide additional
              vertical control throughout Talbot County in support of
              planned highway and GIS projects.
         2.   Specifications
              Second Order Class I specifications were followed during the
              execution of this project.
         3.   Monumentation
              Concrete monuments with standard SHA brass disks were set
              for this project.  Holes were dug 12 inches in diameter and
              40 inches deep, with the bottom 12 inches tapering out to 24
              inches in diameter to resist the affects of frost heave.
              Frost depth in this region is a maximum of 24 inches and
              typically less than 12 inches.  The soil, for the most part,
              is a hard-packed gray-colored clay.  Cylindrical forms
              obtained from a hardware store were cut to 16 inches in
              height for the top of each monument.  Concrete mix trucks were
              used to supply the concrete (2000 psi mix) with a slump of 2.5
              inches specified.
              Brass disks were set in drill holes of bridge abutments and
              some headwalls where level lines crossed bodies of water.
              Existing NGRS bench marks were of several different types,
              and usually checked well except where noted later in this
              report.
         4.   Instrumentation
              The following electronic levels were used on this project:
              Make            Model       Serial
              ------------------------------------
              TOPCON           DL-101       HX0314
              WILD             NA2002       91767
              The following rods were used on this project:
              Make            Model       Serial
              ------------------------------------
              TOPCON           INVAR        16294
              TOPCON           INVAR        16295
              WILD             INVAR        26075
              WILD             INVAR        26078
              WILD             INVAR        28793
              Copies of rod calibrations will be transmitted with this
              project.
    C.   Comments
         1.   Reconnaissance
              Reconnaissance was performed of existing horizontal and
              vertical control in the project area.  A plan for the
              project was reviewed by Mr. Donald Mulcare, State Geodetic
              Advisor, prior to commencement of the project.  Line 8 was
              extended beyond the original plan due to problems encountered
              with network ties at Queen Anne.
         2.   Specifications
              No deviation from specifications was made.
         3.   Routes
              Line 1 - This line began from bench mark D 62 and ran Northerly
              along US 50 to bench mark T 126 over gently rolling and
              flat terrain.  Most of the observations were made during July
              2000 in hot weather.  Control point spacing was set at 1 km.
              and included all NGRS monumentation recovered along the route.
              Line 2 - This line began from bench mark A 127 and ran Southerly
              along several county roads over generally flat terrain to
              bench mark 37 USGS near the courthouse in Easton.  Control
              point spacing was set at 1 km. and included all NGRS
              monumentation recovered along the route.
              Line 3 - This line began from bench mark G 127 and ran
              Westerly along Dover Street and State Highway 33 to bench mark
              SHA 292 near Claiborne, Md. over generally flat terrain.  The
              first portion was leveled during 2000 with the remainder
              leveled during fall 2001.  Control point spacing was set at
              1 km. and included NGRS monuments, tidal monuments, and GIS
              monuments along the route.
              Line 4 - This line began from bench mark J 127 and ran Southerly
              along State Highway 322 over flat terrain to GPS-030.
              Leveling was performed in August 2000 in hot weather.  Control
              point spacing was set at 1 km. and included all NGRS monuments
              recovered along the route.
              Line 5 - This line began from new bench mark SHA 370 in Oxford,
              Md., and ran Northeasterly over gently rolling terrain to
              new bench mark SHA 402.  Leveling was performed In July, August,
              and September of 2000 in hot weather.  Control point spacing
              was set at 1 km. and included all NGRS monuments recovered
              along the route.
              Line 6 - This line began at GPS 040 in Easton and ran Easterly
              over flat terrain along State Highway 331 to bench mark Q 67.
              Leveling was performed in September 2000 and May 2001 in warm
              weather.  Control point spacing was set at 1 km. and included
              all NGRS monumentation recovered along the route.
              Line 7 - This line began at GPS-011 North of Easton and ran
              Northeasterly along State Highway 309 over gently rolling
              terrain to bench mark W 7 RESET in Queen Anne.  Leveling was
              performed in April, May, October and November 2001 in warm
              weather.  Control point spacing was set at 1 km. and included
              all NGRS monumentation recovered along the route.
              Line 8 - This line began at bench mark P 126 near Wye Mills,
              Md. and ran over gently rolling terrain to bench mark P 7
              RESET in Denton, Md.  Leveling was performed at several
              different periods between March and November 2001 in warm and
              hot weather.  Control point spacing was set at 1 km. and
              included all NGRS monumentation recovered along the route.
              Line 9 - This line began at GPS-039 in Easton, Md. and ran
              NorthEasterly along State Highway 328 over gently rolling
              terrain to DENTON in Denton, Md.  Leveling was performed in
              May and June 2001 in hot weather.  Control point spacing was
              set at 1 km. and included all NGRS monumentation recovered
              along the route.
              Line 10 - This line began at new bench mark SHA 387 East of
              St. Michaels, Md. and ran Southerly over very flat terrain
              to 21-04 in Neavitt.  Leveling was performed in October 2001
              in warm weather.  NGS station HAMILTON's peripheral marks were
              leveled to as well as two USE marks.  Control point spacing
              was set at 1 km.
         4.   Problems
              Line 1 - New-minus-old analysis indicated a problem with the
              published values for A 127 and B 127.  further investigation
              revealed that A 127 is in a box culvert headwall that may
              have settled.  B 127 had been run over by construction
              machinery during the construction of a nearby golf course.
              The mark is now stable and well protected against further
              injury.  It is recommended that new elevations be
              determined for these marks.
              Line 2 - A 127 (see above).
              Line 4 - New-minus-old analysis indicated a problem with
              the published heights for EASTON, EASTON RM 4, and EASTON
              RM 5.  It was determined that heavy trucks operate near
              these marks and the area itself was near a body of water
              and may be somewhat unstable.  New heights should be
              determined for these marks.
              Line 5 - TIDAL 3 was apparently reset by persons unknown.
              A new height should be determined for this mark.
              Line 7 & line 8 - New-minus-old analysis indicate problems
              around the town of Queen Anne.  While the new-minus-old
              difference checked well between U 7 and V 7, these two marks
              are too close to one another to provide a reliable comparison.
              This was confirmed by connections to marks along US 50 near
              Wye Mills and marks in Denton.  The reason for the
              discrepancies could not be determined.  New heights should
              be determined for X 7, U 7, V 7, W 7 RESET, and 47 USGS.
              Line 9 - New-minus-old analysis indicated a problem with
              the published height of Y 67.  It was determined that the
              mark was surrounded by roots of a large pine tree leaning
              over the roadway which may have pulled up on the mark.  A
              new height for this mark should be determined and a note
              regarding its lack of stability should be published in the
              description for the mark.
         5.   Recommendations
              Problems in the Queen Anne area necessitated extending line
              8 to Denton, Md.  No additional leveling in this area should
              be necessary.
         6.   Software used
              Special software was developed and utilized during the
              project and has been submitted on the included CD.
              Gethvlst version 3.25 was used to extract NGRS information
              from digital data sheets for this project.
              Translev version 2.06, developed by the Maryland State
              Highway Administration, was used to process the original field
              information and create the bluebook observation file,
              abstracts, new-minus old comparisons, statistics and project
              report.
              Windesc version 2.07, developed by the Maryland State
              Highway Administration was used to create the bluebook
              description file.
         7.   Other comments
              Digital photographs were taken of all marks in the survey.
              It is suggested that the filename of the digital photograph of
              each new mark be renamed with the PID number, "ph" to indicate
              photo, and ".jpg" for the file extension.  Ex: XX1234PH.JPG.
              Digital photographs for existing NGRS marks are named using
              this naming convention.  This would allow the Gethvlst program
              to display the photo if the photo is included in the same
              directory as the dsdata file.
              Digital scans of site sketches for the GIS marks are included
              and should be renamed using the new PID number, "sk" to indicate
              sketch, and ".jpg" for the file extension.  Ex: XX1234SK.JPG.
              Some of the marks were positioned with sub-meter GPS equipment
              (DGPS position), and some were positioned with 3-meter GPS
              equipment (AGPS).  These positions are reflected in the mark
              description and are intended to be moved to the horizontal
              position section of the digital data sheet.
              Rod correction records (*43*) were generated for each running,
              but do not include refraction corrections.
    D.   Statistics
         Line  NGS BMs        Horizontal  Others   Marks   KM
         No.  Good  Destroyed   Leveled   Leveled  Set   Leveling
         1     7        1         14         0      2     31.77
         2     1        0          9         0      2     19.96
         3     5        2         22         8     19     78.26
         4     3        0          3         3      5     13.21
         5     6        0          9         0     11     45.1
         6     5        0          2         0     15     38.8
         7     4        0          3         0     13     38.28
         8     4        0          8         0     17     52.38
         9     2        0          3         1     19     53.49
         10    0        0          4         2     10     26.82
      Totals  37        3         77        14    113    398.07
         1.   Closures
              The leveling routes chosen produced 5 closed loops.  Loop
              closures were excellent with the maximum being 6.9 mm (this was
              the largest loop).  Loop closures are indicated on the
              project sketch.
              Accumulated forward and backward differences:
              Line 1 - -43.25 mm.
              Line 2 - -29.94 mm.
              Line 3 - -41.39 mm.
              Line 4 - -10.87 mm.
              Line 5 - -46.52 mm.
              Line 6 - -45.76 mm.
              Line 7 - -23.32 mm.
              Line 8 - -44.47 mm.
              Line 9 - -50.74 mm.
              Line 10 - -31.20 mm.
         2.   Check-measurements
              As marks with reset elevations are published to the nearest
              cm, they were not used in the comparisons.
              SPN  MARK          -DIST- ---NEW---- ---OLD---- DIF (MM) ALLOW
              Line 1:
              0100 D 62                   16.37400   16.374      0.00
                                   0.78   -8.06404   -8.062     -2.04   5.30
              0101 K 127                   8.30996    8.312     -2.04
                                   5.35    7.95440    7.944     10.40  13.88
              0110 G 127                  16.26436   16.256      8.36
                                   3.22    2.31538    2.315      0.38  10.77
              0115 J 127                  18.57974   18.571      8.74
                                   2.99   -1.49458   -1.467    -27.58  10.37
              0118 B 127                  17.08516   17.104    -18.84
                                   1.58   -8.63500   -8.647     12.00   7.54
              0121 A 127                   8.45016    8.457     -6.84
                                   1.76   -0.82181   -0.829      7.19   7.96
              0122 T 126                   7.62835    7.628      0.35
              Line 2:
              0121 A 127                   8.45700    8.457      0.00
                                   9.40    2.53045    2.516     14.45  18.40
              0134 37 USGS RESET          10.98745   10.973     14.45
              Line 3:
              0110 G 127                  16.25600   16.256      0.00
                                   1.50   -5.31779   -5.323      5.21   7.35
              0136 H 127                  10.93821   10.933      5.21
                                   0.32    0.03827    0.040     -1.73   3.39
              0134 37 USGS RESET          10.97648   10.973      3.48
                                  24.48   -6.47989   -6.481      1.11  29.69
              0495 SHA 291                 4.49659    4.492      4.59
                                   1.65   -1.42641   -1.432      5.59   7.71
              0496 SHA 292                 3.07018    3.060     10.18
              Line 4:
              0115 J 127                  18.57100   18.571      0.00
                                   5.20  -17.72048  -17.649    -71.48  13.68
              0152 EASTON                  0.85052    0.922    -71.48
              Line 5:
              0161 DIAMOND                 1.07000    1.070      0.00
                                   3.38    1.98120    1.975      6.20  11.03
              0165 J 62                    3.05120    3.045      6.20
                                  11.79    7.45773    7.468    -10.27  20.60
              0143 MAGNETIC STA           10.50893   10.513     -4.07
                                   0.09    0.04261    0.041      1.61   1.80
              0144 EASTON BM 1935         10.55154   10.554     -2.46
              Line 6:
              0186 N 76 RESET             22.21200   22.212      0.00
                                   4.50  -21.16895  -21.170      1.05  12.73
              0191 TIDAL 1 STA 33          1.04305    1.042      1.05
                                   0.10    1.98022    1.980      0.22   1.90
              0192 TIDAL 4 STA 33          3.02327    3.022      1.27
                                  11.27    8.89795    8.891      6.95  20.14
              0204 NOBLE                  11.92122   11.913      8.22
                                   1.89    2.15710    2.157      0.10   8.25
              0206 Q 67                   14.07832   14.070      8.32
              Line 7:
              0117 GPS-011                20.91700   20.917      0.00
                                  10.94   -7.83106   -7.877     45.94  19.85
              0227 X 7                    13.08594   13.040     45.94
                                   4.67   -9.90415   -9.878    -26.15  12.97
              0280 U 7                     3.18179    3.162     19.79
                                   0.03    6.22726    6.228     -0.74   1.04
              0232 V 7                     9.40905    9.390     19.05
              Line 8:
              0248 P 126                   4.90000    4.900      0.00
                                   1.58   13.52729   13.527      0.29   7.54
              0247 N 126                  18.42729   18.427      0.29
                                  12.63   -4.49105   -4.525     33.95  21.32
              0253 47 USGS                13.93624   13.902     34.24
                                  10.04  -11.82946  -11.803    -26.46  19.01
              0277 P 7 RESET               2.10678    2.099      7.78
              Line 9:
              0265 Y 67                   14.72628   14.623    103.28
                                  12.11  -12.62728  -12.524   -103.28  20.88
              0277 P 7 RESET               2.09900    2.099      0.00
                                   1.25   10.40785   10.405      2.85   6.71
              0279 DENTON                 12.50685   12.504      2.85
              Line 10:
              New leveling line.
         3.   Progress
              About 6 km of leveling was performed on days when the weather
              was good.  Some time was lost due to rain, fog, and high wind.
              As several crews participated in the effort, some time was
              lost for training.  An average of 3.7 km / day was realized
              for the whole project.

         4.   Reruns
              The section between SPN 314 and SPN 315 (line 3) was rerun
              because the instrument man misread the final elevation
              differences.  Upon downloading the level instrument later,
              it was found that all runnings of this section were well
              within tolerance.
              The section between SPN 222 and SPN 223 (line 7) was rerun
              even though it was within tolerance.  A third running fell
              in between the first two and all three were within tolerance.
              The section between SPN 251 and SPN 252 (line 8) was rerun
              due to the short distance between marks and tight
              tolerances expected.
              The section between SPN 504 and SPN 505 was rerun due to
              the short distances and tight tolerances expected, but not
              initially achieved.
    E.   Status
         1.   Records
              All original data is in digital format and is included in
              the package submitted.  Copies will be retained at SHA.
         2.   Contact
              Should any questions arise concerning this project please
              contact Mr. Steven F. Kuchling 410-545-8962 or Mr. Malcolm
              R. Archer-Shee 410-545-8936.


The Neighbor File

The neighbor file is created whenever the user creates an abstract. It is a file that shows the marks that are connected to each mark by leveling observations. This file can be referred to to help diagnose a connection problem encountered during the abstract process. The neighbor.tmp file can be found in the installed directory for Translev.

Here is a sample neighbor file:

                             Neighbor List
1003 1051 1052                                                       2
1005 1052 1053                                                       2
1008 1009 1010 1054                                                  3
1009 1008                                                            1
1010 1008 1011                                                       2
1011 1010 1012                                                       2
1012 1011 1013                                                       2
1013 1012 1014 1015                                                  3
1014 1013                                                            1
1015 1013 1016                                                       2
1016 1015 1017                                                       2
1017 1016 1018                                                       2
1018 1017 1019                                                       2
1019 1018 1020 1021                                                  3
1020 1019                                                            1
1021 1019 1022                                                       2
1022 1021 1061                                                       2
1024 1025 1061                                                       2
1025 1024 1026                                                       2
1026 1025 1027                                                       2
1027 1026 1028                                                       2
1028 1027 1055                                                       2
1030 1055 1056                                                       2
1032 1056 1057                                                       2
1034 1035 1036 1057                                                  3
1035 1034                                                            1
1036 1034 1037                                                       2
1037 1036 1038                                                       2
1038 1037 1039                                                       2
1039 1038 1040                                                       2
1040 1039 1041                                                       2
1041 1040 1042                                                       2
1042 1041 1043                                                       2
1043 1042 1044                                                       2
1044 1043 1060                                                       2
1046 1058                                                            1
1048 1059                                                            1
1050 1051                                                            1
1051 1003 1050                                                       2
1052 1003 1005                                                       2
1053 1005 1054                                                       2
1054 1008 1053                                                       2
1055 1028 1030                                                       2
1056 1030 1032                                                       2
1057 1032 1034                                                       2
1058 1046 1059 1060                                                  3
1059 1048 1058                                                       2
1060 1044 1058                                                       2
1061 1022 1024                                                       2

The numbers in column 1 are the point in question. Subsequent columns are points that have a leveled connection to the point in question. The last column contains the number of neighbors for the point. If the neighbor list does not appear to be correct, check the .lvl file to see if there are incorrect point numbers.


The Segment File

This file indicates a string of bench marks between each junction point. This file is helpful in diagnosing connection problems between the main leveling line and spurs. This file is also created by the abstract process.

To view the segment file, select 'View>Segments' from the main menu:

Here is a sample segment file:

                                               SEGMENT(S) & RUNNING ORDER
                                              --- Survey point numbers ---                                     length  S L
0013 0012 0010 0009                                                                                             3.149  M
0009 0011                                                                                                       0.031  S 1
0009 0008 0007 0006 0005 0004 0003 0002 0001                                                                   12.285  M

"S" stands for spur condition - either 'M' for Mainline or 'S' for spur. 'L' stands for spur level. For example, a spur off of a spur off of a spur would be a spur level 3. Mainline segments are always spur level 0. If the segments do agree with the actual configuration, check to see if point numbers are incorrect in the .lvl file.


New-minus-old

This procedure will compare elevations of existing bench marks with those computed from the new leveling observations. A file with the extension .nmo will be created.

The New-minus-old procedure in Translev compares the newly observed elevations of marks with the published (adjusted) values. Note-If NAVD88 gravity values have been stored in the .des file, the lvl_dh height differences will be computed between published bench marks and used in the comparison. For additional information click here.

  1. Open the .des or .dsc file in Windesc.
  2. Click ‘Tools>Get positions for all PIDs from NGS’.
  3. Exit the Windesc program.
  4. Click 'Create>New-minus-old (.mno) File' from the main menu.
  5. Select the marks from the list to compare and click 'Okay'
  6. If a particular mark is not found in the description file, enter its published elevation when prompted.
  7. The resulting file will display the distances between points, the new elevations for the points, the published elevations, the differences, the allowable differences for the order and class of survey between each and if a valid tie exists between marks for the order and class of leveling.

This process will generate a report similar to this:

                                     BOBO NDGPS CORS SITE SURVEY 2005, MISSISSIPPI

                                                       L26744/1
                                                   ORDER 1 CLASS 2
----------------------------------------------- NEW MINUS OLD COMPARISON ----------------------------------------------

SSN  PID    MARK DESIGNATION               -DIST- ---NEW---- ---OLD---- DIF (MM) ALLOWABLE
0013 EH2561 P 344                                   51.94600   51.9460     0.00
                                            1.145    7.25412    7.2540     0.12    4.28
0012 EH2562 E 346                                   59.20012   59.2000     0.12
                                            1.399    0.04675    0.0460     0.75    4.73
0010 EH2563 F 346                                   59.24687   59.2460     0.87
                                            0.605   -0.73554   -0.7150   -20.54    3.11 *
0009 EH0435 RENA 2                                  58.51133   58.5310   -19.67
                                            0.031   -0.23923   -0.2510    11.77    1.26 *
0011 EH0436 RENA 2 RM 3                             58.27210   58.2800    -7.90
                                            0.689   -9.28824   -9.3030    14.76    3.32 *
0008 EH0432 A 197                                   48.98386   48.9770     6.86
                                            4.596   -1.30516   -1.3160    10.84    8.58 *
0005 EH0635 D 197                                   47.67870   47.6610    17.70
            Mean difference                                               -0.29
* - Exceeds allowable for order and class of survey.

------------------------------------ CLOSURE ANALYSIS BETWEEN PUBLISHED BENCH MARKS -------------------------------------
                                                                                T
                                                                                PUB ELEV   OBS ELEV    PUB-OBS       I
FROM BENCH MARK                      TO BENCH MARK                        DIST,KM   DIFF, M    DIFF, M    DIFF,MM   O/C E
-----------------------------------  -----------------------------------  -------  ---------  ----------  --------  --- -
0013 P 344                           0012 E 346                             1.145     7.2540    7.25412      -0.12  1 1 Y
0013 P 344                           0010 F 346                             2.544     7.3000    7.30087      -0.87  1 1 Y
0013 P 344                           0009 RENA 2                            3.149     6.5850    6.56533      19.67  3
0013 P 344                           0011 RENA 2 RM 3                       3.180     6.3340    6.32609       7.91  2 1
0013 P 344                           0008 A 197                             3.869    -2.9690   -2.96215      -6.85  1 2 Y
0013 P 344                           0005 D 197                             8.465    -4.2850   -4.26731     -17.69  2 2
0012 E 346                           0010 F 346                             1.399     0.0460    0.04675      -0.75  1 1 Y
0012 E 346                           0009 RENA 2                            2.004    -0.6690   -0.68879      19.79  4
0012 E 346                           0011 RENA 2 RM 3                       2.035    -0.9200   -0.92803       8.03  2 1
0012 E 346                           0008 A 197                             2.724   -10.2230  -10.21627      -6.73  2 1
0012 E 346                           0005 D 197                             7.320   -11.5390  -11.52143     -17.57  2 2
0010 F 346                           0009 RENA 2                            0.605    -0.7150   -0.73554      20.54  4
0010 F 346                           0011 RENA 2 RM 3                       0.636    -0.9660   -0.97478       8.78  3
0010 F 346                           0008 A 197                             1.325   -10.2690  -10.26302      -5.98  2 1
0010 F 346                           0005 D 197                             5.921   -11.5850  -11.56818     -16.82  2 2
0009 RENA 2                          0011 RENA 2 RM 3                       0.031    -0.2510   -0.23924     -11.76  4
0009 RENA 2                          0008 A 197                             0.720    -9.5540   -9.52748     -26.52  4
0009 RENA 2                          0005 D 197                             5.316   -10.8700  -10.83264     -37.36  4
0011 RENA 2 RM 3                     0008 A 197                             0.751    -9.3030   -9.28824     -14.76  4
0011 RENA 2 RM 3                     0005 D 197                             5.347   -10.6190  -10.59340     -25.60  3
0008 A 197                           0005 D 197                             4.596    -1.3160   -1.30516     -10.84  2 1
Note: Distances shown were determined from the shortest path between bench marks.
Number of existing First Order Class 1 Bench Marks: 2
Number of existing First Order Class 2 Bench Marks: 4
Number of existing Second Order Class 1 Bench Marks: 1
Number of existing Second Order Class 2 Bench Marks: 0
Number of existing Third Order Bench Marks: 0


The RILoad File

The RILoad file is used by NGS to load new instrument and rod calibration data into the NGSIDB.

To create the file, select 'Create>RILoad Script' from the main menu:

Next, enter the type of record to create:

Depending upon the type of record selected, an edit form will be displayed:

Enter the appropriate information and click 'save' to save the data.

Once a record has been entered, additional records may be inserted as necessary.

The following describes the structure of the RILoad file:

Data input command

The fields in a data input record are comma separated.  Tabs and other special characters are not allowed nor should fields be enclosed in quotes.  A field may have any number of leading and trailing blanks as riload will remove leading or trailing blanks from each field before processing.  Embedded blanks in strings are considered to be part of the string.  All data input records are case insensitive.  Wildcards are NOT allowed in any data input commands.

II - Instrument Index and Calibration Record

Field Width Units Contents

  1     2   "II"  record identifier

  2     3         equipment code

  3     8         serial number

  4     16        maker

  5     12        model

  6     20        owner

  7     8         calibration date

  8     3         stadia constant

RI - Rod Index Record

    Field Width Units Contents

      1     2   "RI"  record identifier

      2     3         equipment code

      3     8         serial number

      4     16        maker

      5     12        model

      6     2         rod units

      7     1         grad code

RC - Rod Calibration Record

    Field Width Units Contents

      1     2   "RC"  record identifier

      2     3         equipment code

      3     8         serial number

      4     20        owner

      5     6         calibration lab

      6     8         calibration date

      7     4         calibration temperature

      8     1         calibration temperature scale

      9     6         coefficient of thermal expansion

     10     1         coefficient of thermal expansion flag

     11     6         rod excess

     12     1         rod excess flag

     13     6         index error

     14     1         index error flag

     15     6         rod offset

     16     1         rod offset flag

     17     4         3 sigma error, tenths of micrometers

3.4 RO - Rod Observation Record

    Field Width Units Contents

      1     2   "RO"  record identifier

      2     3         equipment code

      3     8         serial number

      4     6         laboratory

      5     8         calibration date

      6     4         calibration temperature

      7     1         calibration temperature scale

      8     2         length units

      9     1         rod scale measured (i.e., L=low, H=high)

     10     4         starting point of interval

     11     4         ending point of interval

     12     7         interval length

     13     1         rejection code

     14     4         starting point of interval

     15     4         ending point of interval

     16     7         interval length

     17     1         rejection code

     18     4         starting point of interval

     19     4         ending point of interval

     20     7         interval length

     21     1         rejection code

     22     4         starting point of interval

     23     4         ending point of interval

     24     7         interval length

     25     1         rejection code

3.5 TX - Text Record

    Field Width Units Contents

      1     2   "TX"  record identifier

      2     3         equipment code

      3     8         serial number

      4     60        text

The following is a sample RILoad file:

II, 235, 459826, WILD, NA-2, MNDT, 19810000, 100
II, 235, 628626, WILD, NA-2, MNDT, 19900000, 100
RI, 316, 352544, KERN, INVAR, CM, 2
RC, 316, 352544, MNDT, KERN, 19870503, 20.1, C, +0.0050, A, ,  , ,  , ,  ,
RO, 316, 352544, KERN, 19870503, 20.1, C, MT, L, 0, 5, 0.050000, N, 0, 50, 0.499995, N, 0, 100, 0.999990, N
RO, 316, 352544, KERN, 19870503, 20.1, C, MT, L, 0, 150, 1.500000, N, 0, 200, 2.000000, N, 0, 250, 2.500000, N
RO, 316, 352544, KERN, 19870503, 20.1, C, MT, L, 0, 300, 3.000000, N
RI, 316, 352545, KERN, INVAR, CM, 2
RC, 316, 352545, MNDT, KERN, 19870503, 20.1, C, +0.0050, A, ,  , ,  , ,  ,
RO, 316, 352545, KERN, 19870503, 20.1, C, MT, L, 0, 5, 0.050000, N, 0, 50, 0.500000, N, 0, 100, 1.000005, N
RO, 316, 352545, KERN, 19870503, 20.1, C, MT, L, 0, 150, 1.499995, N, 0, 200, 2.000000, N, 0, 250, 2.500000, N
RO, 316, 352545, KERN, 19870503, 20.1, C, MT, L, 0, 300, 3.000005, N


Translating the Vertobs File

Translating the Vertobs (.hgz) File to Reduce6 Format

To perform the translation, select 'Translate>.hgz to Blue6' from the main menu:

This will create a file in Reduce6 format for further processing at NGS. Here is a sample file in Reduce6 format:


Transmittal

A transmittal form should be included with the project.

Select 'Create>Transmittal (Transmit.txt) File' from the main menu:

The transmittal dialog will be displayed:

Fill in the appropriate information and click Okay to continue.

Deliverables to be Included in the Transmittal

1 Project report (.rpt) file for entire project.

1 VERTOBS (.hgz) file for each part.

1 Description (.dsc) file for entire project (or part if separate submittal).

1 Abstract (.abs) file for each part.

1 .bok file for each part.

1 .raw file for each part.

On a separate CD, include digital photos for all marks that were set or recovered.

Where to Send the Project

Send two CDs (one with project files and one with photos) to:

David Grosh
NOAA/NOS/NGS/OAD
1315 East-West Highway
SSMC3 Room 8200
Silver Spring, MD 20910


Creating Adjust Input Files

Table of Contents

  • Overview
  • Creating an Adjustment Input File
  • Editing an Adjustment Input File

Overview

Adjustment input files may be created and edited with the Translev program for input into Ghilani's adjustment program and the Starnet adjustment program. This will provide the user with preliminary elevations for use until an official adjustment is performed by NGS.

Creating an Adjustment Input File

This routine creates an adjustment input file for use with free least squares adjustment software available from Penn State University and by a commercial adjustment package known as 'Star Net'.

To create an adjustment input file click “Create > Adjust” and then the type of input file from the main menu.

The user will be prompted for the level line part number to adjust. Key in the number of the level line part number desired and then click OKAY.

Next, the user will be shown a list of the bench marks on the projects. The user must select the bench marks whose elevations will remain fixed (constrained) during the adjustment process.

Here is an example of an adjustment input file:

US RT 50 IN EASTON LANDING NECK ROAD TO RABBIT HILL ROAD
5 44
0100 16.374
0101 8.312
0110 16.256
0115 18.571
0122 7.628
0110 0111 -.81981 0.38
0111 0110 .82065 0.41
0110 0109 -3.29790 0.67
0109 0110 3.29899 0.67
0101 0102 .74885 0.25
0102 0103 1.96807 0.32
0103 0104 .23818 0.11
0104 0103 -.23777 0.11
0103 0102 -1.96769 0.34
0102 0101 -.74709 0.25
0104 0105 1.10092 0.97
0105 0106 -1.86032 1.06
0106 0105 1.86218 1.06
0105 0104 -1.09857 0.89
0106 0107 2.06489 0.36
0107 0108 -.84037 0.83
0108 0107 .84384 0.89
0107 0106 -2.06508 0.35
0108 0109 1.24304 0.87
0109 0108 -1.23838 0.88
0111 0112 1.22586 1.44
0112 0113 1.56339 0.07
0113 0114 1.69975 0.71
0114 0113 -1.69946 0.73
0113 0112 -1.56392 0.07
0112 0111 -1.22379 1.44
0114 0115 -1.35194 0.61
0115 0114 1.35301 0.61
0117 0116 .00215 0.41
0116 0115 -2.34199 1.28
0115 0116 2.34674 1.27
0116 0117 .00038 0.41
0118 0117 3.84029 1.31
0117 0118 -3.83582 1.38
0100 0101 -8.06279 0.78
0101 0100 8.06519 0.78
0118 0119 .41398 0.48
0119 0120 .18332 0.49
0120 0121 -9.22960 0.61
0121 0120 9.23234 0.60
0120 0119 -.18173 0.55
0119 0118 -.41300 0.50
0121 0122 -.81962 1.78
0122 0121 .82398 1.76

Editing an Adjustment Input File

Click 'Edit>Adj' from the main menu.

Edit the adjustment input file as necessary.


Tools

Table of Contents

  • Adding Dummy Descriptions to the D-File
  • Add/Change Designations in VertObs (.hgz) File
  • Adding PIDs to the .hgz File
  • Add/Change Pos in VertObs (.hgz) File
  • Compare Elevations in VertObs (.hgz) File
  • Change Time Zone in VertObs (.hgz) File
  • Change SSNs in VertObs (.hgz) File
  • Combining Raw Level Files
  • Splitting .lvl or .bok filed
  • Computing the Position of the Sun and Moon
  • Computing Lvl_Dh height differences
  • Converting 12 Hr to 24 Hr Format
  • Getting PIDs From the Restart File
  • Predicting Temperatures
  • Renumbering Records in the .hgz File
  • Finding Problem Characters in a Text File
  • Time Zone Calculator
  • Options

Add Dummy Descriptions to D-File

This procedure will add a dummy description to a D-File for processing. It works by checking each point in the Vertobs (.hgz) file to see if there is a corresponding point in the D-File. If no description is found, which sometimes occurs in the case of temporary bench marks, a description will be added to the D-File for the point. It determines the latitude and longitude by averaging latitudes and longitudes of neighboring points. This may cause a problem if the dummy point is on the end of a level part. If so, one may wish to revise the position for the dummy point after it is created.

Select 'Tools>Add Dummy Descriptions to D-File'.

Next, enter the level part number.

Add/Change Designations in VertObs (.hgz) File

This procedure will change the designations in the VertObs (.hgz) file based SSN. The designations are retrieved from the description file used.

Adding PIDs to the .hgz File

Select 'Tools>Add Pids to the VertObs (.hgz) File from the main menu. The description file will be searched for the PIDs for each SSN. If the designation does not match, the PID will not be inserted and a warning message will be displayed.

Add/Change Positions in VertObs (.hgz) File

This procedure will update the positions in the *30* records based on the positions in the description file. Designations and SSNs must match for the update to take place.

Compare Elevations in VertObs (.hgz) File

This procedure will allow the user to 'shift' the elevations based upon the elevation of a selected bench mark. Note-Elevations will change in the listing only, not in the *30* records of the VertObs file.

Select 'Tools>Compare Elevations in VertObs (.hgz) File' from the main menu. This will bring up a listing window:

To shift elevations, click on the line containing the bench mark whose elevation is to match the elevation in the description file. All other NEW elevations in the display will be 'shifted' by applying the elevation difference between the held bench mark and the bench mark in question. The difference will be displayed in the 'NEW-DES' column. The save the file in a comma-separated-value file, click 'CSV' button.

Change Time Zone in VertObs (.hgz) File

Select 'Tools>Change Time Zone in VertObs (.hgz) File' from the main menu.

If a .des file is used for the descriptions, this tool will get the Country, State, and County for each mark for each mark. If not, the user will be prompted for this information. The tool will go through the VertObs (.hgz) file and replace the time zone in each *40* and *41* record accordingly.

Change SSNs in VertObs (.hgz) File

Select 'Tools>Change SSNs in VertObs (.hgz) File' from the main menu.

The procedure will check the designations in the *30* records and the designations in the description file. If each designation matches, the SSN from the description file will be placed into the .hgz file.

Combining Raw Level Files

Select Tools>Combine Raw Files from the main menu:

A file list box will be displayed:

Select the files to be combined. Highlight the files to be combined and click Okay. This will combine all of the files in order by their filename.

Splitting a .lvl or .bok File

Select 'Tools>Split lvl/bok File' from the main menu. Select the file to split and click 'Open'. Files will be created by observation date.

Getting PIDs From the Restart File

Select 'Tools>Get Pids From Restart File' from the main menu:

Note: The restart file is a file created during the description loading process by NGS personnel at NGSHQ.

This procedure will load Pids into memory. To insert the Pids into the .hgz file if the file has already be loaded with leveling and abstract information, use the Add Pids to VertObs File procedure outlined above after loading them into memory with this procedure.

Compute Sun/Moon Position

This tool will compute the position of the sun and moon, both azimuth and altitude given the time, geographic location, and elevation of the point of observation. Note: the information displayed is the apparent position.

To activate, click 'Tools>Comp Sun/Moon Position' from the main menu:

The form will be displayed as shown below.

To select the date of observation, select Year, Month, and Day in that order or except the default. Next, enter the difference between Greenwich Mean Time and local time. Next, enter the time in hours and minutes separated by a colon. Enter the Latitude in degrees, minutes, and seconds separated by dashes. Enter the longitude in like manner. Enter the approximate elevation in meters. Click 'Compute' to perform the computation. Click 'Now' to change the time to the current time and re-compute the positions of the sun and moon.

Computing lvl_dh Height Differences

Published heights are leveled heights that have been corrected for 7 different items. These include: collimation, refraction, rod temperature, rod calibration, astronomic, magnetic, and orthometric influences. Collimation corrections are applied in the field. Refraction corrections are applied during the abstract process. There remaining corrections are usually quite small, with the exception of the orthometric correction in mountainous regions in the mid west, which can amount to several millimeters in a km of leveling. In order to see if the leveled height differences meet FGCS specifications, orthometric corrections must be removed from the published height differences before comparison. In order to compute orthometric corrections, the NAVD88 gravity for published bench marks must be obtained from the NGS IDB. A routine in WinDesc will retrieve the adjusted height and gravity value for every published bench mark in the description file. See WinDesc help for additional information.

GRAVITY VALUES MUST BE IN THE .DES FILE BEFORE ORTHOMETRIC CORRECTIONS CAN BE DETERMINED!

To compute the lvl_dh height difference between bench marks, start Translev and select the .des file containing the gravity data. Next, click 'Tools>Comp Lvl_Dh' from the main menu. A list of published bench marks will be displayed along with an input dialog box with default SSNs. Next, either use the default SSNs, or enter the SSNs of the bench marks in the order that they will be connected, separating each with a space.

As one can see from the example below of Denver airport, the orthometric corrections can be quite significant.

Converting 12-Hr to 24-Hour Format

In the event that the times of observations were recorded incorrectly using the 12-hour format instead of the 24-hour format, one can correct this in a .lvl, .bok, or .hgz file. To convert a .lvl or .bok file, select 'Tools>Convert 12 Hr to 24 Hr Format>.lvl/.bok File" from the main menu:

Next, select the file to be converted. The procedure will go through the entire .lvl or .bok file and 12 hours to any time that is before 0500. When completed, the number of conversion will be displayed.

To convert times in the .hgz file, select 'Tools>Convert 12 Hr to 24 Hr Format>.hgz File" from the main menu. This will correct any time before 0500 in the .hgz file.

Note: If the leveling was actually done before 5:00 am, DO NOT use this procedure.

Predicting Temperatures

To predict temperature profiles for use in determining the refraction correction, select 'Tools>Predict Temps' from the main menu:

Note: This routine will only work for projects located in the continental United States.

Select the lvl file to use and click 'Open' to finish.

Renumber Records in the .hgz File

This tool will automatically renumber the records in the VertObs (.hgz) file. Select 'Tools>Renumber>Lines in .hgz' from the main menu:

This will automatically renumber all lines incrementing by 10.

Finding Problem Characters in a Text File

This procedure will go through a text file and create a report of any non-printing ascii characters, count the number of carriage-returns, count the number of line-feeds, count the number of null characters (if any), and determine if the file is DOS or UNIX.

Select 'Tools>Find Problem Characters in a Text File' from the main menu:

Next, select the file to scan. A report will be generated similar to that shown below:

Time Zone Calculator

To display the Time Zone Calculator, select 'Tools>Time Zone Calculator' from the main menu:

The Time Zone Calculator will be displayed:

The current information taken from the users PC will be displayed above the horizontal dividing line.

To determine the time zone for a specific date and location, first select the year, then the month, then the day. Next, select the country, then the state. For some states that have multiple time zones, the county box will be displayed. Select the county. The time zone name and letter will be displayed. (See OtherSupportingFiles.htm for more information.)

Options

To change listing options, select 'Tools>Options' from the main menu:

Select the desired listing option. A check mark will appear next to the option selected.


WebTools

Table of Contents

  • Aerial View
  • Level Projects
  • LOCUS
  • Project Proposal Form
  • Updating the Inst.dat File
  • Updating the Rods.dat File
  • Updating the Contrib.dat File
  • Updating the Country.dat File
  • Updating Program Files

Aerial View

This tool will plot all bench marks and sections of the project in Google EarthTM. To active, select 'WebTools>Aerial View>Project' from the main menu:

Single-run sections will appear as thin red lines and double-run sections will be wide red lines. First-order bench marks will plot in blue, second-order in red, and third-order in black. New bench marks will plot in white.

Level Projects

This tool will find all accession numbers of all leveling projects associated with each existing bench mark in the project. To activate, select 'WebTools>Level Projects from the main menu:

The tool will return a listing similar to the following:

LOCUS

This tool brings up the NGS Locus web page. To activate, select 'WebTools>LOCUS' from the main menu:

Project Proposal Form

This tool brings up the NGS project proposal form. To activate, select 'WebTools>Project Proposal Form from the main menu:

Updating the Contrib.dat File

The Contrib.dat file is one of the supporting files used by the program. NGS maintains a list of contributors of geodetic control data which is supplied with the Translev program. This list is called the "contrib.dat file." If an agency name is not listed in the dropdown box of agencies, you may need to update the contrib.dat file located in the program installation directory. To get an updated contrib.dat file from NGS:

Select 'WebTools>Update>Contrib.dat File' from the main menu.

Depending upon the type of internet connection, you may be required to supply a userid and password to continue.

Updating the Country.dat File

The country.dat file is one of the supporting files supplied with the program and available from NGS.

To update the country.dat file, select 'WebTools>Update>Country.dat File' from the main menu:

This will retrieve the latest version of the country.dat file from NGS's website. You may be prompted for a userid and password if you are using a proxy server for you internet connection.

Updating the Inst.dat File

This tool will update the Inst.dat file from NGS's database via an internet connection.

To update the Inst.dat file, select "WebTools>Update>Inst.dat File' from the main menu:

Note: The existing Inst.dat file will be moved automatically to the recycle bin.

Updating the Rods.dat File

This tool will update the Rods.dat file from NGS's database via an internet connection.

To update the Rods.dat file, select 'WebTools>Update>Rods.dat File' from the main menu:

Note: The existing Rods.dat file will be moved automatically to the recycle bin.

Updating the Program and Supporting Files

This will update the Translev.exe file and any supporting files that have been posted to the .ftp site. To update file, click 'WebTools>Update>Program' from the main menu:

WARNING: The update procedure sets the path for the new files to the same directory as the Translev.exe file. The Translev.exe file should be located in the directory in which it was originally installed, usually the C:\NGS-Apps\Translev\ directory. DO NOT COPY the Translev.exe file to your desktop or other location and run it from there! Make a shortcut on the desktop that points to the Tranlsev.exe file located in the installation directory instead.

The update procedure works by first bringing down a update.txt file from the server. Next, each file specified in the update.txt file will be compared against the one that exists in the Translev program folder. If the file on the users' PC is older, the updated version will be retrieved from the .ftp site. If the download procedure is interrupted, no loss of files will occur. The old version of most files that are updated are automatically moved to the recycle bin. In the case of Translev.exe, it will be renamed TranslevOld.exe. Once the update program completes, the update.txt file itself will be deleted. If the Translev.exe file is updated, the user will be prompted to exit the program and then re-start the program to use the new update.


Definitions

Table of Contents

  • ASCII
  • Collimation
  • DOS
  • PID
  • FTP
  • Refraction
  • UNIX

ASCII

ASCII stands for “American Standard Code for Information Interchange” and is a type of file that can be read by any computer running any operation system.

Collimation

The collimation error is the difference between the electronic “line of sight” and a truly level line. All levels contain collimation error, which, in digital levels, is automatically compensated for by the level during each observation. The collimation error must be determined before each days leveling observation. (See appropriate documentation for determining the collimation error. This is usually found in the user’s manual.) NGS requires that the collimation error be expressed in millimeters per meter with the appropriate sign. If the level supplies the collimation error in seconds, divide the value in seconds by 3600, take the tangent, then multiply this by 1000. TRANSLEV will automatically insert the appropriate comments in the bluebook dataset to indicate that the collimation correction was automatically applied by the instrument.

DOS

DOS or 'MS-DOS' as it is formally known, stands for 'Microsoft Disk Operating System' and was developed by The Microsoft Corporation in the 1980's. In the Dos system, the end-of-line marker is the 'carriage-return line-feed' (ascii codes 13 and 11) sequence. Programs that read text files will not work correctly if the text file is not in the expected format.

FTP

Short for 'File Transfer Protocol'. A protocol used to transfer files between computers over the internet.

PID

Short for 'Permanent IDentifier'. This consists of 2 alphabetic characters and 4 digits that are assigned new points during the description loading process.

Refraction

Refraction is the bending of rays of light toward the denser medium. On a sunny day (or any day for that matter) the sun heats the ground and the ground heats the air. Thus the air closer to the ground is warmer (less dense) than the air at tripod height. This causes light rays to be bent upward, away from the ground. On a nearly level surface, the same amount of bending occurs on both the backsight and the foresight, thus canceling out any refraction error. When leveling up a sloping surface, the backsight shot is much higher above the ground that the foresight shot and the amount of refraction is different between backsight and foresight. By measuring the temperatures at different heights this difference in refraction can be computed and compensated for.

Unix

Unix is an operating system used on file servers and web servers. The end-of-line marker in ascii text files in unix is the 'line-feed' (ascii code 11). In the Dos system, the end-of-line marker is the 'carriage-return line-feed' (ascii codes 13 and 11) sequence. Programs that read text files will not work correctly if the text file is not in the expected format.


About the Program

The program was created for the creation, editing, and formatting of geodetic description information. It is designed for Microsoft Windows Operating Systems, and has been tested on WindowsXP, Windows2000, and Windows7. Note: The spelling check routine will only work if Microsoft Word is loaded on the PC. WinDesc is available from the NGS website: www.ngs.noaa.gov/PC_PROD/pc_prod.shtml

After installing the program, change the permissions on the C:\NGS-Apps\ folder, subfolder and files to 'Full Control' for all users.

The user should check the website periodically to check for new versions of the program. Be sure to uninstall the old version before installing the new one.

The program will prompt the user for intermediate updates periodically. The user must have access to the internet to download updates.


Importing .lvl Files

After the .lvl file(s) have been created, checked and edited, you are ready to create running (*40* series) records in the .hgz file by importing them.

Select 'File>Import .lvl Files>Normal' for differntial leveling or 'File>Import .lvl Files>River Crossing for river crossing .lvl files:

Next, select the file(s) to import:

When importing river crossing .lvl files, select one pair at a time: Ex. 1a and 1b.


Miscellaneous Errors

"Neighbor file not found!" – The neighbor file is a temporary file generated by the abstract routine. When the program ends, all temporary files are deleted.

"Segment file not found!" – The segment file is a temporary file generated by the abstract routine. When the program ends, all temporary files are deleted.


Printing

To print a file from the main menu, select 'File>Print' and then the file type to be printed.

For some file types, the user will need to supply the filename.

Printing can also be performed from the editor or viewer by selecting 'File>Print'.


The TDS Level Guide

Table of Contents

  • General
  • Configuring the Level for Geodetic Leveling
  • Start of Day or Change in Observer or Equipment
  • Collimation
  • Starting a section running
  • Line Leveling
  • Ending a Section Running
  • Suggestions a Tips

The TDS Level Guide

The following instructions pertain specifically to recording leveling information with the TDS data collector.

Configuring Level and Collector For Geodetic Leveling

1. Power on the instrument and connect the cable to the collector.

2. Set the units to meters.

3. Set the mode to precise if available.

4. Set the collector to get 3 readings for each measurement.

Start of Day or Change in Observer/Equipment

Key in the following information at the start of each day or change in observer or equipment:

Code 01 - Date/Observer/Instrument/Temp Scale.

Info 1 - Date (MMDDYY)

Info 2 - Observer number (001 to 999)

Info 3 - Instrument model number.

Info 4 - Temperature scale (0 for C., 1 for F.)

Example:

--01,082709,001,SDL30,1

Collimation Procedure

The collimation value must be determined at the start of each days work. For geodetic leveling, use the 1/3 - 2/3 (Förstner) method for determining the collimation value. Set up the rods 45 meters apart facing each other. Set up the level on line between the two rods 15 meters from rod 1 and 30 meters from rod 2. Allow time for the instrument to acclimate to the outside temperature before starting the measurement procedure. This will normally take from 15 to 30 minutes, depending upon the difference in temperature between the instrument and the surrounding air.

See the CHECK & ADJUST section of the instrument manual for performing the collimation determination procedure. For geodetic leveling, the collimation error is to be entered into the instrument and cannot exceed 10 seconds. After completing the collimation determination, key in the following information:

Code 02 - Equipment Used/Collimation

Info 1 - Instrument serial number.

Info 2 - Collimation error in seconds.

Info 3 - Rod 1 serial number.

Info 4 - Rod 2 serial number.

Example:

--02,359010,-3.5,23185,23186

Start Section Running

Set rod 1 on the starting bench mark, rod 2 on the first turning point, and the instrument halfway between. Be sure that both the upper and lower stadia hairs of the reticle intercept both rods and the center cross hair is above the 0.5 meter point (except for elevated bench marks) and below 0.5 meters from the top of both rods.

Enter the 4-digit starting benchmark number. The point number must match the point number in the description file.

Enter the starting elevation as 0.00000.

Enter the following information code:

Code 11 - Start of Section

Info 1 - Time (HHMM). Use military (24hr) system.

Info 2 - Rod on mark. (Usually 1).

Info 3 - Starting temperature.

Info 4 - Wind/Sun code. 0-None, 1-moderate, 2-strong.

Example:

--11,0951,1,80.0,12

Line Leveling

Sight the backsight rod and press [MEAS]. Stop measurement after at least 3 measurements have been taken and standard error is less than 0.10 mm.

Sight the foresight rod and press [MEAS]. Stop measurement after at least 3 measurements have been taken and standard error is less than 0.10 mm.

Code 33 - Temperature gradient. (Omit if not used).

Info 1 - Lower probe temperature.

Info 2 - Upper probe temperature.

Example:

--33,80.0,80.0

Continue in this fashion until the last foresight has been taken on the ending bench mark.

End Section Running

Enter the 4-digit ending benchmark number. The ending point number must match the point number in the description file.

Enter the following information code:

Code 99 - End of Section

Info 1 - Time (HHMM). Use military (24hr) system.

Info 2 - Rod on mark. (Usually 1).

Info 3 - Temperature.

Info 4 - Wind/Sun code.

Example:

--99,1045,1,80.0,12

Suggestions and Tips

When placing turning plates, briefly stand on them to settle them prior to placing the rod on them. When leveling in poor lighting conditions, shorten sighting distances. Avoid sighting in the direction of the sun, especially in the early morning or late afternoon when the sun is close to the horizon. Avoid shadows on the rod when possible. It is best to fashion a sunshade from PVC pipe painted flat black inside to avoid reflections. Strong winds can cause the standard errors to be out-of-spec. Spread tripod legs wide to reduce vibration of the tripod caused by the wind. Avoid leveling over thawing ground. Do not set up the tripod or turning points on asphalt pavement that is above 29° C (85° F). On sunny days, asphalt can be 4.5-5.5° C (8-10° F) higher than the air temperature. Do not set up equipment on fresh asphalt, no matter what the temperature. Do not set up equipment on spongy ground or loose stone.


Translating Dos to Unix and Unix to Dos

Files downloaded from web servers typically are in unix format. That is, the end of each line of text is terminated with a line-feed character. Dos files, on the other hand, are terminated with carriage-return and line-feed characters. This utility will convert one to the other.

Note - Most of the files used in this program are automatically checked and converted if necessary.

Select 'Translate>Dos to Unix' or 'Unix to Dos' from the main menu as appropriate:

Select the file to be translated.


Translev

The TRANSLEV program was developed by Malcolm R. Archer-Shee and is designed to create NGS vertical observation (VERTOBS) bluebook files from digital leveling data. The program is available free of charge from NGS's website: http://www.ngs.noaa.gov/PC_PROD/pc_prod.shtml


Viewing the Error (.err) File

Click 'View>Error (.err) File' from the main menu to view this file.

Next, select the appropriate .err file to be displayed.

Error files may contain information about .lvl errors, .hgz errors, etc.


WINDESC

The WINDESC program was developed by Malcolm R. Archer-Shee, and is designed for creating description for geodetic control points. The program is available free of charge from NGS's website: http://www.ngs.noaa.gov/PC_PROD/pc_prod.shtml


Translating .xml Files

To translate an XML file, select 'Translate>XML File' from the main menu:

The resulting .lvl file will be similar to this:

A NATIONAL GEODETIC SURVEY
P L26852   LEVELING AND GPS FOR RESTORATION PROJECT NEAR CRISFIELD MARYLAND
I 246 103252   100 F 397 12975           397 12976           CM 1.60 C R 2 1
C 246 103252   1110 060101 -0.006
B DBC DBC    3 GOLDSBOROUGH               11.3 1 1 1110 060101 1  1.6 0.3 1.3 O
S  1 0.87078  2 0.00 25.21 1.31493  2 0.00 26.17  11.4  11.3
S  2 1.42838  2 0.00 36.60 1.30102  2 0.00 35.66   9.9   8.5
S  3 1.43362  2 0.00 33.44 1.26665  2 0.00 33.86  10.0   9.5
S  4 1.41736  2 0.00 10.46 1.37791  2 0.00  9.37  10.2  10.0
E   23 TAWES MUSEUM               10.0 0 1 1124   4   0.6  210.8   -0.11037  10.4   9.8
B DBC DBC   23 TAWES MUSEUM               10.3 0 1 1124 060101 1  1.6 0.3 1.3 O
S  1 1.40112  2 0.00  9.31 1.44068  2 0.00 10.52  10.2  10.3
S  2 1.28023  2 0.00 33.80 1.44650  2 0.00 33.51  10.2  10.3
S  3 1.31859  2 0.00 35.66 1.44782  2 0.00 36.57  10.0  10.3
S  4 1.37849  2 0.00 26.47 0.93397  3 0.00 24.81  11.0  11.1
E    3 GOLDSBOROUGH               11.1 0 1 1137   4  -0.2  210.7    0.10946  10.3  10.5
B DBC DBC   23 TAWES MUSEUM               10.6 0 1 1145 060101 1  1.6 0.3 1.3 O
S  1 1.40073  2 0.00 30.09 1.81755  2 0.00 31.14  10.4  10.6
S  2 1.50249  2 0.00 48.88 1.35421  2 0.00 46.66  10.6  10.4
S  3 1.63883  2 0.00 45.93 1.45121  2 0.00 45.47  11.2  11.2
S  4 1.27350  2 0.00 22.68 1.12314  2 0.00 25.16  10.9  10.9
E    2 857 1091 B TIDAL           10.9 0 1 1202   4  -0.8  296.0    0.06944  10.8  10.8
B DBC DBC    2 857 1091 B TIDAL           11.0 0 1 1202 060101 1  1.6 0.3 1.3 O
S  1 1.12086  2 0.00 25.46 1.27232  2 0.00 22.32  10.8  11.0
S  2 1.45418  2 0.00 45.55 1.64048  2 0.00 45.64  10.7  10.6
S  3 1.35175  2 0.00 46.91 1.49626  2 0.00 48.90  10.0  10.1
S  4 1.84278  2 0.00 31.63 1.43124  2 0.00 29.77  10.4  10.3
E   23 TAWES MUSEUM               10.3 0 1 1218   4   2.9  296.2   -0.07073  10.5  10.5
B DBC DBC   15 GAPP                       10.6 0 1 1230 060101 1  1.6 0.3 1.3 O
S  1 1.48395  2 0.00 38.28 1.13566  2 0.00 38.52  10.7  10.6
S  2 1.26109  2 0.00 53.09 1.44429  2 0.00 49.43   9.7   9.6
S  3 1.46617  2 0.00 53.78 1.31561  3 0.00 49.48   9.4   9.5
S  4 1.04288  2 0.00 30.60 1.25901  2 0.00 32.02  10.0  10.1
S  5 1.52318  2 0.00 48.38 1.51393  2 0.00 50.20   9.5   9.4
S  6 1.28015  2 0.00 43.52 1.31822  2 0.00 46.82  10.5  10.4
S  7 1.17997  3 0.00 54.46 0.95634  2 0.00 47.44   9.9   9.8
S  8 1.12707  2 0.00  8.40 1.67754  2 0.00 12.17  10.0  10.0
E   16 MACKIE                     10.0 0 1 1305   8   4.4  656.6   -0.25614  10.0   9.9
I 246 103252   100 F 397 12975    000.00 397 12976    000.00 CM 1.60 C R 2 1
C 246 103252   1537 051103 -0.015
B DBC DBC    3 GOLDSBOROUGH               16.3 1 1 1537 051103 1  1.6 0.3 1.3 O
S  1 1.28582  2 0.00 33.16 1.71467  2 0.00 33.20  16.5  16.3
S  2 1.37090  2 0.00 55.03 1.06373  2 0.00 56.33  16.5  16.3
S  3 0.97431  2 0.00 48.56 1.35907  2 0.00 43.82  17.5  17.3
S  4 1.53265  2 0.00 57.53 1.61125  2 0.00 56.76  17.0  16.8
S  5 1.72247  2 0.00 36.64 1.47114  2 0.00 38.87  17.5  17.2
S  6 1.44904  2 0.00 13.77 1.36911  2 0.00 14.19  18.0  17.3
E    6 Q 8                        17.3 1 2 1604   6   1.5  487.9   -0.25378  17.2  16.9
B DBC DBC    6 Q 8                        18.0 1 2 1605 051103 1  1.6 0.3 1.3 O
S  1 1.09593  2 0.00 43.66 1.45538  2 0.00 47.01  18.5  18.0
S  2 1.55126  2 0.00 53.36 1.62753  2 0.00 53.31  17.8  17.6
S  3 1.83006  2 0.00 55.95 1.65731  2 0.00 57.47  18.4  18.0
S  4 1.39708  2 0.00 16.23 0.85042  2 0.00 16.35  18.4  18.0
E    7 SNORKEY                    18.0 1 2 1619   4  -4.9  343.3    0.28369  18.3  17.9
B DBC DBC    7 SNORKEY                    18.0 1 2 1620 051103 1  1.6 0.3 1.3 O
S  1 0.86489  2 0.00 16.37 1.41165  2 0.00 16.23  18.5  18.0
S  2 1.66304  2 0.00 54.83 1.84834  2 0.00 52.38  17.9  17.6
S  3 1.52352  2 0.00 56.72 1.39668  3 0.00 55.69  18.7  18.3
S  4 1.47599  2 0.00 55.51 1.40025  2 0.00 55.41  17.7  17.2
S  5 1.48139  2 0.00 57.46 1.40154  2 0.00 56.45  18.1  17.5
S  6 1.47413  2 0.00 53.37 1.41347  2 0.00 54.44  18.7  18.0
S  7 1.45812  2 0.00 54.43 1.37174  2 0.00 53.97  18.1  17.6
S  8 1.46125  2 0.00 30.61 1.41611  2 0.00 30.16  18.1  17.5
S  9 1.46970  2 0.00 49.99 1.40712  2 0.00 51.92  17.3  16.8
S 10 1.45081  2 0.00  7.09 1.50752  2 0.00  7.68  18.0  17.3
E    8 CHARLES ADAMS              17.3 1 2 1654  10   2.1  870.7   -0.25158  18.1  17.6
B DBC DBC    8 CHARLES ADAMS              17.0 1 2 1655 051103 1  1.6 0.3 1.3 O
S  1 1.36909  2 0.00 56.09 1.38152  2 0.00 56.10  17.7  17.0
S  2 1.49764  2 0.00 55.73 1.38904  2 0.00 56.36  17.3  16.6
S  3 1.47944  2 0.00 59.49 1.35841  2 0.00 59.76  17.0  16.4
S  4 1.63694  2 0.00 44.56 1.55686  2 0.00 41.97  17.0  16.2
S  5 1.24808  2 0.00 29.88 1.31979  2 0.00 33.52  16.6  16.0
S  6 1.13085  2 0.00 30.57 1.67833  2 0.00 27.76  16.6  16.0
E    9 COAST GUARD                16.0 0 1 1719   6   0.9  551.8   -0.32191  17.0  16.4
I 246 103252   100 F 397 12975    000.00 397 12976    000.00 CM 1.60 C R 2 1
C 246 103252   1044 051203 -0.009
B DBC DBC   20 DONNIE                      3.5 1 1 1044 051203 1  1.6 0.3 1.3 O
S  1 1.50139  2 0.00 52.10 1.41786  2 0.00 51.78   4.3   3.5
S  2 1.44420  2 0.00 53.68 1.38705  2 0.00 52.69   4.9   4.0
S  3 1.40706  2 0.00 53.05 1.48557  2 0.00 53.12   7.0   5.5
S  4 1.42996  2 0.00 53.99 1.29273  2 0.00 54.01   5.2   4.0
S  5 1.41760  2 0.00 54.28 1.56472  2 0.00 57.46   4.6   3.5
S  6 1.53762  3 0.00 55.01 1.30477  2 0.00 55.05   5.4   4.3
S  7 1.33873  2 0.00 53.90 1.36283  2 0.00 54.41   4.8   3.1
S  8 1.49595  3 0.00 53.51 1.49299  2 0.00 53.62   5.4   4.3
S  9 1.46148  2 0.00 54.67 1.33358  3 0.00 57.01   5.4   4.3
S 10 1.29922  2 0.00 54.13 1.38105  3 0.00 53.71   5.1   4.0
S 11 1.44133  2 0.00 52.73 1.50511  2 0.00 54.42   4.6   3.0
S 12 1.39238  2 0.00 54.72 1.35538  2 0.00 53.61   4.6   3.2
S 13 1.47039  2 0.00 54.81 1.77309  2 0.00 53.64   5.1   4.2
S 14 1.42162  2 0.00 53.24 1.41695  2 0.00 53.91   4.6   3.3
S 15 1.50329  2 0.00 53.39 1.37867  2 0.00 55.35   5.2   4.3
S 16 1.43066  2 0.00 54.10 1.39629  2 0.00 52.05   5.8   4.3
S 17 1.29734  2 0.00 30.26 0.91972  2 0.00 27.83   4.6   3.2
S 18 1.23669  2 0.00 25.05 1.47307  3 0.00 24.47   4.4   3.2
E   17 GP 1                        3.2 2 2 1153  18  -1.5 1834.8    0.28548   5.1   3.8